GNU Image Manipulation Program
GNU Image Manipulation Program
Prefazione
Prefazione
Autori e collaboratori del manuale utente di GIMP
Section 1, “Autori e collaboratori del manuale utente di GIMP”
Introduzione
Parte I, «Introduzione»
Introduction
Capitolo 1, Introduction
Benvenuti a GIMP
Sezione 1, «Benvenuti a GIMP»
Authors
Sezione 1.1, «Authors»
The GIMP Help system
Sezione 1.2, «The GIMP Help system»
Features and Capabilities
Sezione 1.3, «Features and Capabilities»
Cosa c'è di nuovo in GIMP 2.10?
Sezione 2, «Cosa c'è di nuovo in GIMP 2.10?»
Updated user interface and initial HiDPI support
Sezione 2.1, «Updated user interface and initial HiDPI support»
GEGL port, high bit depth support, multi-threading, and more
Sezione 2.2, «GEGL port, high bit depth support, multi-threading, and more»
Linear color space workflow
Sezione 2.3, «Linear color space workflow»
Color management revamped
Sezione 2.4, «Color management revamped»
Layers and masks
Sezione 2.5, «Layers and masks»
More use for CIE LAB and CIE LCH
Sezione 2.6, «More use for CIE LAB and CIE LCH»
New and improved tools
Sezione 2.7, «New and improved tools»
Unified Transform
Sezione 2.7.1, «Unified Transform»
Warp Transform
Sezione 2.7.2, «Warp Transform»
Handle Transform
Sezione 2.7.3, «Handle Transform»
Blend tool becomes Gradient tool and gets on-canvas editing
Sezione 2.7.4, «Blend tool becomes Gradient tool and gets on-canvas editing»
Better selection tools
Sezione 2.7.5, «Better selection tools»
Color tools
Sezione 2.7.6, «Color tools»
Text tool supports CJK and more writing systems
Sezione 2.7.7, «Text tool supports CJK and more writing systems»
Experimental tools
Sezione 2.7.8, «Experimental tools»
Digital painting improvements
Sezione 2.8, «Digital painting improvements»
Digital photography improvements
Sezione 2.9, «Digital photography improvements»
Effects
Sezione 2.10, «Effects»
Usability improvements
Sezione 2.11, «Usability improvements»
File formats support
Sezione 2.12, «File formats support»
Metadata viewing, editing, and preservation
Sezione 2.13, «Metadata viewing, editing, and preservation»
On-canvas interaction
Sezione 2.14, «On-canvas interaction»
Simplified bug reporting and crash recovery
Sezione 2.15, «Simplified bug reporting and crash recovery»
API changes
Sezione 2.16, «API changes»
Roadmap and what's next
Sezione 2.17, «Roadmap and what's next»
Fire up the GIMP
Capitolo 2, Fire up the GIMP
Eseguire GIMP
Sezione 1, «Eseguire GIMP»
Known Platforms
Sezione 1.1, «Known Platforms»
Language
Sezione 1.2, «Language»
Command Line Arguments
Sezione 1.3, «Command Line Arguments»
Prima esecuzionde di GIMP
Sezione 2, «Prima esecuzionde di GIMP»
Finally . . .
Sezione 2.1, «Finally . . . »
First Steps with Wilber
Capitolo 3, First Steps with Wilber
Concetti base di GIMP
Sezione 1, «Concetti base di GIMP»
Wilber, the GIMP mascot
Figura 3.1, «Wilber, the GIMP mascot»
???TITLE???
Channels
Le finestre principali in GIMP
Sezione 2, «Le finestre principali in GIMP»
???TITLE???
Sezione 2, «Le finestre principali in GIMP»
???TITLE???
Multi-Window Mode
A screenshot illustrating the multi-window mode.
Figura 3.2, « A screenshot illustrating the multi-window mode. »
???TITLE???
Single Window Mode
A screenshot illustrating the single-window mode.
Figura 3.3, « A screenshot illustrating the single-window mode. »
Il pannello strumenti
Sezione 2.1, «Il pannello strumenti»
Screenshot of the Toolbox
Figura 3.4, «Screenshot of the Toolbox»
Finestra immagine
Sezione 2.2, «Finestra immagine»
The Image Window in Multi-Window Mode
Figura 3.5, «The Image Window in Multi-Window Mode»
The Image Area in Single-Window Mode
Figura 3.6, «The Image Area in Single-Window Mode»
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
8
???TITLE???
9
???TITLE???
11
???TITLE???
13
???TITLE???
14
Pannelli e finestre agganciabili
Sezione 2.3, «Pannelli e finestre agganciabili»
Organizing Dialogs
Sezione 2.3.1, «Organizing Dialogs»
Integrating a new dialog in a dialog group
Figura 3.7, «Integrating a new dialog in a dialog group»
Anchoring a dialog to a dock border
Figura 3.8, «Anchoring a dialog to a dock border»
Tab Menu
Sezione 2.3.2, «Tab Menu»
A dialog in a dock, with the Tab menu button highlighted.
Figura 3.9, «A dialog in a dock, with the Tab menu button highlighted.»
The Tab menu of the Layers dialog.
Figura 3.10, «The Tab menu of the Layers dialog.»
???TITLE???
Add Tab
«Add tab» sub-menu
Figura 3.11, ««Add tab» sub-menu»
???TITLE???
Close Tab
???TITLE???
Detach Tab
???TITLE???
Lock Tab to Dock
???TITLE???
Preview Size
Preview Size submenu of a Tab menu.
Figura 3.12, «Preview Size submenu of a Tab menu.»
???TITLE???
Tab Style
Tab Style submenu of a Tab menu.
Figura 3.13, «Tab Style submenu of a Tab menu.»
???TITLE???
View as List; View as Grid
???TITLE???
View as Grid
The list search field.
Figura 3.14, «The list search field.»
???TITLE???
Show Button Bar
Button Bar on the Brushes dialog.
Figura 3.15, «Button Bar on the Brushes dialog.»
A dock with an Image Menu highlighted.
Figura 3.16, «A dock with an Image Menu highlighted.»
Annullamenti
Sezione 3, «Annullamenti»
Things That Cannot be Undone
Sezione 3.1, «Things That Cannot be Undone»
Utilizzi frequenti
Sezione 4, «Utilizzi frequenti»
Intention
Sezione 4.1, «Intention»
Change the Size of an Image for the screen
Sezione 4.2, «Change the Size of an Image for the screen»
Example Image for Scaling
Figura 3.17, «Example Image for Scaling»
GIMP Used for Image Scaling
Figura 3.18, «GIMP Used for Image Scaling»
Dialog for Image Scaling in Pixels
Figura 3.19, «Dialog for Image Scaling in Pixels»
Change the Size of an Image for print
Sezione 4.3, «Change the Size of an Image for print»
Dialog for Setting Print Size
Figura 3.20, «Dialog for Setting Print Size»
Compressing Images
Sezione 4.4, «Compressing Images»
Example Image for JPEG Saving
Figura 3.21, «Example Image for JPEG Saving»
«Export Image» Dialog
Figura 3.22, ««Export Image» Dialog»
«Export Image as JPEG» dialog with default quality
Figura 3.23, ««Export Image as JPEG» dialog with default quality»
«Export Image as JPEG» dialog with quality 75
Figura 3.24, ««Export Image as JPEG» dialog with quality 75»
Example for High JPEG Compression
Figura 3.25, «Example for High JPEG Compression»
Example for Moderate JPEG Compression
Figura 3.26, «Example for Moderate JPEG Compression»
Crop An Image
Sezione 4.5, «Crop An Image»
Example Image for Cropping
Figura 3.27, «Example Image for Cropping»
Select a Region to Crop
Figura 3.28, «Select a Region to Crop»
Dialog for Cropping
Figura 3.29, «Dialog for Cropping»
Find Info About Your Image
Sezione 4.6, «Find Info About Your Image»
Finding Info
Figura 3.30, «Finding Info»
«Image Properties» Dialog
Figura 3.31, ««Image Properties» Dialog»
Change the Mode
Sezione 4.7, «Change the Mode»
Dialog for changing the mode
Figura 3.32, «Dialog for changing the mode»
Dialog «Convert Image to Indexed Colors»
Figura 3.33, «Dialog «Convert Image to Indexed Colors» »
Add Alpha Channel
Figura 3.34, «Add Alpha Channel»
Flip An Image
Sezione 4.8, «Flip An Image»
Dialog «Flip an Image»
Figura 3.35, «Dialog «Flip an Image» »
Example Image to Flip
Figura 3.36, «Example Image to Flip»
Rotate An Image
Sezione 4.9, «Rotate An Image»
Menu for «Rotate An Image»
Figura 3.37, «Menu for «Rotate An Image» »
Example for «Rotate An Image»
Figura 3.38, «Example for «Rotate An Image» »
Separating an Object From Its Background
Sezione 4.10, «Separating an Object From Its Background»
Object with Background
Figura 3.39, «Object with Background»
Free Select Tool
Figura 3.40, «Free Select Tool»
Intelligent Scissors Select Tool
Figura 3.41, «Intelligent Scissors Select Tool»
Foreground Select Tool
Figura 3.42, «Foreground Select Tool»
Result of Adding a Plain Color Background
Figura 3.43, «Result of Adding a Plain Color Background»
Result of Adding a Transparent Background
Figura 3.44, «Result of Adding a Transparent Background»
Result of Desaturating the Background
Figura 3.45, «Result of Desaturating the Background»
Come disegnare linee dritte
Sezione 5, «Come disegnare linee dritte»
Intention
Sezione 5.1, «Intention»
Example of straight lines
Figura 3.46, «Example of straight lines»
Introducing the Shift-key
Figura 3.47, «Introducing the Shift-key»
New image
Figura 3.48, «New image»
Paint tools in the toolbox
Figura 3.49, «Paint tools in the toolbox»
Starting point
Figura 3.50, «Starting point»
Drawing the line
Figura 3.51, «Drawing the line»
Final Image
Figura 3.52, «Final Image»
Examples
Sezione 5.2, «Examples»
Examples I
Figura 3.53, «Examples I»
Examples II
Figura 3.54, «Examples II»
Example III
Figura 3.55, «Example III»
Getting Unstuck
Capitolo 4, Getting Unstuck
Sbloccare la situazione
Sezione 1, «Sbloccare la situazione»
Stuck!
Sezione 1.1, «Stuck!»
Common Causes of GIMP Non-Responsiveness
Sezione 1.2, «Common Causes of GIMP Non-Responsiveness»
There is a floating selection
Sezione 1.2.1, «There is a floating selection»
Layers dialog showing a floating selection.
Figura 4.1, « Layers dialog showing a floating selection. »
The selection is hidden
Sezione 1.2.2, «The selection is hidden»
Unstuck show selection menu
Figura 4.2, «Unstuck show selection menu»
You are acting outside of the selection
Sezione 1.2.3, «You are acting outside of the selection»
Unstuck select all
Figura 4.3, «Unstuck select all»
The active drawable is not visible
Sezione 1.2.4, «The active drawable is not visible»
Unstuck layer invisibility
Figura 4.4, «Unstuck layer invisibility»
The active drawable is transparent
Sezione 1.2.5, «The active drawable is transparent»
Unstuck layer transparency
Figura 4.5, «Unstuck layer transparency»
You are trying to act outside the layer
Sezione 1.2.6, «You are trying to act outside the layer»
The image is in indexed color mode.
Sezione 1.2.7, «The image is in indexed color mode.»
Eraser and brushes no longer work
Sezione 1.2.8, «Eraser and brushes no longer work»
Empty Clipboard Brush
Figura 4.6, «Empty Clipboard Brush»
Come diventare un mago di GIMP?
Parte II, «Come diventare un mago di GIMP?»
Getting Images into GIMP
Capitolo 5, Getting Images into GIMP
Tipi di immagine
Sezione 1, «Tipi di immagine»
Components of the RGB and CMY Color Model
Figura 5.1, «Components of the RGB and CMY Color Model»
Example of an image in RGB and Grayscale mode
Figura 5.2, «Example of an image in RGB and Grayscale mode»
Example of an image with alpha channel
Figura 5.3, «Example of an image with alpha channel»
Creazione di nuovi file
Sezione 2, «Creazione di nuovi file»
Aprire file esistenti
Sezione 3, «Aprire file esistenti»
Open File
Sezione 3.1, «Open File»
The «Open Image» dialog
Figura 5.4, «The «Open Image» dialog»
Open Location
Sezione 3.2, «Open Location»
The «Open Location» dialog
Figura 5.5, «The «Open Location» dialog»
Open Recent
Sezione 3.3, «Open Recent»
Using External Programs
Sezione 3.4, «Using External Programs»
File Manager
Sezione 3.5, «File Manager»
Drag and Drop
Sezione 3.6, «Drag and Drop»
Copy and Paste
Sezione 3.7, «Copy and Paste»
Image Browser
Sezione 3.8, «Image Browser»
Getting Images out of GIMP
Capitolo 6, Getting Images out of GIMP
File
Sezione 1, «File»
Save / Export Images
Sezione 1.1, «Save / Export Images»
File Formats
Sezione 1.2, «File Formats»
Closing warning
Figura 6.1, «Closing warning»
Export Image as GIF
Sezione 1.2.1, «Export Image as GIF»
???TITLE???
GIF
The GIF Export dialog
Figura 6.2, «The GIF Export dialog»
Export Image as JPEG
Sezione 1.2.2, «Export Image as JPEG»
???TITLE???
JPEG
The JPEG Export dialog
Figura 6.3, «The JPEG Export dialog»
Export Image as PNG
Sezione 1.2.3, «Export Image as PNG»
???TITLE???
PNG
???TITLE???
PNG
The «Export Image as PNG» dialog
Figura 6.4, «The «Export Image as PNG» dialog»
Export Image as TIFF
Sezione 1.2.4, «Export Image as TIFF»
The TIFF Export dialog
Figura 6.5, «The TIFF Export dialog»
Export Image as MNG
Sezione 1.2.5, «Export Image as MNG»
Export MNG File Dialog
Figura 6.6, «Export MNG File Dialog»
Preparare immagini per Internet
Sezione 2, «Preparare immagini per Internet»
Images with an Optimal Size/Quality Ratio
Sezione 2.1, «Images with an Optimal Size/Quality Ratio»
The Wilber image opened in RGBA mode
Figura 6.7, «The Wilber image opened in RGBA mode»
Reducing the File Size Even More
Sezione 2.2, «Reducing the File Size Even More»
The indexed image
Figura 6.8, «The indexed image»
Saving Images with Transparency
Sezione 2.3, «Saving Images with Transparency»
The Wilber image opened in RGBA mode
Figura 6.9, «The Wilber image opened in RGBA mode»
The Wilber image with transparency
Figura 6.10, «The Wilber image with transparency»
Painting with GIMP
Capitolo 7, Painting with GIMP
La selezione
Sezione 1, «La selezione»
How would you isolate the tree?
Figura 7.1, «How would you isolate the tree?»
Selection shown as usual with dashed line.
Figura 7.2, «Selection shown as usual with dashed line.»
Same selection in QuickMask mode.
Figura 7.3, «Same selection in QuickMask mode.»
Same selection in QuickMask mode after feathering.
Figura 7.4, «Same selection in QuickMask mode after feathering.»
Feathering
Sezione 1.1, «Feathering»
Making a Selection Partially Transparent
Sezione 1.2, «Making a Selection Partially Transparent»
Creazione e uso delle selezioni
Sezione 2, «Creazione e uso delle selezioni»
Moving a Selection
Sezione 2.1, «Moving a Selection»
Moving rectangular and elliptical selections
Sezione 2.1.1, «Moving rectangular and elliptical selections»
Moving selection outline
Figura 7.5, «Moving selection outline»
Moving a selection and its content, emptying the original place
Figura 7.6, « Moving a selection and its content, emptying the original place »
Moving a selection and its content without emptying the original place
Figura 7.7, « Moving a selection and its content without emptying the original place »
Moving the other selections
Sezione 2.1.2, «Moving the other selections»
Other method
Sezione 2.1.3, «Other method»
Adding or subtracting selections
Sezione 2.2, «Adding or subtracting selections»
Enlarging a rectangular selection with the Lasso
Figura 7.8, «Enlarging a rectangular selection with the Lasso»
La maschera veloce
Sezione 3, «La maschera veloce»
Image with QuickMask enabled
Figura 7.9, «Image with QuickMask enabled»
Overview
Sezione 3.1, «Overview»
Properties
Sezione 3.2, «Properties»
Uso della modalità maschera veloce
Sezione 4, «Uso della modalità maschera veloce»
Tracciati
Sezione 5, «

Tracciati »
???TITLE???
Tracciati
Illustration of four different path creating
Figura 7.10, «Illustration of four different path creating»
Path Creation
Sezione 5.1, «Path Creation»
Appearance of a path while it is manipulated
Figura 7.11, «Appearance of a path while it is manipulated»
Path Properties
Sezione 5.2, «Path Properties»
Paths and Selections
Sezione 5.3, «Paths and Selections»
Transforming Paths
Sezione 5.4, «Transforming Paths»
Stroking a Path
Sezione 5.5, «Stroking a Path»
Stroking paths
Figura 7.12, «Stroking paths»
The Stroke Path dialog
Figura 7.13, «The Stroke Path dialog»
Paths and Text
Sezione 5.6, «Paths and Text»
Text converted to a path
Figura 7.14, «Text converted to a path»
Paths and SVG files
Sezione 5.7, «Paths and SVG files»
Pennelli
Sezione 6, «Pennelli»
Brush strokes example
Figura 7.15, «Brush strokes example»
Selection to Brush after Copy or Cut
Figura 7.16, «Selection to Brush after Copy or Cut»
Aggiunta di nuovi pennelli
Sezione 7, «Aggiunta di nuovi pennelli»
???TITLE???
???TITLE???
Save a `.gbr` brush
Figura 7.17, « Save a `.gbr` brush »
La finestra di dialogo GIH
Sezione 8, «La finestra di dialogo GIH»
The dialog to describe the animated brush
Figura 7.18, «The dialog to describe the animated brush»
Here is the result by stroking an elliptical selection with the brush:
Figura 7.19, « Here is the result by stroking an elliptical selection with the brush: »
Creazione di un pennello a dimensione variabile
Sezione 9, «Creazione di un pennello a dimensione variabile»
How to vary the height of a brush
Sezione 9.1, «How to vary the height of a brush»
The Size slider
Figura 7.20, «The Size slider»
Creating a brush quickly
Sezione 9.2, «Creating a brush quickly»
Selection becomes a brush after copying
Figura 7.21, «Selection becomes a brush after copying»
Steps to create a brush
Figura 7.22, «Steps to create a brush»
Gradienti
Sezione 10, «Gradienti»
Some examples of GIMP gradients.
Figura 7.23, «Some examples of GIMP gradients. »
How to use rapidly a gradient in a selection
Figura 7.24, «How to use rapidly a gradient in a selection»
How to use rapidly a gradient with a drawing tool
Figura 7.25, «How to use rapidly a gradient with a drawing tool»
Gradient usage
Figura 7.26, «Gradient usage»
Motivi
Sezione 11, «Motivi»
Pattern usage
Figura 7.27, «Pattern usage»
The checked box for use a pattern
Figura 7.28, «The checked box for use a pattern»
Pattern script examples
Figura 7.29, «Pattern script examples»
How to create new patterns
Figura 7.30, «How to create new patterns»
Tavolozze
Sezione 12, «Tavolozze»
The Palettes dialog
Figura 7.31, «The Palettes dialog»
The Palette Editor
Figura 7.32, «The Palette Editor»
Colormap
Sezione 12.1, «Colormap»
The Colormap dialog
Figura 7.33, «The Colormap dialog»
Colormap dialog (1) and Palette dialog (2)
Figura 7.34, «Colormap dialog (1) and Palette dialog (2)»
Preimpostazioni
Sezione 13, «Preimpostazioni»
Disegno di oggetti semplici
Sezione 14, «Disegno di oggetti semplici»
Drawing a Straight Line
Sezione 14.1, «Drawing a Straight Line»
A new image
Figura 7.35, «A new image»
The start of the straight line
Figura 7.36, «The start of the straight line»
The helpline
Figura 7.37, «The helpline»
The line after the second click
Figura 7.38, «The line after the second click»
Creating a Basic Shape
Sezione 14.2, «Creating a Basic Shape»
Creating a rectangular selection
Figura 7.39, «Creating a rectangular selection»
Rectangular selection filled with foreground color
Figura 7.40, «Rectangular selection filled with foreground color»
Combining Images
Capitolo 8, Combining Images
Livelli
Sezione 1, «Livelli»
An image with layers
Figura 8.1, «An image with layers»
Layer Properties
Sezione 1.1, «Layer Properties»
Example for Alpha channel
Example for Alpha channel
Alpha channel example: Basic image
Figura 8.2, «Alpha channel example: Basic image»
Alpha channel example: One transparent layer
Figura 8.3, «Alpha channel example: One transparent layer»
Alpha channel example: Two transparent layers
Figura 8.4, «Alpha channel example: Two transparent layers»
Alpha channel example: Three transparent layers
Figura 8.5, «Alpha channel example: Three transparent layers»
Alpha channel example: Alpha channel added to the Background
Figura 8.6, « Alpha channel example: Alpha channel added to the Background »
Layer Dialog
Figura 8.7, «Layer Dialog»
Modalità del livello
Sezione 2, «Modalità del livello»
Images (masks) for layer mode examples
Figura 8.8, «Images (masks) for layer mode examples»
Images (backgrounds) for layer mode examples
Figura 8.9, «Images (backgrounds) for layer mode examples»
Example
Equazione 8.1, «Example»
Example for layer mode «Normal»
Figura 8.10, «Example for layer mode «Normal»»
Equation for layer mode «Normal»
Equazione 8.2, «Equation for layer mode «Normal»»
Example for layer mode «Dissolve»
Figura 8.11, «Example for layer mode «Dissolve»»
Enlarged screenshots
Figura 8.12, «Enlarged screenshots»
???TITLE???
Multiply
Example for layer mode «Multiply»
Figura 8.13, «Example for layer mode «Multiply»»
Equation for layer mode «Multiply»
Equazione 8.3, «Equation for layer mode «Multiply»»
Example for layer mode «Divide»
Figura 8.14, «Example for layer mode «Divide»»
Equation for layer mode «Divide»
Equazione 8.4, «Equation for layer mode «Divide»»
Example for layer mode «Screen»
Figura 8.15, «Example for layer mode «Screen»»
Equation for layer mode «Screen»
Equazione 8.5, «Equation for layer mode «Screen»»
???TITLE???
Overlay
Example for layer mode «Overlay»
Figura 8.16, «Example for layer mode «Overlay»»
???TITLE???
???
Equation for layer mode «Overlay»
Equazione 8.6, «Equation for layer mode «Overlay»»
Example for layer mode «Dodge»
Figura 8.17, «Example for layer mode «Dodge»»
Equation for layer mode «Dodge»
Equazione 8.7, «Equation for layer mode «Dodge»»
Example for layer mode «Burn»
Figura 8.18, «Example for layer mode «Burn»»
Equation for layer mode «Burn»
Equazione 8.8, «Equation for layer mode «Burn»»
Example for layer mode «Hard light»
Figura 8.19, «Example for layer mode «Hard light»»
Equation for layer mode «Hard light», M > 128
Equazione 8.9, « Equation for layer mode «Hard light», M > 128 »
Equation for layer mode «Hard light», M ≤ 128
Equazione 8.10, « Equation for layer mode «Hard light», M ≤ 128 »
Example for layer mode «Soft light»
Figura 8.20, «Example for layer mode «Soft light»»
Equation for layer mode «Screen»
Equazione 8.11, «Equation for layer mode «Screen»»
Equation for layer mode «Soft light»
Equazione 8.12, «Equation for layer mode «Soft light»»
Example for layer mode «Grain extract»
Figura 8.21, «Example for layer mode «Grain extract»»
Equation for layer mode «Grain extract»
Equazione 8.13, «Equation for layer mode «Grain extract»»
Example for layer mode «Grain merge»
Figura 8.22, «Example for layer mode «Grain merge»»
Equation for layer mode «Grain merge»
Equazione 8.14, «Equation for layer mode «Grain merge»»
???TITLE???
Difference
Example for layer mode «Difference»
Figura 8.23, «Example for layer mode «Difference»»
Equation for layer mode «Difference»
Equazione 8.15, «Equation for layer mode «Difference»»
Example for layer mode «Addition»
Figura 8.24, «Example for layer mode «Addition»»
Equation for layer mode «Addition»
Equazione 8.16, «Equation for layer mode «Addition»»
Example for layer mode «Subtract»
Figura 8.25, «Example for layer mode «Subtract»»
Equation for layer mode «Subtraction»
Equazione 8.17, «Equation for layer mode «Subtraction»»
Example for layer mode «Darken only»
Figura 8.26, «Example for layer mode «Darken only»»
Equation for layer mode «Darken only»
Equazione 8.18, «Equation for layer mode «Darken only»»
Example for layer mode «Lighten only»
Figura 8.27, «Example for layer mode «Lighten only»»
Equation for layer mode «Lighten only»
Equazione 8.19, «Equation for layer mode «Lighten only»»
Example for layer mode «Hue»
Figura 8.28, «Example for layer mode «Hue»»
Example for layer mode «Saturation»
Figura 8.29, «Example for layer mode «Saturation»»
Example for layer mode «Color»
Figura 8.30, «Example for layer mode «Color»»
Example for layer mode «Value»
Figura 8.31, «Example for layer mode «Value»»
Multi layer example
Figura 8.32, «Multi layer example»
Creazione di nuovi livelli
Sezione 3, «Creazione di nuovi livelli»
Gruppi di livelli
Sezione 4, «Gruppi di livelli»
Layer Mode in or out Layer Group
Figura 8.33, «Layer Mode in or out Layer Group»
Text Management
Capitolo 9, Text Management
Gestione del testo
Sezione 1, «Gestione del testo»
Example of a text item
Figura 9.1, «Example of a text item»
Text Area
Sezione 1.1, «Text Area»
???TITLE???
Sezione 1.1, «Text Area»
Entering Unicode characters
Figura 9.2, «Entering Unicode characters»
Managing Text Layer
Sezione 1.2, «Managing Text Layer»
Warning lose modifications
Figura 9.3, «Warning lose modifications»
Text Toolbox
Sezione 1.3, «Text Toolbox»
Text Toolbox
Figura 9.4, «Text Toolbox»
Default Baseline
Figura 9.5, «Default Baseline»
Text Context Menu
Sezione 1.4, «Text Context Menu»
Text Editing Context Menu
Figura 9.6, «Text Editing Context Menu»
???TITLE???
Text to path applied
Figura 9.7, «Text to path applied»
Path made visible
Figura 9.8, «Path made visible»
Path tool activated
Figura 9.9, «Path tool activated»
???TITLE???
The Text along Path command among text commands in the Layer menu
Figura 9.10, « The Text along Path command among text commands in the Layer menu »
«Text along Path» example
Figura 9.11, ««Text along Path» example»
???TITLE???
Testo
Sezione 2, «Testo»
Embellishing Text
Sezione 2.1, «Embellishing Text»
Fancy text
Figura 9.12, «Fancy text»
Adding Fonts
Sezione 2.2, «Adding Fonts»
Font Problems
Sezione 2.3, «Font Problems»
Enhancing Photographs
Capitolo 10, Enhancing Photographs
Al lavoro con le fotografie digitali
Sezione 1, «Al lavoro con le fotografie digitali»
Introduction
Sezione 1.1, «Introduction»
Improving Composition
Sezione 1.2, «Improving Composition»
Rotating an Image
Sezione 1.2.1, «Rotating an Image»
Cropping
Sezione 1.2.2, «Cropping»
Improving Colors
Sezione 1.3, «Improving Colors»
Automated Tools
Sezione 1.3.1, «Automated Tools»
Exposure Problems
Sezione 1.3.2, «Exposure Problems»
Adjusting Hue and Saturation
Sezione 1.3.3, «Adjusting Hue and Saturation»
Adjusting Sharpness
Sezione 1.4, «Adjusting Sharpness»
Unblurring
Sezione 1.4.1, «Unblurring»
Reducing Graininess
Sezione 1.4.2, «Reducing Graininess»
Softening
Sezione 1.4.3, «Softening»
Removing Unwanted Objects from an Image
Sezione 1.5, «Removing Unwanted Objects from an Image»
Despeckling
Sezione 1.5.1, «Despeckling»
Garbage Removal
Sezione 1.5.2, «Garbage Removal»
Removing Red-eye
Sezione 1.5.3, «Removing Red-eye»
Saving Your Results
Sezione 1.6, «Saving Your Results»
Files
Sezione 1.6.1, «Files»
Printing Your Photos
Sezione 1.6.2, «Printing Your Photos»
EXIF Data
Sezione 1.6.3, «EXIF Data»
Color Management with GIMP
Capitolo 11, Color Management with GIMP
Gestione del colore in GIMP
Sezione 1, «Gestione del colore in GIMP»
Image Processing Workflow
Figura 11.1, «Image Processing Workflow»
Problems of a non Color Managed Workflow
Sezione 1.1, «Problems of a non Color Managed Workflow»
Introduction to a Color Managed Workflow
Sezione 1.2, «Introduction to a Color Managed Workflow»
Input
Sezione 1.2.1, «Input»
Applying the ICC-profile
Figura 11.2, «Applying the ICC-profile»
Display
Sezione 1.2.2, «Display»
Display Calibration and Profiling
Sezione 1.2.2.1, «Display Calibration and Profiling»
Print Simulation
Sezione 1.2.3, «Print Simulation»
Enrich my GIMP
Capitolo 12, Enrich my GIMP
Preferences Dialog
Sezione 1, «Preferences Dialog»
Introduction
Sezione 1.1, «Introduction»
List of preference pages
Figura 12.1, «List of preference pages»
System Resources
Sezione 1.2, «System Resources»
System Resources
Figura 12.2, «System Resources»
Options
Sezione 1.2.1, «Options»
Color Management
Sezione 1.3, «Color Management»
Color Management Preferences
Figura 12.3, «Color Management Preferences»
Options
Sezione 1.3.1, «Options»
Playground
Sezione 1.4, «Playground»
Insane Options
Figura 12.4, «Insane Options»
Tool Options
Sezione 1.5, «Tool Options»
Tool Options Preferences
Figura 12.5, «Tool Options Preferences»
Options
Sezione 1.5.1, «Options»
Default Image Preferences
Sezione 1.6, «Default Image Preferences»
???TITLE???
Sezione 1.6, «Default Image Preferences»
Default New Image Preferences
Figura 12.6, «Default New Image Preferences»
Default Image Grid
Sezione 1.7, «Default Image Grid»
Default Grid Preferences
Figura 12.7, «Default Grid Preferences»
Interface
Sezione 1.8, «Interface»
Assorted Interface Preferences
Figura 12.8, «Assorted Interface Preferences»
???TITLE???
Keyboard Shortcuts
Theme
Sezione 1.9, «Theme»
Theme Preference
Figura 12.9, «Theme Preference»
Theme
Sezione 1.10, «Theme»
Icon Theme Preference
Figura 12.10, «Icon Theme Preference»
Toolbox
Sezione 1.11, «Toolbox»
Toolbox Preferences
Figura 12.11, «Toolbox Preferences»
Options
Sezione 1.11.1, «Options»
Default Toolbox appearance
Figura 12.12, «Default Toolbox appearance»
Tools configuration
Tools configuration
Dialog Defaults
Sezione 1.12, «Dialog Defaults»
Dialog Default
Figura 12.13, «Dialog Default»
Help System
Sezione 1.13, «Help System»
Help System Preferences
Figura 12.14, «Help System Preferences»
Options
Sezione 1.13.1, «Options»
Display
Sezione 1.14, «Display»
Display Preferences
Figura 12.15, «Display Preferences»
Options
Sezione 1.14.1, «Options»
The Calibration dialog
Figura 12.16, «The Calibration dialog»
???TITLE???
Calibration
Window Management
Sezione 1.15, «Window Management»
Window Management Preferences
Figura 12.17, «Window Management Preferences»
Options
Sezione 1.15.1, «Options»
Utility window title bar
Figura 12.18, «Utility window title bar»
Image Windows
Sezione 1.16, «Image Windows»
General Image Window Preference
Figura 12.19, «General Image Window Preference»
Options
Sezione 1.16.1, «Options»
Image Window Appearance
Sezione 1.17, «Image Window Appearance»
Image Window Appearance Defaults
Figura 12.20, «Image Window Appearance Defaults»
Image Window Title and Statusbar
Sezione 1.18, «Image Window Title and Statusbar»
Image Window Title and Statusbar formats
Figura 12.21, «Image Window Title and Statusbar formats»
Choosing a Format
Sezione 1.18.1, «Choosing a Format»
Image Window Snapping Behavior
Sezione 1.19, «Image Window Snapping Behavior»
Image Window Snapping Behavior
Figura 12.22, «Image Window Snapping Behavior»
Input Devices
Sezione 1.20, «Input Devices»
Input devices preferences
Figura 12.23, «Input devices preferences»
Preferences for a tablet
Figura 12.24, «Preferences for a tablet»
Input Controllers
Sezione 1.21, «Input Controllers»
Input controllers preferences
Figura 12.25, «Input controllers preferences»
Main Mouse Wheel
Figura 12.26, «Main Mouse Wheel»
Select Controller Event Action
Figura 12.27, «Select Controller Event Action»
Main Keyboard
Figura 12.28, «Main Keyboard»
Folders
Sezione 1.22, «Folders»
Basic Folder Preferences
Figura 12.29, «Basic Folder Preferences»
Data Folders
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
???TITLE???
Sezione 1.23, «Data Folders»
Preferences: Brush Folders
Figura 12.30, «Preferences: Brush Folders»
Griglie e Guide
Sezione 2, «Griglie e Guide»
Image used for examples below
Figura 12.31, «Image used for examples below»
The Image Grid
Sezione 2.1, «The Image Grid»
Image with default grid
Figura 12.32, «Image with default grid»
A different grid style
Figura 12.33, «A different grid style»
Guides
Sezione 2.2, «Guides»
Image with four guides
Figura 12.34, «Image with four guides»
Disegnare una griglia
Sezione 3, «Disegnare una griglia»
Come impostare la cache tile
Sezione 4, «Come impostare la cache tile»
Creazione di scorciatoie alle funzioni nei menu
Sezione 5, «Creazione di scorciatoie alle funzioni nei menu»
Configure Keyboard Shortcuts
Figura 12.35, «Configure Keyboard Shortcuts»
Personalizza l'immagine d'avvio
Sezione 6, «Personalizza l'immagine d'avvio»
Scripting
Capitolo 13, Scripting
Plugin
Sezione 1, «Plugin»
Introduction
Sezione 1.1, «Introduction»
Using Plugins
Sezione 1.2, «Using Plugins»
Installing New Plugins
Sezione 1.3, «Installing New Plugins»
Linux / Unix-sytem like systems
Sezione 1.3.1, «Linux / Unix-sytem like systems»
Windows
Sezione 1.3.2, «Windows»
Apple Mac OS X
Sezione 1.3.3, «Apple Mac OS X»
Writing Plugins
Sezione 1.4, «Writing Plugins»
Uso degli script Script-Fu
Sezione 2, «Uso degli script Script-Fu»
Script-Fu?
Sezione 2.1, «Script-Fu? »
Installing Script-Fus
Sezione 2.2, «Installing Script-Fus»
Do's and Don'ts
Sezione 2.3, «Do's and Don'ts»
Different Kinds Of Script-Fus
Sezione 2.4, «Different Kinds Of Script-Fus»
Script-Fus by category
Figura 13.1, «Script-Fus by category»
Where find Image-dependent scripts
Figura 13.2, «Where find Image-dependent scripts»
Standalone Scripts
Sezione 2.5, «Standalone Scripts»
Image-Dependent Scripts
Sezione 2.6, «Image-Dependent Scripts»
Una guida sugli Script-Fu
Sezione 3, «Una guida sugli Script-Fu»
Getting Acquainted With Scheme
Sezione 3.1, «Getting Acquainted With Scheme»
Let's Start Scheme'ing
Sezione 3.1.1, «Let's Start Scheme'ing»
Examples Of Prefix, Infix, And Postfix Notations
Sezione 3.1.2, «Examples Of Prefix, Infix, And Postfix Notations»
Practicing In Scheme
Sezione 3.1.3, «Practicing In Scheme»
The Script-Fu Console Window
Sezione 3.1.4, «The Script-Fu Console Window»
Use Script-Fu Console.
Figura 13.3, «Use Script-Fu Console.»
Watch Out For Extra Parentheses
Sezione 3.1.5, «Watch Out For Extra Parentheses»
Make Sure You Have The Proper Spacing, Too
Sezione 3.1.6, «Make Sure You Have The Proper Spacing, Too»
Variables And Functions
Sezione 3.2, «Variables And Functions»
Declaring Variables
Sezione 3.2.1, «Declaring Variables»
What Is A Local Variable?
Sezione 3.2.2, «What Is A Local Variable?»
The General Syntax Of `let*`
Sezione 3.2.3, «The General Syntax Of `let*`»
White Space
Sezione 3.2.4, «White Space»
Assigning A New Value To A Variable
Sezione 3.2.5, «Assigning A New Value To A Variable»
Functions
Sezione 3.2.6, «Functions»
Lists, Lists And More Lists
Sezione 3.3, «Lists, Lists And More Lists»
Defining A List
Sezione 3.3.1, «Defining A List»
How To Think Of Lists
Sezione 3.3.2, «How To Think Of Lists»
Creating Lists Through Concatenation (The Cons Function)
Sezione 3.3.3, «Creating Lists Through Concatenation (The Cons Function)»
Defining A List Using The `list` Function
Sezione 3.3.4, «Defining A List Using The `list` Function»
Accessing Values In A List
Sezione 3.3.5, «Accessing Values In A List»
The `car` Function
Sezione 3.3.6, «The `car` Function»
The `cdr` function
Sezione 3.3.7, «The `cdr` function»
Accessing Other Elements In A List
Sezione 3.3.8, «Accessing Other Elements In A List»
Your First Script-Fu Script
Sezione 3.4, «Your First Script-Fu Script»
Creating A Text Box Script
Sezione 3.4.1, «Creating A Text Box Script»
Editing And Storing Your Scripts
Sezione 3.4.2, «Editing And Storing Your Scripts»
The Bare Essentials
Sezione 3.4.3, «The Bare Essentials»
Naming Conventions
Sezione 3.4.4, «Naming Conventions»
Registering The Function
Sezione 3.4.5, «Registering The Function»
Steps For Registering The Script
Sezione 3.4.6, «Steps For Registering The Script»
The menu of our script.
Figura 13.4, «The menu of our script.»
Registering The Script's Parameters
Sezione 3.4.7, «Registering The Script's Parameters»
Le API dei parametri Script-Fu
Sezione 3.4.8, «Le API dei parametri Script-Fu »
Giving Our Script Some Guts
Sezione 3.5, «Giving Our Script Some Guts»
Creating A New Image
Sezione 3.5.1, «Creating A New Image»
Adding A New Layer To The Image
Sezione 3.5.2, «Adding A New Layer To The Image»
Adding The Text
Sezione 3.5.3, «Adding The Text»
Clearing The Dirty Flag
Sezione 3.5.4, «Clearing The Dirty Flag»
Extending The Text Box Script
Sezione 3.6, «Extending The Text Box Script»
Handling Undo Correctly
Sezione 3.6.1, «Handling Undo Correctly»
Extending The Script A Little More
Sezione 3.6.2, «Extending The Script A Little More»
Modifying The Parameters And The Registration Function
Sezione 3.6.3, « Modifying The Parameters And The Registration Function »
Adding The New Code
Sezione 3.6.4, «Adding The New Code»
Your script and its working
Sezione 3.7, «Your script and its working»
What you write
Sezione 3.7.1, «What you write»
What you obtain
Sezione 3.7.2, «What you obtain»
And the result on the screen.
Figura 13.5, «And the result on the screen.»
Guida di riferimento di GIMP
Parte III, «Guida di riferimento di GIMP»
Tools
Capitolo 14, Tools
La barra degli strumenti
Sezione 1, «La barra degli strumenti»
Introduction
Sezione 1.1, «Introduction»
Tool Icons
Sezione 1.2, «Tool Icons»
The Tool Icons in the Toolbox
Figura 14.1, «The Tool Icons in the Toolbox»
Area dei colori e degli indicatori
Sezione 1.3, «Area dei colori e degli indicatori»
Color and Indicator Area in the Toolbox
Figura 14.2, «Color and Indicator Area in the Toolbox»
Color Area
Sezione 1.3.1, «Color Area»
Active Colors in the Toolbox
Figura 14.3, «Active Colors in the Toolbox»
???TITLE???
Default colors
???TITLE???
Swap FG/BG colors
Tools Indicator Area
Sezione 1.3.2, «Tools Indicator Area»
Active Brush, Pattern and Gradient in the Toolbox
Figura 14.4, «Active Brush, Pattern and Gradient in the Toolbox»
Active Image Area
Sezione 1.3.3, «Active Image Area»
Active Image in the Toolbox
Figura 14.5, «Active Image in the Toolbox»
Tool Options
Sezione 1.4, «Tool Options»
Tool Options Dialog
Figura 14.6, «Tool Options Dialog»
The new sliders of tool options dialogs
Figura 14.7, «The new sliders of tool options dialogs»
Strumenti di selezione
Sezione 2, «Strumenti di selezione»
The Selection tools
Figura 14.8, «The Selection tools»
Common Features
Sezione 2.1, «Common Features»
Key modifiers (Defaults)
Sezione 2.1.1, «Key modifiers (Defaults)»
Options
Sezione 2.1.2, «Options»
Common options of selection tools
Figura 14.9, «Common options of selection tools»
Rectangle Selection
Sezione 2.2, «Rectangle Selection»
Rectangle Select icon in the Toolbox
Figura 14.10, «Rectangle Select icon in the Toolbox»
Activating the tool
Sezione 2.2.1, «Activating the tool»
Key modifiers
Sezione 2.2.2, «Key modifiers»
Tool manipulation
Sezione 2.2.3, «Tool manipulation»
Example of Rectangle Selection.
Figura 14.11, «Example of Rectangle Selection.»
Sensitive selection areas
Figura 14.12, «Sensitive selection areas»
Tool Options
Sezione 2.2.4, «Tool Options»
Tool Options for the Rectangle Select tool
Figura 14.13, «Tool Options for the Rectangle Select tool»
???TITLE???
Guides
Auto Shrink example
Figura 14.14, «Auto Shrink example»
Ellipse Selection
Sezione 2.3, «Ellipse Selection»
Ellipse Select icon in the Toolbox
Figura 14.15, «Ellipse Select icon in the Toolbox»
Activating the tool
Sezione 2.3.1, «Activating the tool»
Key modifiers
Sezione 2.3.2, «Key modifiers»
Tool handling
Sezione 2.3.3, «Tool handling»
Example of Ellipse Selection.
Figura 14.16, «Example of Ellipse Selection. »
Options
Sezione 2.3.4, «Options»
Tool Options for the Ellipse Select tool
Figura 14.17, «Tool Options for the Ellipse Select tool»
Free Selection (Lasso)
Sezione 2.4, «Free Selection (Lasso)»
Free Selection icon in the Toolbox
Figura 14.18, «Free Selection icon in the Toolbox»
Mixing free hand segments and polygonal segments
Figura 14.19, «Mixing free hand segments and polygonal segments»
Activating the tool
Sezione 2.4.1, «Activating the tool»
Key modifiers
Sezione 2.4.2, «Key modifiers»
Tool handling
Sezione 2.4.3, «Tool handling»
Rough selection with the Free Selection tool.
Figura 14.20, «Rough selection with the Free Selection tool. »
Options
Sezione 2.4.4, «Options»
Tool Options for the Lasso tool
Figura 14.21, «Tool Options for the Lasso tool»
Fuzzy selection (Magic wand)
Sezione 2.5, «Fuzzy selection (Magic wand)»
Magic Wand tool icon in the Toolbox
Figura 14.22, «Magic Wand tool icon in the Toolbox»
Activating the tool
Sezione 2.5.1, «Activating the tool»
Key modifiers (Defaults)
Sezione 2.5.2, «Key modifiers (Defaults)»
Tool handling
Sezione 2.5.3, «Tool handling»
Using Magic Wand tool: selected pixels are contiguous
Figura 14.23, « Using Magic Wand tool: selected pixels are contiguous »
Options
Sezione 2.5.4, «Options»
Tool Options for the Magic Wand tool
Figura 14.24, «Tool Options for the Magic Wand tool»
???TITLE???
Diagonal Neighbors
Example for Diagonal Neighbors
Figura 14.25, «Example for Diagonal Neighbors»
Example for Diagonal Neighbors option applied
Figura 14.26, «Example for Diagonal Neighbors option applied»
Example for Draw mask option applied
Figura 14.27, «Example for Draw mask option applied»
Select By Color
Sezione 2.6, «Select By Color»
Select by Color tool icon in the Toolbox
Figura 14.28, «Select by Color tool icon in the Toolbox»
Activating the tool
Sezione 2.6.1, «Activating the tool»
Key modifiers (Defaults)
Sezione 2.6.2, «Key modifiers (Defaults)»
Handling tool
Sezione 2.6.3, «Handling tool»
Using Select by Color tool: selected pixels are not only contiguous
Figura 14.29, « Using Select by Color tool: selected pixels are not only contiguous »
Options
Sezione 2.6.4, «Options»
Tool Options for the Select by Color tool
Figura 14.30, «Tool Options for the Select by Color tool»
Intelligent Scissors
Sezione 2.7, «Intelligent Scissors»
Intelligent Scissors tool icon in the Toolbox
Figura 14.31, «Intelligent Scissors tool icon in the Toolbox»
Activating the tool
Sezione 2.7.1, «Activating the tool»
Key modifiers
Sezione 2.7.2, «Key modifiers»
Tool handling
Sezione 2.7.3, «Tool handling»
Using Intelligent Scissors
Figura 14.32, «Using Intelligent Scissors»
Options
Sezione 2.7.4, «Options»
Tool Options for the Intelligent Scissors
Figura 14.33, «Tool Options for the Intelligent Scissors»
Foreground Select
Sezione 2.8, «Foreground Select»
The «Foreground Select» tool in the Toolbox
Figura 14.34, «The «Foreground Select» tool in the Toolbox»
Activating the Tool
Sezione 2.8.1, «Activating the Tool»
Directions for use
Sezione 2.8.2, «Directions for use»
Options
Sezione 2.8.3, «Options»
«Foreground Select» tool options
Figura 14.35, ««Foreground Select» tool options»
Refining Foreground Extraction
Sezione 2.8.4, «Refining Foreground Extraction»
Example for Draw background
Figura 14.36, «Example for Draw background»
Example for Draw unknown
Figura 14.37, «Example for Draw unknown»
Strumenti di disegno
Sezione 3, «Strumenti di disegno»
The Paint Tools (Tools menu)
Figura 14.38, «The Paint Tools (Tools menu)»
Common Features
Sezione 3.1, «Common Features»
The Paint Tools (Tools Box)
Figura 14.39, «The Paint Tools (Tools Box)»
Key modifiers
Sezione 3.1.1, «Key modifiers»
Tool Options
Sezione 3.1.2, «Tool Options»
Tool options shared by paint tools
Figura 14.40, «Tool options shared by paint tools»
???TITLE???
Painting Modes
Spacing option
Figura 14.41, «Spacing option»
Hardness option
Figura 14.42, «Hardness option»
Force option
Figura 14.43, «Force option»
???TITLE???
Brush Dynamics
«Jitter» example
Figura 14.44, ««Jitter» example»
«Smooth Stroke» example
Figura 14.45, ««Smooth Stroke» example»
Lock brush example
Figura 14.46, «Lock brush example»
Lock brush to view rotation example
Figura 14.47, «Lock brush to view rotation example»
Paint Mode Examples
Sezione 3.1.3, «Paint Mode Examples»
Dissolve mode example
Figura 14.48, «Dissolve mode example»
Painting in Dissolve mode
Figura 14.49, «Painting in Dissolve mode»
Example for layer mode «Behind»
Figura 14.50, «Example for layer mode «Behind»»
Painting in «Behind» mode
Figura 14.51, «Painting in «Behind» mode»
Example for layer mode «Color erase»
Figura 14.52, «Example for layer mode «Color erase»»
Painting in «Color Erase» mode
Figura 14.53, «Painting in «Color Erase» mode»
Further Information
Sezione 3.1.4, «Further Information»
Dynamics
Sezione 3.2, «Dynamics»
The Paint Dynamics Selection Dialog
Sezione 3.2.1, «The Paint Dynamics Selection Dialog»
The Paint Dynamics Selection Dialog
Figura 14.54, «The Paint Dynamics Selection Dialog»
Editing Paint Dynamics
Sezione 3.2.2, «Editing Paint Dynamics»
Editing Paint Dynamics
Figura 14.55, «Editing Paint Dynamics»
The Paint Dynamics Matrix
Sezione 3.2.3, «The Paint Dynamics Matrix»
Customizing the Dynamics
Sezione 3.2.4, «Customizing the Dynamics»
Customizing the Dynamics
Figura 14.56, «Customizing the Dynamics»
The Fine Tuning Curve
Figura 14.57, «The Fine Tuning Curve»
Dynamics Examples
Sezione 3.2.5, «Dynamics Examples»
Dynamics Options
Figura 14.58, «Dynamics Options»
Dynamics Options
Sezione 3.2.6, «Dynamics Options»
Dynamics Options
Figura 14.59, «Dynamics Options»
Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient.
Figura 14.60, « Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient. »
Brush Tools (Pencil, Paintbrush, Airbrush)
Sezione 3.3, «Brush Tools (Pencil, Paintbrush, Airbrush)»
Painting example
Figura 14.61, «Painting example»
Key modifiers
Sezione 3.3.1, «Key modifiers»
Bucket Fill
Sezione 3.4, «Bucket Fill»
Toolbox Fill
Figura 14.62, «Toolbox Fill»
Activating the tool
Sezione 3.4.1, «Activating the tool»
Key modifiers
Sezione 3.4.2, «Key modifiers»
Options
Sezione 3.4.3, «Options»
«Bucket Fill» tool options
Figura 14.63, ««Bucket Fill» tool options»
Example for «Fill By»
Figura 14.64, «Example for «Fill By»»
«Fill by line art detection» example
Figura 14.65, ««Fill by line art detection» example»
Fill a feathered selection
Sezione 3.4.4, «Fill a feathered selection»
Example for «Fill a feathered Selection»
Figura 14.66, «Example for «Fill a feathered Selection»»
Gradient
Sezione 3.5, «Gradient»
Activating the Tool
Sezione 3.5.1, «Activating the Tool»
Options
Sezione 3.5.2, «Options»
The Gradient tool dialog
Figura 14.67, «The Gradient tool dialog»
Examples of gradient shapes
Figura 14.68, «Examples of gradient shapes»
Square-shaped gradient examples
Figura 14.69, «Square-shaped gradient examples»
Conical gradient examples
Figura 14.70, «Conical gradient examples»
Spiral gradient examples
Figura 14.71, «Spiral gradient examples»
«Blend» tool: Offset example
Figura 14.72, ««Blend» tool: Offset example»
Editing Gradient
Sezione 3.5.3, «Editing Gradient»
Pencil
Sezione 3.6, «Pencil»
Pencil tool
Figura 14.73, «Pencil tool»
Activating the Tool
Sezione 3.6.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.6.2, «Key modifiers (Defaults)»
Options
Sezione 3.6.3, «Options»
«Pencil» Tool options
Figura 14.74, ««Pencil» Tool options»
Paintbrush
Sezione 3.7, «Paintbrush»
Paintbrush
Figura 14.75, «Paintbrush»
Activating the Tool
Sezione 3.7.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.7.2, «Key modifiers (Defaults)»
Options
Sezione 3.7.3, «Options»
Paintbrush tool options
Figura 14.76, «Paintbrush tool options»
MyPaint Brush
Sezione 3.8, «MyPaint Brush»
MyPaint Brush Tool
Figura 14.77, «MyPaint Brush Tool»
Installing MyPaint Brushes
Sezione 3.8.1, «Installing MyPaint Brushes»
Activating the Tool
Sezione 3.8.2, « Activating the Tool »
Options
Sezione 3.8.3, «Options»
MyPaint Brush Tool Options
Figura 14.78, «MyPaint Brush Tool Options»
A collection of MyPaint brushes
Figura 14.79, «A collection of MyPaint brushes»
Base opacity example
Figura 14.80, «Base opacity example»
Hardness example
Figura 14.81, «Hardness example»
Eraser
Sezione 3.9, «Eraser»
Eraser tool icon in the Toolbox
Figura 14.82, «Eraser tool icon in the Toolbox»
Eraser and Alpha channel
Figura 14.83, «Eraser and Alpha channel»
Activating the tool
Sezione 3.9.1, «Activating the tool»
Key modifiers
Sezione 3.9.2, «Key modifiers»
Tool Options
Sezione 3.9.3, «Tool Options»
Tool Options for the Eraser tool
Figura 14.84, «Tool Options for the Eraser tool»
Suggerimento
Suggerimento
Airbrush
Sezione 3.10, «Airbrush»
The Airbrush tool in Toolbox
Figura 14.85, «The Airbrush tool in Toolbox»
Activating the Tool
Sezione 3.10.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.10.2, «Key modifiers (Defaults)»
Options
Sezione 3.10.3, «Options»
Airbrush options
Figura 14.86, «Airbrush options»
Ink
Sezione 3.11, «Ink»
The «Ink» tool in Toolbox
Figura 14.87, «The «Ink» tool in Toolbox»
Activating the Tool
Sezione 3.11.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.11.2, «Key modifiers (Defaults)»
Options
Sezione 3.11.3, «Options»
Ink Tool options
Figura 14.88, «Ink Tool options»
Clone
Sezione 3.12, «Clone»
Clone tool icon in the Toolbox
Figura 14.89, «Clone tool icon in the Toolbox»
Activating the tool
Sezione 3.12.1, «Activating the tool»
Key modifiers (default)
Sezione 3.12.2, «Key modifiers (default)»
Options
Sezione 3.12.3, «Options»
Tool Options for the Clone tool
Figura 14.90, «Tool Options for the Clone tool»
Original images for clone alignment
Figura 14.91, «Original images for clone alignment»
«None» clone alignment
Figura 14.92, ««None» clone alignment»
«Aligned» clone alignment
Figura 14.93, ««Aligned» clone alignment»
«Registered» clone alignment
Figura 14.94, ««Registered» clone alignment»
«Fixed» clone alignment
Figura 14.95, ««Fixed» clone alignment»
Further Information
Sezione 3.12.4, «Further Information»
Heal
Sezione 3.13, «Heal»
The «Heal tool» in the Toolbox
Figura 14.96, «The «Heal tool» in the Toolbox»
Activating the Tool
Sezione 3.13.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.13.2, «Key modifiers (Defaults)»
Options
Sezione 3.13.3, «Options»
Heal Tool options
Figura 14.97, «Heal Tool options»
Healing is not cloning
Sezione 3.13.4, «Healing is not cloning»
Comparing «Clone» and «Heal»
Figura 14.98, «Comparing «Clone» and «Heal»»
Perspective Clone
Sezione 3.14, «Perspective Clone»
The «Perspective Clone» tool in the Toolbox
Figura 14.99, «The «Perspective Clone» tool in the Toolbox»
Activating the Tool
Sezione 3.14.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.14.2, «Key modifiers (Defaults)»
Options
Sezione 3.14.3, «Options»
Perspective Clone tool options
Figura 14.100, «Perspective Clone tool options»
Example
Sezione 3.14.4, «Example»
«Perspective Clone» example
Figura 14.101, ««Perspective Clone» example»
Blur/Sharpen
Sezione 3.15, «Blur/Sharpen»
Blur/Sharpen tool icon in the Toolbox
Figura 14.102, «Blur/Sharpen tool icon in the Toolbox»
Activating the Tool
Sezione 3.15.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.15.2, «Key modifiers (Defaults)»
Options
Sezione 3.15.3, «Options»
Tool Options for the Blur/Sharpen tool
Figura 14.103, «Tool Options for the Blur/Sharpen tool»
Smudge
Sezione 3.16, «Smudge»
Smudge tool
Figura 14.104, «Smudge tool»
Activating the Tool
Sezione 3.16.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.16.2, «Key modifiers (Defaults)»
Smudge tool
Figura 14.105, «Smudge tool»
Options
Sezione 3.16.3, «Options»
Smudge Options
Figura 14.106, «Smudge Options»
Rate example
Figura 14.107, «Rate example»
An example of "No erasing" from the programmer
Figura 14.108, «An example of "No erasing" from the programmer»
Dodge/Burn
Sezione 3.17, «Dodge/Burn»
Dodge tool
Figura 14.109, «Dodge tool»
Activating the Tool
Sezione 3.17.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 3.17.2, «Key modifiers (Defaults)»
Options
Sezione 3.17.3, «Options»
«Dodge/Burn» tool options
Figura 14.110, ««Dodge/Burn» tool options»
Strumenti di trasformazione
Sezione 4, «Strumenti di trasformazione»
An overview of the transform tools
Figura 14.111, «An overview of the transform tools»
Common Features
Sezione 4.1, «Common Features»
Tool Options
Sezione 4.1.1, «Tool Options»
???TITLE???
Interpolation
Original image for examples
Figura 14.112, «Original image for examples»
Example for Clip
Figura 14.113, «Example for Clip»
Example for Crop to result
Figura 14.114, «Example for Crop to result»
Example for Crop with aspect
Figura 14.115, «Example for Crop with aspect»
???TITLE???
Guides
Transforming Paths
Sezione 4.1.2, «Transforming Paths»
Rotating paths
Figura 14.116, «Rotating paths»
Align
Sezione 4.2, «Align»
The Align tool in toolbox
Figura 14.117, «The Align tool in toolbox»
Activating the Tool
Sezione 4.2.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 4.2.2, «Key modifiers (Defaults)»
Tool Options
Sezione 4.2.3, «Tool Options»
Tool Options for the Align tool
Figura 14.118, «Tool Options for the Align tool»
Example for the «Distribute» commands
Figura 14.119, «Example for the «Distribute» commands»
A practical example for «Distribute»
Sezione 4.2.4, « A practical example for «Distribute»»
Origin
Figura 14.120, «Origin»
Align using the rubber-band box
Sezione 4.2.5, «Align using the rubber-band box»
Align using rubber-band box
Figura 14.121, «Align using rubber-band box»
Move
Sezione 4.3, «Move»
The Move tool in Toolbox
Figura 14.122, «The Move tool in Toolbox»
Activating the Tool
Sezione 4.3.1, «Activating the Tool»
Options
Sezione 4.3.2, «Options»
Move Tool options
Figura 14.123, «Move Tool options»
Summary of Move tool actions
Sezione 4.3.3, «Summary of Move tool actions»
Crop
Sezione 4.4, «Crop»
Crop tool
Figura 14.124, «Crop tool»
Activating the Tool
Sezione 4.4.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 4.4.2, «Key modifiers (Defaults)»
Tool Options
Sezione 4.4.3, «Tool Options»
Tool Options for the «Crop» tool
Figura 14.125, «Tool Options for the «Crop» tool»
Example for «Allow Growing»
Figura 14.126, «Example for «Allow Growing»»
Example for «Autoshrink»
Figura 14.127, «Example for «Autoshrink»»
Rotate
Sezione 4.5, «Rotate»
The Rotate tool in Toolbox
Figura 14.128, «The Rotate tool in Toolbox»
Overview
Sezione 4.5.1, «Overview»
Activating the Tool
Sezione 4.5.2, «Activating the Tool»
Key modifiers (Defaults)
Sezione 4.5.3, «Key modifiers (Defaults)»
Options
Sezione 4.5.4, «Options»
Rotation tool options
Figura 14.129, «Rotation tool options»
The Rotation adjustment dialog
Sezione 4.5.5, «The Rotation adjustment dialog»
The Rotation adjustment dialog
Figura 14.130, «The Rotation adjustment dialog»
The rotating center
Figura 14.131, «The rotating center»
Scale
Sezione 4.6, «Scale»
The Scale tool in Toolbox
Figura 14.132, «The Scale tool in Toolbox»
Overview
Sezione 4.6.1, «Overview»
Activating the Tool
Sezione 4.6.2, «Activating the Tool»
Key modifiers (Defaults)
Sezione 4.6.3, «Key modifiers (Defaults)»
Tool Options
Sezione 4.6.4, «Tool Options»
Tool options for the Scale tool
Figura 14.133, «Tool options for the Scale tool»
The Scale adjustment dialog
Sezione 4.6.5, «The Scale adjustment dialog»
The Scale adjustment dialog
Figura 14.134, «The Scale adjustment dialog»
Shear
Sezione 4.7, «Shear»
The Shear tool in Toolbox
Figura 14.135, «The Shear tool in Toolbox»
Shear example
Figura 14.136, «Shear example»
Activating the Tool
Sezione 4.7.1, «Activating the Tool»
Options
Sezione 4.7.2, «Options»
Shear tool options
Figura 14.137, «Shear tool options»
The Shear adjustment dialog
Sezione 4.7.3, «The Shear adjustment dialog»
The Shear adjustment dialog
Figura 14.138, «The Shear adjustment dialog»
Perspective
Sezione 4.8, «Perspective»
Perspective tool
Figura 14.139, «Perspective tool»
Activating the Tool
Sezione 4.8.1, «Activating the Tool»
Options
Sezione 4.8.2, «Options»
«Perspective» tool options
Figura 14.140, ««Perspective» tool options»
The Shear adjustment dialog
Sezione 4.8.3, «The Shear adjustment dialog»
The Shear adjustment dialog
Figura 14.141, « The Shear adjustment dialog »
Unified Transform
Sezione 4.9, «Unified Transform»
Unified Transform tool
Figura 14.142, «Unified Transform tool»
Activating the Tool
Sezione 4.9.1, « Activating the Tool »
Options
Sezione 4.9.2, «Options»
Unified Transform Tool Options
Figura 14.143, «Unified Transform Tool Options»
Scale Constraint Option
Figura 14.144, «Scale Constraint Option»
Perspective Constraint Option
Figura 14.145, «Perspective Constraint Option»
Scale from pivot
Figura 14.146, «Scale from pivot»
Perspective from pivot
Figura 14.147, «Perspective from pivot»
Key modifiers
Sezione 4.9.3, «Key modifiers»
Handle Transform
Sezione 4.10, «Handle Transform»
Handle Transform tool
Figura 14.148, «Handle Transform tool»
Example for 1 handle (Move)
Figura 14.149, «Example for 1 handle (Move)»
Example for 2 handles (Rotate and scale)
Figura 14.150, «Example for 2 handles (Rotate and scale)»
Example for 3 handles (Shear and scale)
Figura 14.151, «Example for 3 handles (Shear and scale)»
Example for 4 handles (Change perspective and scale)
Figura 14.152, «Example for 4 handles (Change perspective and scale)»
Activating the Tool
Sezione 4.10.1, « Activating the Tool »
Key modifiers
Sezione 4.10.2, «Key modifiers»
Options
Sezione 4.10.3, «Options»
Handle Transform Tool options
Figura 14.153, «Handle Transform Tool options»
Flip
Sezione 4.11, «Flip»
Flip tool
Figura 14.154, «Flip tool»
Activating the Tool
Sezione 4.11.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 4.11.2, «Key modifiers (Defaults)»
Options
Sezione 4.11.3, «Options»
«Flip Tool» Options
Figura 14.155, ««Flip Tool» Options»
The Cage Tool
Sezione 4.12, «The Cage Tool»
The Cage Tool in the Toolbox
Figura 14.156, «The Cage Tool in the Toolbox»
Activating the Tool
Sezione 4.12.1, « Activating the Tool »
Tool Options
Sezione 4.12.2, «Tool Options»
Cage Tool options
Figura 14.157, «Cage Tool options»
Using «Cage» tool
Sezione 4.12.3, «Using «Cage» tool»
Cage Tool example
Figura 14.158, «Cage Tool example»
Warp Transform
Sezione 4.13, «Warp Transform»
Warp Transform Tool
Figura 14.159, «Warp Transform Tool»
Activating the Tool
Sezione 4.13.1, « Activating the Tool »
Options
Sezione 4.13.2, «Options»
Warp Tool options
Figura 14.160, «Warp Tool options»
Move pixels example
Figura 14.161, «Move pixels example»
Grow example
Figura 14.162, «Grow example»
Shrink example
Figura 14.163, «Shrink example»
Swirl example
Figura 14.164, «Swirl example»
???TITLE???
Abyss policy
Examples for Abyss policy options
Figura 14.165, «Examples for Abyss policy options»
Altri
Sezione 5, «Altri»
Overview
Sezione 5.1, «Overview»
Other Tools in the Tools Menu
Figura 14.166, «Other Tools in the Tools Menu»
Tracciati
Sezione 5.2, «Tracciati»
Paths tool
Figura 14.167, «Paths tool»
Activating the Tool
Sezione 5.2.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 5.2.2, «Key modifiers (Defaults)»
Options
Sezione 5.2.3, «Options»
«Path» tool options
Figura 14.168, ««Path» tool options»
Prelievo colore
Sezione 5.3, «Prelievo colore»
The Color Picker in the toolbox (eye dropper icon)
Figura 14.169, «The Color Picker in the toolbox (eye dropper icon)»
Activating the Tool
Sezione 5.3.1, «Activating the Tool»
Key modifiers
Sezione 5.3.2, «Key modifiers»
Options
Sezione 5.3.3, «Options»
Color Picker Options
Figura 14.170, «Color Picker Options»
Color Picker Info Window
Figura 14.171, «Color Picker Info Window»
Zoom
Sezione 5.4, «Zoom»
The «Zoom» tool in Toolbox
Figura 14.172, «The «Zoom» tool in Toolbox»
Activating the Tool
Sezione 5.4.1, «Activating the Tool»
Key modifiers (Defaults)
Sezione 5.4.2, «Key modifiers (Defaults)»
Options
Sezione 5.4.3, «Options»
Zoom tool options
Figura 14.173, «Zoom tool options»
Zoom menu
Sezione 5.4.4, «Zoom menu»
Misurino
Sezione 5.5, «Misurino»
Measure tool
Figura 14.174, «Measure tool»
Status Bar
Sezione 5.5.1, «Status Bar»
Activating the Tool
Sezione 5.5.2, «Activating the Tool»
Key modifiers (Defaults)
Sezione 5.5.3, «Key modifiers (Defaults)»
Shift modifier
Figura 14.175, «Shift modifier»
Options
Sezione 5.5.4, «Options»
«Measure» tool options
Figura 14.176, ««Measure» tool options»
«Straighten» clipping options
Figura 14.177, ««Straighten» clipping options»
Measuring surfaces
Sezione 5.5.5, «Measuring surfaces»
Testo
Sezione 5.6, «Testo»
The Text tool in Toolbox
Figura 14.178, «The Text tool in Toolbox»
Activating the Tool
Sezione 5.6.1, «Activating the Tool»
Options
Sezione 5.6.2, «Options»
Text tool options
Figura 14.179, «Text tool options»
Text Editor
Sezione 5.6.3, «Text Editor»
The Text Editor
Figura 14.180, «The Text Editor»
Operazione GEGL
Sezione 5.7, «Operazione GEGL»
GEGL Operation tool
Figura 14.181, «GEGL Operation tool»
Activating the Tool
Sezione 5.7.1, «Activating the Tool»
Options
Sezione 5.7.2, «Options»
GEGL Operation tool options
Figura 14.182, «GEGL Operation tool options»
«Operation Settings» example
Figura 14.183, ««Operation Settings» example»
Dialogs
Capitolo 15, Dialogs
Introduzione alle finestre
Sezione 1, «Introduzione alle finestre»
Finestre relative alla struttura dell'immagine
Sezione 2, «Finestre relative alla struttura dell'immagine»
Finestra livelli
Sezione 2.1, «Finestra livelli»
Layers Dialog
Figura 15.1, «Layers Dialog»
Activating the dialog
Sezione 2.1.1, «Activating the dialog»
Using the Layer dialog
Sezione 2.1.2, «Using the Layer dialog»
???TITLE???
Layer attributes
???TITLE???
Visible layer
???TITLE???
Linked layers
???TITLE???
Layers characteristics
???TITLE???
Mode
???TITLE???
Opacity
???TITLE???
Lock
Lock pixels
Figura 15.2, «Lock pixels»
Lock position and size
Figura 15.3, «Lock position and size»
Lock Alpha channel
Figura 15.4, «Lock Alpha channel»
Example for Locking Alpha Channel
Figura 15.5, «Example for Locking Alpha Channel»
???TITLE???
New Layer
???TITLE???
New Layer Group
Maschere di livello
Sezione 2.1.3, «Maschere di livello»
«Add mask» dialog
Figura 15.6, ««Add mask» dialog»
A layer with layer mask
Figura 15.7, «A layer with layer mask»
Painting the layer mask
Figura 15.8, «Painting the layer mask»
Finestra di dialogo canali
Sezione 2.2, «Finestra di dialogo canali»
The Channels dialog
Figura 15.9, «The Channels dialog»
Representation of an image with channels
Figura 15.10, «Representation of an image with channels»
Activating the Dialog
Sezione 2.2.1, «Activating the Dialog»
Using the Channel dialog
Sezione 2.2.2, «Using the Channel dialog»
Overview
Sezione 2.2.2.1, «Overview»
Channel attributes
Sezione 2.2.2.2, «Channel attributes»
???TITLE???
Sezione 2.2.2.2, «Channel attributes»
Managing channels
Sezione 2.2.2.3, «Managing channels»
???TITLE???
Edit Channel Attributes
???TITLE???
New Channel
???TITLE???
Raise Channel
???TITLE???
Lower Channel
???TITLE???
Duplicate Channel
???TITLE???
Channel to Selection
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
???TITLE???
Delete Channel
Menu dei canali
Sezione 2.2.2.4, «Menu dei canali»
Channel Context Menu
Figura 15.11, «Channel Context Menu»
Maschere di selezione
Sezione 2.2.3, «Maschere di selezione»
???TITLE???
Selection masks
A selection composed out of channels.
Figura 15.12, «A selection composed out of channels.»
Using Selection Masks
Sezione 2.2.3.1, «Using Selection Masks»
Maschera veloce
Sezione 2.2.4, «Maschera veloce»
Dialog Quick Mask
Figura 15.13, «Dialog Quick Mask»
Activating the dialog
Sezione 2.2.4.1, «Activating the dialog»
Creating a Quick Mask
Sezione 2.2.4.2, «Creating a Quick Mask»
Using Quick Mask with a gradient
Sezione 2.2.4.3, «Using Quick Mask with a gradient»
Usage
Sezione 2.2.4.4, «Usage»
Finestra di dialogo tracciati
Sezione 2.3, «Finestra di dialogo tracciati»
The «Paths» dialog
Figura 15.14, «The «Paths» dialog»
Activating the dialog
Sezione 2.3.1, «Activating the dialog»
Using the Paths dialog
Sezione 2.3.2, «Using the Paths dialog»
Buttons
Sezione 2.3.3, «Buttons»
The «Paths» context menu
Sezione 2.3.4, «The «Paths» context menu»
The «Paths» context menu
Figura 15.15, «The «Paths» context menu»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Finestra mappa colori
Sezione 2.4, «Finestra mappa colori»
An indexed image with 6 colors and its Colormap dialog
Figura 15.16, «An indexed image with 6 colors and its Colormap dialog»
Activating the dialog
Sezione 2.4.1, «Activating the dialog»
Colormaps and Indexed Images
Sezione 2.4.2, «Colormaps and Indexed Images»
Using the Colormap dialog
Sezione 2.4.3, «Using the Colormap dialog»
???TITLE???
???TITLE???
The Colormap context menu
Sezione 2.4.4, «The Colormap context menu»
The Colormap context menu
Figura 15.17, «The Colormap context menu»
Finestra dell'istogramma
Sezione 2.5, «Finestra dell'istogramma»
The Histogram dialog
Figura 15.18, «The Histogram dialog»
Activating the dialog
Sezione 2.5.1, «Activating the dialog»
About Histograms
Sezione 2.5.2, «About Histograms»
Using the Histogram dialog
Sezione 2.5.3, «Using the Histogram dialog»
Channel options for an RGB layer with alpha channel
Figura 15.19, « Channel options for an RGB layer with alpha channel »
Combined histograms of R, G, and B channels.
Figura 15.20, « Combined histograms of R, G, and B channels. »
The histogram shown at the top, changed to logarithmic mode.
Figura 15.21, « The histogram shown at the top, changed to logarithmic mode. »
Dialog aspect after range fixing.
Figura 15.22, «Dialog aspect after range fixing.»
Finestra di navigazione
Sezione 2.6, «Finestra di navigazione»
Navigation Dialog
Figura 15.23, «Navigation Dialog»
Activating the dialog
Sezione 2.6.1, «Activating the dialog»
Using the Navigation Dialog
Sezione 2.6.2, «Using the Navigation Dialog»
Finestra cronologia annullamenti
Sezione 2.7, «Finestra cronologia annullamenti»
The Undo History dialog
Figura 15.24, «The Undo History dialog»
Activating the dialog
Sezione 2.7.1, «Activating the dialog»
Using the Undo History dialog
Sezione 2.7.2, «Using the Undo History dialog»
Finestre relative al contenuto dell'immagine
Sezione 3, «Finestre relative al contenuto dell'immagine»
La finestra di dialogo «Colore PP/SF»
Sezione 3.1, «La finestra di dialogo «Colore PP/SF»»
The FG/BG Color dialog
Figura 15.25, «The FG/BG Color dialog»
Activating the Dialog
Sezione 3.1.1, «Activating the Dialog»
Using the «FG/BG color» dialog
Sezione 3.1.2, «Using the «FG/BG color» dialog»
???TITLE???
GIMP Selector
???TITLE???
CMYK
CMYK
Figura 15.26, «CMYK»
???TITLE???
Triangle
The triangle selector
Figura 15.27, «The triangle selector»
???TITLE???
Watercolor
Watercolor Color Selector
Figura 15.28, «Watercolor Color Selector»
???TITLE???
Palette
Palette Color Selector
Figura 15.29, «Palette Color Selector»
???TITLE???
Scales
The Scales selector
Figura 15.30, «The Scales selector»
???TITLE???
Color picker
???TITLE???
HTML Notation
CSS keywords example
Figura 15.31, «CSS keywords example»
The HTML Notation context menu
Figura 15.32, «The HTML Notation context menu»
Finestra di dialogo pennelli
Sezione 3.2, «Finestra di dialogo pennelli»
The Brushes dialog
Figura 15.33, «The Brushes dialog»
Activating the Dialog
Sezione 3.2.1, «Activating the Dialog»
Using the «Brushes» dialog
Sezione 3.2.2, «Using the «Brushes» dialog»
Grid/List mode
Sezione 3.2.2.1, «Grid/List mode»
Grid/List view
Figura 15.34, «Grid/List view»
Brush previews
Sezione 3.2.2.2, «Brush previews»
The «Brushes» dialog
Figura 15.35, «The «Brushes» dialog»
Tagging
Sezione 3.2.2.3, «Tagging»
Buttons at the bottom
Sezione 3.2.2.4, «Buttons at the bottom»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The «Brushes» context menu
Sezione 3.2.2.5, «The «Brushes» context menu»
The «Brushes» context menu
Figura 15.36, «The «Brushes» context menu»
Brush Editor
Sezione 3.2.3, «Brush Editor»
The «Brushes» Editor dialog
Figura 15.37, «The «Brushes» Editor dialog»
The Clipboard Brush
Sezione 3.2.4, «The Clipboard Brush»
A new «Clipboard Brush»
Figura 15.38, «A new «Clipboard Brush»»
Finestra motivi
Sezione 3.3, «Finestra motivi»
Activating the dialog
Sezione 3.3.1, «Activating the dialog»
Using the pattern dialog
Sezione 3.3.2, «Using the pattern dialog»
The Patterns dialog
Figura 15.39, «The Patterns dialog»
???TITLE???
???TITLE???
???TITLE???
Tagging
Sezione 3.3.3, «Tagging»
The Pattern context menu
Sezione 3.3.4, «The Pattern context menu»
The Clipboard pattern
Sezione 3.3.5, «The Clipboard pattern»
A new «Clipboard Pattern»
Figura 15.40, «A new «Clipboard Pattern»»
Finestra di dialogo gradienti
Sezione 3.4, «Finestra di dialogo gradienti»
The screenshot illustrates the Gradients dialog
Figura 15.41, «The screenshot illustrates the Gradients dialog»
Activating the Dialog
Sezione 3.4.1, «Activating the Dialog»
Using the «Gradients» dialog
Sezione 3.4.2, «Using the «Gradients» dialog»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The Gradients Menu
Figura 15.42, «The Gradients Menu»
???TITLE???
Save as POV-Ray...
???TITLE???
Copy Gradient Location
???TITLE???
Custom Gradient...
???TITLE???
Save as CSS
Tagging
Sezione 3.4.2.1, «Tagging»
L'editor dei gradienti
Sezione 3.4.3, «L'editor dei gradienti»
???TITLE???
Sezione 3.4.3, «L'editor dei gradienti»
The gradient editor
Figura 15.43, «The gradient editor»
How to Activate the Gradient Editor
Sezione 3.4.3.1, «How to Activate the Gradient Editor»
Display
Sezione 3.4.3.2, «Display»
???TITLE???
???TITLE???
???TITLE???
The Gradient Editor pop-up Menu
Sezione 3.4.3.3, «The Gradient Editor pop-up Menu»
The Gradient Editor pop-up menu
Figura 15.44, «The Gradient Editor pop-up menu»
The Left/Right color type sub-menu
Figura 15.45, «The Left/Right color type sub-menu»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The «Load Color From» submenu
Figura 15.46, «The «Load Color From» submenu»
???TITLE???
???TITLE???
???TITLE???
The Blending Function submenu
Figura 15.47, «The Blending Function submenu»
???TITLE???
The Coloring Type submenu
Figura 15.48, «The Coloring Type submenu»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Using example for the Gradient Editor
Sezione 3.4.3.4, «Using example for the Gradient Editor»
New gradient
Figura 15.49, «New gradient»
Gradient with three segments
Figura 15.50, «Gradient with three segments»
First segment colored
Figura 15.51, «First segment colored»
Finestra di dialogo tavolozze
Sezione 3.5, «Finestra di dialogo tavolozze»
Activating the dialog
Sezione 3.5.1, «Activating the dialog»
Using the Palettes dialog
Sezione 3.5.2, «Using the Palettes dialog»
The «Palettes» dialog
Figura 15.52, «The «Palettes» dialog»
???TITLE???
???TITLE???
???TITLE???
New Palette
The «Palettes» pop-menu
Sezione 3.5.3, «The «Palettes» pop-menu»
The «Palettes» pop-menu
Figura 15.53, «The «Palettes» pop-menu»
???TITLE???
Edit Palette
???TITLE???
New Palette
???TITLE???
Import Palette
The Import Palette dialog
Figura 15.54, «The Import Palette dialog»
???TITLE???
Duplicate Palette
???TITLE???
Merge Palettes
???TITLE???
Copy Palette Location
???TITLE???
Delete Palette
???TITLE???
Refresh Palettes
???TITLE???
Offset Palette...
The «Offset Palette»dialog
Figura 15.55, «The «Offset Palette»dialog»
«Offset Palette» examples
Figura 15.56, ««Offset Palette» examples»
???TITLE???
Palette to gradient
???TITLE???
Palette to Repeating Gradient
«Palette to repeating gradient» examples
Figura 15.57, « «Palette to repeating gradient» examples »
???TITLE???
Sort Palette...
The «Sort Palette»dialog
Figura 15.58, «The «Sort Palette»dialog»
Palette Editor
Sezione 3.5.4, «Palette Editor»
The Palette Editor
Figura 15.59, «The Palette Editor»
How to Activate the Palette Editor
Sezione 3.5.4.1, «How to Activate the Palette Editor»
Using the Palette Editor
Sezione 3.5.4.2, «Using the Palette Editor»
The Palette Editor pop-menu
Sezione 3.5.5, «The Palette Editor pop-menu»
The Palette Editor pop-menu
Figura 15.60, «The Palette Editor pop-menu»
???TITLE???
Edit Color
???TITLE???
New Color from FG; New Color from BG
???TITLE???
Delete Color
???TITLE???
Zoom Out
???TITLE???
Zoom In
???TITLE???
Zoom All
???TITLE???
Edit Active Palette
Marcatura
Sezione 3.6, «Marcatura»
Tagging
Figura 15.61, «Tagging»
Example
Figura 15.62, «Example»
La finestra di dialogo caratteri
Sezione 3.7, «La finestra di dialogo caratteri»
The Fonts dialog
Figura 15.63, «The Fonts dialog»
Activating the Dialog
Sezione 3.7.1, «Activating the Dialog»
Using the Fonts dialog
Sezione 3.7.2, «Using the Fonts dialog»
The Fonts dialog
Figura 15.64, «The Fonts dialog»
???TITLE???
Refresh font list
Finestre relative alla gestione delle immagini
Sezione 4, «Finestre relative alla gestione delle immagini»
Finestra di dialogo buffer
Sezione 4.1, «Finestra di dialogo buffer»
The Buffers dialog (as a list)
Figura 15.65, «The Buffers dialog (as a list)»
Activating the Dialog
Sezione 4.1.1, «Activating the Dialog»
Using the Buffers dialog
Sezione 4.1.2, «Using the Buffers dialog»
The Buffers Menu
Figura 15.66, «The Buffers Menu»
The Buffers dialog (Grid View)
Figura 15.67, «The Buffers dialog (Grid View)»
Buttons at the bottom
Sezione 4.1.2.1, «Buttons at the bottom»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Context menu
Sezione 4.1.2.2, «Context menu»
The «Buffers» context menu
Figura 15.68, «The «Buffers» context menu»
La finestra di dialogo immagini
Sezione 4.2, «La finestra di dialogo immagini»
The Images dialog
Figura 15.69, «The Images dialog»
Activating the dialog
Sezione 4.2.1, «Activating the dialog»
Using the Images dialog
Sezione 4.2.2, «Using the Images dialog»
Finestra cronologia documenti
Sezione 4.3, «Finestra cronologia documenti»
Document History dialog
Figura 15.70, «Document History dialog»
Activating the Dialog
Sezione 4.3.1, «Activating the Dialog»
Using the Document History dialog
Sezione 4.3.2, «Using the Document History dialog»
La finestra di dialogo modelli
Sezione 4.4, «La finestra di dialogo modelli»
The Templates dialog
Figura 15.71, «The Templates dialog»
Activating the dialog
Sezione 4.4.1, «Activating the dialog»
Using the Templates dialog
Sezione 4.4.2, «Using the Templates dialog»
Grid/List modes
Sezione 4.4.2.1, «Grid/List modes»
Buttons at the bottom
Sezione 4.4.2.2, «Buttons at the bottom»
Modifica modello
Sezione 4.4.3, «Modifica modello»
The Edit Template dialog
Figura 15.72, «The Edit Template dialog»
The «Advanced Options» dialog
Figura 15.73, «The «Advanced Options» dialog»
Finestre varie
Sezione 5, «Finestre varie»
Finestra di dialogo preimpostazioni strumenti
Sezione 5.1, «Finestra di dialogo preimpostazioni strumenti»
The Tool Presets Dialog
Figura 15.74, «The Tool Presets Dialog»
Activating the Dialog
Sezione 5.1.1, «Activating the Dialog»
Using the Tool Presets Dialog
Sezione 5.1.2, «Using the Tool Presets Dialog»
The Tool Presets Dialog Context Menu
Sezione 5.1.3, «The Tool Presets Dialog Context Menu»
L'editor delle preimpostazioni degli strumenti
Sezione 5.2, «L'editor delle preimpostazioni degli strumenti»
The Tool Preset Editor
Figura 15.75, «The Tool Preset Editor»
Activating the Dialog
Sezione 5.2.1, «Activating the Dialog»
Using the Tool Preset Editor
Sezione 5.2.2, «Using the Tool Preset Editor»
Finestra stato dispositivi
Sezione 5.3, «Finestra stato dispositivi»
The «Device Status» Dialog
Figura 15.76, «The «Device Status» Dialog»
Activating the Dialog
Sezione 5.3.1, «Activating the Dialog»
Console errori
Sezione 5.4, «Console errori»
Activating the Dialog
Sezione 5.4.1, «Activating the Dialog»
The «Error Console» Dialog
Sezione 5.4.2, «The «Error Console» Dialog»
«Error Console» Dialog window
Figura 15.77, ««Error Console» Dialog window»
«Save Error Log to file» Dialog window
Figura 15.78, « «Save Error Log to file» Dialog window »
Salva il file
Sezione 5.5, «Salva il file»
Save Image Dialog
Figura 15.79, «Save Image Dialog»
Activate the Dialog
Sezione 5.5.1, «Activate the Dialog»
The Save Image Dialog
Sezione 5.5.2, «The Save Image Dialog»
Esporta file
Sezione 5.6, «Esporta file»
Export Image Dialog
Figura 15.80, «Export Image Dialog»
The Export Image Dialog
Sezione 5.6.1, «The Export Image Dialog»
Exporting
Sezione 5.6.2, «Exporting»
Finestra «punti di campionamento»
Sezione 5.7, «Finestra «punti di campionamento»»
Activating the dialog
Sezione 5.7.1, «Activating the dialog»
Using sample points
Sezione 5.7.2, «Using sample points»
The «Sample Point» menu
Figura 15.81, «The «Sample Point» menu»
«Sample Points» dialog description
Sezione 5.7.3, ««Sample Points» dialog description»
Sample points dialog
Figura 15.82, «Sample points dialog»
Finestra «puntatore»
Sezione 5.8, «Finestra «puntatore»»
Pointer dialog
Figura 15.83, «Pointer dialog»
Activating the dialog
Sezione 5.8.1, «Activating the dialog»
«Pointer» dialog options
Sezione 5.8.2, ««Pointer» dialog options»
La finestra di dialogo di disegno simmetrico
Sezione 5.9, «La finestra di dialogo di disegno simmetrico»
Activating the Dialog
Sezione 5.9.1, «Activating the Dialog»
Using the Symmetry Painting dialog
Sezione 5.9.2, «Using the Symmetry Painting dialog»
Symmetry Painting dialog
Figura 15.84, «Symmetry Painting dialog»
The Symmetry mirror dialog
Figura 15.85, «The Symmetry mirror dialog»
The Symmetry Tiling Dialog
Figura 15.86, «The Symmetry Tiling Dialog»
The Symmetry Mandala Dialog
Figura 15.87, «The Symmetry Mandala Dialog»
Examples
Sezione 5.9.3, «Examples»
Vertical Symmetry
Figura 15.88, «Vertical Symmetry»
Figura 15.89, «»
Figura 15.90, «»
Menus
Capitolo 16, Menus
Introduzione ai menu
Sezione 1, «Introduzione ai menu»
The Image Menu Bar
Sezione 1.1, «The Image Menu Bar»
Context Menus
Sezione 1.2, «Context Menus»
Tear-off menus
Sezione 1.3, «Tear-off menus»
The «windows» submenu and its tear-off submenu
Figura 16.1, « The «windows» submenu and its tear-off submenu »
Tab menus
Sezione 1.4, «Tab menus»
A dockable dialog.
Figura 16.2, «A dockable dialog.»
Il menu «File»
Sezione 2, «Il menu «File»»
Overview
Sezione 2.1, «Overview»
The File menu
Figura 16.3, «The File menu»
New…
Sezione 2.2, «New…»
Activate the command
Sezione 2.2.1, «Activate the command»
Basic Options
Sezione 2.2.2, «Basic Options»
The «Create a New Image» dialog
Figura 16.4, «The «Create a New Image» dialog»
The «Template» dialog
Figura 16.5, «The «Template» dialog»
Advanced Options
Sezione 2.2.3, «Advanced Options»
New Image dialog (Advanced Options)
Figura 16.6, «New Image dialog (Advanced Options)»
Precision example
Figura 16.7, «Precision example»
Create
Sezione 2.3, «Create»
The «Create» submenu
Figura 16.8, «The «Create» submenu»
Activate the Submenu
Sezione 2.3.1, «Activate the Submenu»
From Clipboard
Sezione 2.3.2, «From Clipboard»
From Web page
Sezione 2.3.3, «From Web page»
Screenshot
Sezione 2.3.4, «Screenshot»
The «Screenshot» window
Figura 16.9, «The «Screenshot» window»
Scanner/Camera
Sezione 2.3.5, «Scanner/Camera»
Scanner and Camera
Figura 16.10, «Scanner and Camera»
Buttons, Logos, Patterns, Web Page Themes
Sezione 2.3.6, «Buttons, Logos, Patterns, Web Page Themes»
Open…
Sezione 2.4, «Open…»
Activate Dialog
Sezione 2.4.1, «Activate Dialog»
File browsing
Sezione 2.4.2, «File browsing»
The Open Image Dialog
Figura 16.11, «The Open Image Dialog»
Open as Layers…
Sezione 2.5, «Open as Layers…»
Activate Command
Sezione 2.5.1, «Activate Command»
Open Location…
Sezione 2.6, «Open Location…»
Activate Command
Sezione 2.6.1, «Activate Command»
Description of the dialog window
Sezione 2.6.2, «Description of the dialog window»
The «Open Location» dialog window
Figura 16.12, «The «Open Location» dialog window»
Open Recent
Sezione 2.7, «Open Recent»
Activate Command
Sezione 2.7.1, «Activate Command»
Save
Sezione 2.8, «Save»
???TITLE???
Sezione 2.8, «Save»
???TITLE???
Sezione 2.8, «Save»
Save as…
Sezione 2.9, «Save as…»
Activating the Command
Sezione 2.9.1, «Activating the Command»
The «Save Image» dialog
Sezione 2.9.2, «The «Save Image» dialog»
The «Save Image» dialog
Figura 16.13, «The «Save Image» dialog»
Save a Copy…
Sezione 2.10, «Save a Copy…»
Activate Command
Sezione 2.10.1, «Activate Command»
Revert
Sezione 2.11, «Revert»
Activate Command
Sezione 2.11.1, «Activate Command»
Export…
Sezione 2.12, «Export…»
Export As…
Sezione 2.13, «Export As…»
Activating the Command
Sezione 2.13.1, «Activating the Command»
Create Template…
Sezione 2.14, «Create Template…»
Activating the Command
Sezione 2.14.1, «Activating the Command»
Print
Sezione 2.15, «Print»
The «Print» dialog
Figura 16.14, «The «Print» dialog»
Activate Command
Sezione 2.15.1, «Activate Command»
Send by Email
Sezione 2.16, «Send by Email»
Copy Image Location
Sezione 2.17, «Copy Image Location»
Show in File Manager
Sezione 2.18, «Show in File Manager»
Close
Sezione 2.19, «Close»
???TITLE???
Sezione 2.19, «Close»
Activating the Command
Sezione 2.19.1, «Activating the Command»
Close all
Sezione 2.20, «Close all»
Activate the Command
Sezione 2.20.1, «Activate the Command»
Quit
Sezione 2.21, «Quit»
???TITLE???
Sezione 2.21, «Quit»
Activate Command
Sezione 2.21.1, «Activate Command»
Il menu «Modifica»
Sezione 3, «Il menu «Modifica»»
«Edit» Menu Entries
Sezione 3.1, ««Edit» Menu Entries»
Contents of the Edit Menu
Figura 16.15, «Contents of the Edit Menu»
Undo
Sezione 3.2, «Undo»
Activate the Command
Sezione 3.2.1, «Activate the Command»
Redo
Sezione 3.3, «Redo»
Activating the Command
Sezione 3.3.1, «Activating the Command»
Fade
Sezione 3.4, «Fade»
Activate the command
Sezione 3.4.1, «Activate the command»
Options
Sezione 3.4.2, «Options»
The «Fade» dialog
Figura 16.16, «The «Fade» dialog»
Undo History
Sezione 3.5, «Undo History»
Activating the Command
Sezione 3.5.1, «Activating the Command»
Cut
Sezione 3.6, «Cut»
Activate the Command
Sezione 3.6.1, «Activate the Command»
Copy
Sezione 3.7, «Copy»
Activate the Command
Sezione 3.7.1, «Activate the Command»
Copy Visible
Sezione 3.8, «Copy Visible»
Activating the Command
Sezione 3.8.1, «Activating the Command»
Paste
Sezione 3.9, «Paste»
Activate the Command
Sezione 3.9.1, «Activate the Command»
Paste Into Selection
Sezione 3.10, «Paste Into Selection»
Activate the Command
Sezione 3.10.1, «Activate the Command»
Paste In Place
Sezione 3.11, «Paste In Place»
Activate the Command
Sezione 3.11.1, «Activate the Command»
Paste Into Selection In Place
Sezione 3.12, «Paste Into Selection In Place»
Activate the Command
Sezione 3.12.1, «Activate the Command»
Paste as
Sezione 3.13, «Paste as»
The «Paste as» sub-menu
Figura 16.17, «The «Paste as» sub-menu»
Paste as New Layer
Sezione 3.13.1, «Paste as New Layer»
Activate the Command
Sezione 3.13.1.1, «Activate the Command»
Paste As New Layer In Place
Sezione 3.13.2, «Paste As New Layer In Place»
Activate the Command
Sezione 3.13.2.1, «Activate the Command»
Paste as New Image
Sezione 3.13.3, «Paste as New Image»
Activate the Command
Sezione 3.13.3.1, «Activate the Command»
Paste as New Brush
Sezione 3.13.4, «Paste as New Brush»
Options
Sezione 3.13.4.1, «Options»
The «New Brush»dialog
Figura 16.18, «The «New Brush»dialog»
Activate the Command
Sezione 3.13.4.2, «Activate the Command»
Paste as New Pattern
Sezione 3.13.5, «Paste as New Pattern»
Options
Sezione 3.13.5.1, «Options»
The «New Pattern»dialog
Figura 16.19, «The «New Pattern»dialog»
Activate the Command
Sezione 3.13.5.2, «Activate the Command»
Buffer
Sezione 3.14, «Buffer»
The «Buffer» submenu of the «Edit» menu
Figura 16.20, « The «Buffer» submenu of the «Edit» menu »
Activate the Submenu
Sezione 3.14.1, «Activate the Submenu»
Sub-menu entries
Sezione 3.14.2, «Sub-menu entries»
Clear
Sezione 3.15, «Clear»
Activate the Command
Sezione 3.15.1, «Activate the Command»
Fill with FG Color
Sezione 3.16, «Fill with FG Color»
Activate the Command
Sezione 3.16.1, «Activate the Command»
Fill with BG Color
Sezione 3.17, «Fill with BG Color»
Activate the Command
Sezione 3.17.1, «Activate the Command»
Fill with Pattern
Sezione 3.18, «Fill with Pattern»
Activate the Command
Sezione 3.18.1, «Activate the Command»
Fill Selection Outline
Sezione 3.19, «Fill Selection Outline»
Activate the command
Sezione 3.19.1, «Activate the command»
Options
Sezione 3.19.2, «Options»
The «Choose Fill Style» dialog
Figura 16.21, «The «Choose Fill Style» dialog»
Fill Path
Sezione 3.20, «Fill Path»
Activate the command
Sezione 3.20.1, «Activate the command»
Options
Sezione 3.20.2, «Options»
The «Choose Fill Style» dialog
Figura 16.22, «The «Choose Fill Style» dialog»
Fill Path Example
Figura 16.23, «Fill Path Example»
Stroke Selection
Sezione 3.21, «Stroke Selection»
Activate the Command
Sezione 3.21.1, «Activate the Command»
The «Stroke Selection» dialog
Sezione 3.21.2, «The «Stroke Selection» dialog»
Stroke Path
Sezione 3.22, «Stroke Path»
Activating the Command
Sezione 3.22.1, «Activating the Command»
Description of the Dialog Window
Sezione 3.22.2, «Description of the Dialog Window»
The «Choose Stroke Style» dialog window
Figura 16.24, «The «Choose Stroke Style» dialog window»
Example of miter limit
Figura 16.25, «Example of miter limit»
The «Preferences» Command
Sezione 3.23, «The «Preferences» Command»
Activate Command
Sezione 3.23.1, «Activate Command»
Keyboard Shortcuts
Sezione 3.24, «Keyboard Shortcuts»
Activate the Command
Sezione 3.24.1, «Activate the Command»
Modules
Sezione 3.25, «Modules»
Activating the Command
Sezione 3.25.1, «Activating the Command»
Description of the «Module Manager» Dialog
Sezione 3.25.2, «Description of the «Module Manager» Dialog»
The «Module Manager» dialog window
Figura 16.26, «The «Module Manager» dialog window»
Loaded modules example: Color selector modules
Figura 16.27, «Loaded modules example: Color selector modules»
Units
Sezione 3.26, «Units»
Activate the Command
Sezione 3.26.1, «Activate the Command»
Description of the «Unit Editor» dialog window
Sezione 3.26.2, «Description of the «Unit Editor» dialog window»
The «Unit Editor» dialog window
Figura 16.28, «The «Unit Editor» dialog window»
Defining New Units
Sezione 3.26.3, «Defining New Units»
The «New Unit» dialog
Figura 16.29, «The «New Unit» dialog»
Il menu «Seleziona»
Sezione 4, «Il menu «Seleziona»»
Introduction to the «Select» Menu
Sezione 4.1, «Introduction to the «Select» Menu»
The Contents of the «Select» menu
Figura 16.30, «The Contents of the «Select» menu»
Select All
Sezione 4.2, «Select All»
Activate the Command
Sezione 4.2.1, «Activate the Command»
None
Sezione 4.3, «None»
Activating the Command
Sezione 4.3.1, «Activating the Command»
Invert
Sezione 4.4, «Invert»
Activate the Command
Sezione 4.4.1, «Activate the Command»
Float
Sezione 4.5, «Float»
Activate the Command
Sezione 4.5.1, «Activate the Command»
Creating a Floating Selection Automatically
Sezione 4.5.2, «Creating a Floating Selection Automatically»
Anchor a Floating Selection
Sezione 4.5.3, «Anchor a Floating Selection»
By Color
Sezione 4.6, «By Color»
Activating the Command
Sezione 4.6.1, «Activating the Command»
From Path
Sezione 4.7, «From Path»
???TITLE???
Sezione 4.7, «From Path»
Activating the Command
Sezione 4.7.1, «Activating the Command»
Selection Editor
Sezione 4.8, «Selection Editor»
Activating the Command
Sezione 4.8.1, «Activating the Command»
Description of the «Selection Editor» dialog window
Sezione 4.8.2, « Description of the «Selection Editor» dialog window »
The «Selection Editor» dialog window
Figura 16.31, «The «Selection Editor» dialog window»
Example of clicking in the «Selection Editor» display window
Figura 16.32, « Example of clicking in the «Selection Editor» display window »
The «Selection to Path Advanced Settings» dialog
Sezione 4.8.3, « The «Selection to Path Advanced Settings» dialog »
The «Advanced Settings» dialog window
Figura 16.33, «The «Advanced Settings» dialog window»
Feather
Sezione 4.9, «Feather»
Activating the Command
Sezione 4.9.1, «Activating the Command»
Description of the «Feather Selection» dialog window
Sezione 4.9.2, « Description of the «Feather Selection» dialog window »
The «Feather Selection» dialog
Figura 16.34, «The «Feather Selection» dialog»
Sharpen
Sezione 4.10, «Sharpen»
Activating the Command
Sezione 4.10.1, «Activating the Command»
Shrink
Sezione 4.11, «Shrink»
Activating the Command
Sezione 4.11.1, «Activating the Command»
Description of the «Shrink» dialog
Sezione 4.11.2, «Description of the «Shrink» dialog»
The «Shrink Selection» dialog
Figura 16.35, «The «Shrink Selection» dialog»
Grow
Sezione 4.12, «Grow»
Activating the Command
Sezione 4.12.1, «Activating the Command»
Description of the «Grow Selection» dialog
Sezione 4.12.2, «Description of the «Grow Selection» dialog»
The «Grow Selection» dialog window
Figura 16.36, «The «Grow Selection» dialog window»
A Peculiarity of Rectangular Selections
Sezione 4.12.3, «A Peculiarity of Rectangular Selections»
Why growing a rectangular selection results in rounded corners
Figura 16.37, « Why growing a rectangular selection results in rounded corners »
Border
Sezione 4.13, «Border»
Example of creating a border from a selection
Figura 16.38, «Example of creating a border from a selection»
Activating the Command
Sezione 4.13.1, «Activating the Command»
Description of the «Border» dialog window
Sezione 4.13.2, «Description of the «Border» dialog window»
The «Border» dialog window
Figura 16.39, «The «Border» dialog window»
Border Style Comparison
Figura 16.40, «Border Style Comparison»
Select border with and without «Selected areas continue outside the image»
Figura 16.41, « Select border with and without «Selected areas continue outside the image» »
Remove Holes
Sezione 4.14, «Remove Holes»
Activating the Command
Sezione 4.14.1, «Activating the Command»
Example for Remove Holes
Sezione 4.14.2, «Example for Remove Holes»
A selection and the Selection Editor
Figura 16.42, «A selection and the Selection Editor»
Remove Holes applied and the Selection Editor
Figura 16.43, «Remove Holes applied and the Selection Editor»
Distort
Sezione 4.15, «Distort»
Example of using Distort on a selection
Figura 16.44, «Example of using Distort on a selection»
Activating the Command
Sezione 4.15.1, «Activating the Command»
Description of the «Distort» Dialog Window
Sezione 4.15.2, « Description of the «Distort» Dialog Window »
The «Distort» dialog
Figura 16.45, « The «Distort» dialog »
Rounded Rectangle
Sezione 4.16, «Rounded Rectangle»
Example of using Rounded rectangle on a selection
Figura 16.46, «Example of using Rounded rectangle on a selection»
Activating the Command
Sezione 4.16.1, «Activating the Command»
Description of the «Rounded Rectangle» Dialog Window
Sezione 4.16.2, « Description of the «Rounded Rectangle» Dialog Window »
The «Rounded Rectangle» dialog
Figura 16.47, «The «Rounded Rectangle» dialog»
Toggle QuickMask
Sezione 4.17, «Toggle QuickMask»
Activate Dialog
Sezione 4.17.1, «Activate Dialog»
Save to Channel
Sezione 4.18, «Save to Channel»
Activate the Command
Sezione 4.18.1, «Activate the Command»
To Path
Sezione 4.19, «To Path»
Activating the Command
Sezione 4.19.1, «Activating the Command»
Il menu «Visualizza»
Sezione 5, «Il menu «Visualizza»»
Introduction to the «View» Menu
Sezione 5.1, «Introduction to the «View» Menu»
Contents of the View menu
Figura 16.48, «Contents of the View menu»
New View
Sezione 5.2, «New View»
Activating the Command
Sezione 5.2.1, «Activating the Command»
Dot for Dot
Sezione 5.3, «Dot for Dot»
Activating the Command
Sezione 5.3.1, «Activating the Command»
Zoom
Sezione 5.4, «Zoom»
The «Zoom» submenu of the «View» menu
Figura 16.49, « The «Zoom» submenu of the «View» menu »
Activate the Submenu
Sezione 5.4.1, «Activate the Submenu»
Contents of the «Zoom» submenu
Sezione 5.4.2, «Contents of the «Zoom» submenu»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fit Image in Window
???TITLE???
Fill Window
???TITLE???
Zoom to Selection
???TITLE???
???TITLE???
Flip and Rotate (0°)
Sezione 5.5, «Flip and Rotate (0°)»
The «Flip and Rotate» submenu
Figura 16.50, « The «Flip and Rotate» submenu »
The «Select Rotation Angle» dialog
Figura 16.51, « The «Select Rotation Angle» dialog »
Shrink Wrap
Sezione 5.6, «Shrink Wrap»
Activating the Command
Sezione 5.6.1, «Activating the Command»
Full Screen
Sezione 5.7, «Full Screen»
Activating the Command
Sezione 5.7.1, «Activating the Command»
Navigation Window
Sezione 5.8, «Navigation Window»
Activating the Command
Sezione 5.8.1, «Activating the Command»
Display Filters
Sezione 5.9, «Display Filters»
Activating the Command
Sezione 5.9.1, «Activating the Command»
Description of the «Display Filters» Dialog
Sezione 5.9.2, «Description of the «Display Filters» Dialog»
The «Color Display Filters» dialog
Figura 16.52, « The «Color Display Filters» dialog »
Color Deficient Vision
Sezione 5.9.3, «Color Deficient Vision»
Description of the «Color Deficient Vision» dialog
Figura 16.53, « Description of the «Color Deficient Vision» dialog »
Options
Sezione 5.9.3.1, «Options»
Examples
Sezione 5.9.3.2, «Examples»
Example of protanopia
Figura 16.54, «Example of protanopia»
Examples of the three types of vision deficiencies in one image
Figura 16.55, « Examples of the three types of vision deficiencies in one image »
Gamma
Sezione 5.9.4, «Gamma»
The «Gamma» dialog
Figura 16.56, «The «Gamma» dialog»
Contrast
Sezione 5.9.5, «Contrast»
The «Contrast» dialog
Figura 16.57, «The «Contrast» dialog»
Options
Sezione 5.9.5.1, «Options»
Clip Warning
Sezione 5.9.6, «Clip Warning»
The «Clip Warning» dialog
Figura 16.58, «The «Clip Warning» dialog»
Options
Sezione 5.9.6.1, «Options»
Color Management
Sezione 5.10, «Color Management»
The «View/Color Management» submenu
Figura 16.59, « The «View/Color Management» submenu »
Show Selection
Sezione 5.11, «Show Selection»
Activating the Command
Sezione 5.11.1, «Activating the Command»
Show Layer Boundary
Sezione 5.12, «Show Layer Boundary»
Activating the Command
Sezione 5.12.1, «Activating the Command»
Show Guides
Sezione 5.13, «Show Guides»
Activating the Command
Sezione 5.13.1, «Activating the Command»
Show Grid
Sezione 5.14, «Show Grid»
Activating the Command
Sezione 5.14.1, «Activating the Command»
Show Sample Points
Sezione 5.15, «Show Sample Points»
Activating the Command
Sezione 5.15.1, «Activating the Command»
Snap to Guides
Sezione 5.16, «Snap to Guides»
Activating the Command
Sezione 5.16.1, «Activating the Command»
Snap to Grid
Sezione 5.17, «Snap to Grid»
Activating the Command
Sezione 5.17.1, «Activating the Command»
Snap to Canvas
Sezione 5.18, «Snap to Canvas»
Activating the Command
Sezione 5.18.1, «Activating the Command»
Snap to Active Path
Sezione 5.19, «Snap to Active Path»
Activating the Command
Sezione 5.19.1, «Activating the Command»
Padding Color
Sezione 5.20, «Padding Color»
Contents of the «Padding Color» submenu
Figura 16.60, «Contents of the «Padding Color» submenu»
Activating the submenu
Sezione 5.20.1, «Activating the submenu»
«Padding Color» Options
Sezione 5.20.2, ««Padding Color» Options»
Show Menubar
Sezione 5.21, «Show Menubar»
Activating the Command
Sezione 5.21.1, «Activating the Command»
Show Rulers
Sezione 5.22, «Show Rulers»
Activating the Command
Sezione 5.22.1, «Activating the Command»
Show Scrollbars
Sezione 5.23, «Show Scrollbars»
Activating the Command
Sezione 5.23.1, «Activating the Command»
Show Statusbar
Sezione 5.24, «Show Statusbar»
Activating the Command
Sezione 5.24.1, «Activating the Command»
Il menu «Immagine»
Sezione 6, «Il menu «Immagine»»
Overview
Sezione 6.1, «Overview»
The Contents of the «Image» Menu
Figura 16.61, «The Contents of the «Image» Menu»
Duplicate
Sezione 6.2, «Duplicate»
Activating the Command
Sezione 6.2.1, «Activating the Command»
Mode
Sezione 6.3, «Mode»
The «Mode» submenu of the «Image» menu
Figura 16.62, « The «Mode» submenu of the «Image» menu »
Activating the Submenu
Sezione 6.3.1, «Activating the Submenu»
The Contents of the «Mode» Submenu
Sezione 6.3.2, «The Contents of the «Mode» Submenu»
RGB mode
Sezione 6.4, «RGB mode»
Activating the command
Sezione 6.4.1, «Activating the command»
Grayscale mode
Sezione 6.5, «Grayscale mode»
Activating the Command
Sezione 6.5.1, «Activating the Command»
Indexed mode
Sezione 6.6, «Indexed mode»
Activating the Command
Sezione 6.6.1, «Activating the Command»
The «Convert Image to Indexed Colors» dialog
Sezione 6.6.2, «The «Convert Image to Indexed Colors» dialog»
The «Convert Image to Indexed Colors» dialog
Figura 16.63, «The «Convert Image to Indexed Colors» dialog»
Example: full color, with no dithering
Figura 16.64, «Example: full color, with no dithering»
Example: four colors, with no dithering
Figura 16.65, «Example: four colors, with no dithering»
Example: Floyd-Steinberg (normal)
Figura 16.66, «Example: Floyd-Steinberg (normal)»
Example: Floyd-Steinberg (reduced color bleeding)
Figura 16.67, «Example: Floyd-Steinberg (reduced color bleeding)»
Precision
Sezione 6.7, «Precision»
The «Precision» submenu of the «Image» menu
Figura 16.68, « The «Precision» submenu of the «Image» menu »
Activating the Submenu
Sezione 6.7.1, «Activating the Submenu»
The Contents of the «Precision» Submenu
Sezione 6.7.2, «The Contents of the «Precision» Submenu»
Choosing the image precision and channel encoding
Sezione 6.7.3, «Choosing the image precision and channel encoding»
More information about the Precision options
Sezione 6.7.4, «More information about the Precision options»
Color Management
Sezione 6.8, «Color Management»
The «Color Management» submenu of the «Image» menu
Figura 16.69, « The «Color Management» submenu of the «Image» menu »
Activating the Color Management Submenu
Sezione 6.8.1, «Activating the Color Management Submenu»
The Contents of the «Color Management» Submenu
Sezione 6.8.2, «The Contents of the «Color Management» Submenu»
Enable Color Management
Sezione 6.9, «Enable Color Management»
Activating the command
Sezione 6.9.1, «Activating the command»
Use Notes regarding unchecking Enable Color Management
Sezione 6.9.2, « Use Notes regarding unchecking Enable Color Management »
What does GIMP do when Enable Color Management is unchecked?
Sezione 6.9.3, « What does GIMP do when Enable Color Management is unchecked? »
When Enable Color Management is unchecked, what happens to the image and the image appearance?
Sezione 6.9.4, « When Enable Color Management is unchecked, what happens to the image and the image appearance? »
Two screenshots showing examples of correct and incorrect image appearances after unchecking Enable Color Management
Sezione 6.9.5, « Two screenshots showing examples of correct and incorrect image appearances after unchecking Enable Color Management »
Assign Color Profile
Sezione 6.10, «Assign Color Profile»
Activating the command
Sezione 6.10.1, «Activating the command»
Use Notes for Assign Color Profile
Sezione 6.10.2, «Use Notes for Assign Color Profile»
An example with screenshots showing how to use Assign Color Profile
Sezione 6.10.3, «An example with screenshots showing how to use Assign Color Profile»
Convert to Color Profile
Sezione 6.11, «Convert to Color Profile»
Activating the command
Sezione 6.11.1, «Activating the command»
Use Notes for Convert to Color Profile
Sezione 6.11.2, «Use Notes for Convert to Color Profile»
An example with screenshots showing how to use Convert to Color Profile
Sezione 6.11.3, «An example with screenshots showing how to use Convert to Color Profile»
Discard Color Profile
Sezione 6.12, «Discard Color Profile»
Activating the command
Sezione 6.12.1, «Activating the command»
Use Notes for Discard Color Profile
Sezione 6.12.2, «Use Notes for Discard Color Profile»
Save Color Profile to File
Sezione 6.13, «Save Color Profile to File»
Activating the command
Sezione 6.13.1, «Activating the command»
Use Notes for Save Color Profile to File
Sezione 6.13.2, «Use Notes for Save Color Profile to File »
An example with screenshots showing how to use Save Color Profile to File
Sezione 6.13.3, «An example with screenshots showing how to use Save Color Profile to File»
Transform
Sezione 6.14, «Transform»
The «Transform» submenu of the «Image» menu
Figura 16.70, « The «Transform» submenu of the «Image» menu »
Activating the Submenu
Sezione 6.14.1, «Activating the Submenu»
The Contents of the «Transform» Submenu
Sezione 6.14.2, «The Contents of the «Transform» Submenu»
Flip Horizontally; Flip Vertically
Sezione 6.15, «Flip Horizontally; Flip Vertically»
???TITLE???
Sezione 6.15, «Flip Horizontally; Flip Vertically»
Activate the Commands
Sezione 6.15.1, «Activate the Commands»
Rotation
Sezione 6.16, «Rotation»
???TITLE???
Sezione 6.16, «Rotation»
???TITLE???
Sezione 6.16, «Rotation»
Activate the Commands
Sezione 6.16.1, «Activate the Commands»
Slice Using Guides
Sezione 6.17, «Slice Using Guides»
Activate the Command
Sezione 6.17.1, «Activate the Command»
Canvas Size
Sezione 6.18, «Canvas Size»
Activating the Command
Sezione 6.18.1, «Activating the Command»
Description of the «Set Image Canvas Size» dialog
Sezione 6.18.2, «Description of the «Set Image Canvas Size» dialog»
The «Set Image Canvas Size» dialog
Figura 16.71, «The «Set Image Canvas Size» dialog»
The Resize layers list
Figura 16.72, «The Resize layers list»
Example
Sezione 6.18.3, «Example»
Original image
Figura 16.73, «Original image»
Canvas enlarged (layers unchanged)
Figura 16.74, «Canvas enlarged (layers unchanged)»
Canvas enlarged (all layers changed)
Figura 16.75, «Canvas enlarged (all layers changed)»
What's Canvas Size useful for?
Sezione 6.18.4, «What's Canvas Size useful for?»
Resizing canvas
Figura 16.76, «Resizing canvas»
Cropped image
Figura 16.77, «Cropped image»
Fit Canvas to Layers
Sezione 6.19, «Fit Canvas to Layers»
Activate the command
Sezione 6.19.1, «Activate the command»
Fit Canvas to Selection
Sezione 6.20, «Fit Canvas to Selection»
Activate the command
Sezione 6.20.1, «Activate the command»
Print Size
Sezione 6.21, «Print Size»
Activating the Dialog
Sezione 6.21.1, «Activating the Dialog»
Options in the «Print Size» Dialog
Sezione 6.21.2, «Options in the «Print Size» Dialog»
The «Set Image Print Resolution» dialog
Figura 16.78, «The «Set Image Print Resolution» dialog»
Scale Image
Sezione 6.22, «Scale Image»
???TITLE???
Sezione 6.22, «Scale Image»
Activate the Command
Sezione 6.22.1, «Activate the Command»
The «Scale Image» Dialog
Sezione 6.22.2, «The «Scale Image» Dialog»
The «Scale Image» dialog
Figura 16.79, «The «Scale Image» dialog»
Crop Image
Sezione 6.23, «Crop Image»
Crop to selection
Sezione 6.23.1, «Crop to selection»
Crop to content
Sezione 6.23.2, «Crop to content»
«Crop to content» example
Figura 16.80, ««Crop to content» example»
Activate the command
Sezione 6.23.3, «Activate the command»
Zealous Crop
Sezione 6.24, «Zealous Crop»
Example
Sezione 6.24.1, «Example»
«Zealous Crop» Example
Figura 16.81, ««Zealous Crop» Example»
Activate the Command
Sezione 6.24.2, «Activate the Command»
Merge Visible Layers
Sezione 6.25, «Merge Visible Layers»
Activate the Command
Sezione 6.25.1, «Activate the Command»
Description of the «Layers Merge Options» Dialog
Sezione 6.25.2, « Description of the «Layers Merge Options» Dialog »
The «Layers Merge Options» Dialog
Figura 16.82, «The «Layers Merge Options» Dialog»
«Merge visible layers» example
Figura 16.83, ««Merge visible layers» example»
Flatten Image
Sezione 6.26, «Flatten Image»
Activate the Command
Sezione 6.26.1, «Activate the Command»
Align Visible Layers…
Sezione 6.27, «Align Visible Layers…»
Example image for layer alignment
Figura 16.84, «Example image for layer alignment»
Activate the Command
Sezione 6.27.1, «Activate the Command»
The «Not enough layers» message
Figura 16.85, «The «Not enough layers» message»
Description of the «Align Visible Layers» dialog
Sezione 6.27.2, « Description of the «Align Visible Layers» dialog »
The «Align Visible Layers» dialog
Figura 16.86, «The «Align Visible Layers» dialog»
Horizontal «Collect» alignment (on the edge of the canvas)
Figura 16.87, « Horizontal «Collect» alignment (on the edge of the canvas) »
Horizontal «Collect» alignment (on the bottom layer)
Figura 16.88, « Horizontal «Collect» alignment (on the bottom layer) »
Horizontal «Fill» alignment (canvas)
Figura 16.89, « Horizontal «Fill» alignment (canvas) »
Horizontal «Fill» alignment (bottom layer)
Figura 16.90, « Horizontal «Fill» alignment (bottom layer) »
Vertical «Fill» alignment (bottom layer)
Figura 16.91, « Vertical «Fill» alignment (bottom layer) »
Guides
Sezione 6.28, «Guides»
The «Guides» options of the «Image» submenu
Figura 16.92, « The «Guides» options of the «Image» submenu »
Activating the Submenu
Sezione 6.28.1, «Activating the Submenu»
The Contents of the «Guides» Submenu
Sezione 6.28.2, «The Contents of the «Guides» Submenu»
New Guide
Sezione 6.29, «New Guide»
Activate the Command
Sezione 6.29.1, «Activate the Command»
«New Guide» Options
Sezione 6.29.2, ««New Guide» Options»
The «New Guide» Dialog
Figura 16.93, «The «New Guide» Dialog»
New Guide (by Percent)
Sezione 6.30, «New Guide (by Percent)»
Activate the Command
Sezione 6.30.1, «Activate the Command»
«New Guide (by Percent)» Options
Sezione 6.30.2, ««New Guide (by Percent)» Options»
The «New Guide (by Percent)» Dialog
Figura 16.94, «The «New Guide (by Percent)» Dialog»
New Guides from Selection
Sezione 6.31, «New Guides from Selection»
Activating the Command
Sezione 6.31.1, «Activating the Command»
Remove all guides
Sezione 6.32, «Remove all guides»
Activate the Command
Sezione 6.32.1, «Activate the Command»
Configure Grid…
Sezione 6.33, «Configure Grid…»
???TITLE???
Sezione 6.33, «Configure Grid…»
Activating the Command
Sezione 6.33.1, «Activating the Command»
Description of the «Configure Image Grid» dialog
Sezione 6.33.2, « Description of the «Configure Image Grid» dialog »
The «Configure Grid» dialog
Figura 16.95, «The «Configure Grid» dialog»
Image Properties
Sezione 6.34, «Image Properties»
Activate the Command
Sezione 6.34.1, «Activate the Command»
Options
Sezione 6.34.2, «Options»
«Properties» tab
Sezione 6.34.2.1, ««Properties» tab»
«Properties» tab
Figura 16.96, ««Properties» tab»
«Color profile» tab
Sezione 6.34.2.2, ««Color profile» tab»
«Color profile» tab
Figura 16.97, ««Color profile» tab»
«Comments» tab
Sezione 6.34.2.3, ««Comments» tab»
«Comments» tab
Figura 16.98, ««Comments» tab»
Il menu «Livello»
Sezione 7, «Il menu «Livello»»
Introduction to the «Layer» Menu
Sezione 7.1, «Introduction to the «Layer» Menu»
The Contents of the «Layer» Menu
Figura 16.99, «The Contents of the «Layer» Menu»
The Contents of the «Layer» local pop-menu
Figura 16.100, «The Contents of the «Layer» local pop-menu»
New Layer
Sezione 7.2, «New Layer»
Activating the Command
Sezione 7.2.1, «Activating the Command»
Description of the «New Layer» Dialog
Sezione 7.2.2, «Description of the «New Layer» Dialog»
The «New Layer» dialog
Figura 16.101, «The «New Layer» dialog»
«Union» option example
Figura 16.102, ««Union» option example»
«Clip to backdrop» option example
Figura 16.103, ««Clip to backdrop» option example»
«Clip to layer» option example
Figura 16.104, ««Clip to layer» option example»
«Intersection» option example
Figura 16.105, ««Intersection» option example»
New Layer Group
Sezione 7.3, «New Layer Group»
Activating the Command
Sezione 7.3.1, «Activating the Command»
New From Visible
Sezione 7.4, «New From Visible»
Activating the Command
Sezione 7.4.1, «Activating the Command»
Duplicate layer
Sezione 7.5, «Duplicate layer»
Activate the Command
Sezione 7.5.1, «Activate the Command»
Anchor layer
Sezione 7.6, «Anchor layer»
Activate the Command
Sezione 7.6.1, «Activate the Command»
Alternative Ways of Anchoring a Floating Selection
Sezione 7.6.2, «Alternative Ways of Anchoring a Floating Selection»
Merge Down
Sezione 7.7, «Merge Down»
Activating the Command
Sezione 7.7.1, «Activating the Command»
Delete Layer
Sezione 7.8, «Delete Layer»
Activate the Command
Sezione 7.8.1, «Activate the Command»
The Text Commands of the Layer Menu
Sezione 7.9, «The Text Commands of the Layer Menu»
Text commands in the Layer menu
Figura 16.106, «Text commands in the Layer menu»
The Text Commands
Sezione 7.9.1, «The Text Commands»
???TITLE???
Text to Selection
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
Discard Text Information
Sezione 7.10, «Discard Text Information»
The Discard Text command among text commands in the Layer menu
Figura 16.107, « The Discard Text command among text commands in the Layer menu »
Activating the Command
Sezione 7.10.1, «Activating the Command»
«Stack» Submenu
Sezione 7.11, ««Stack» Submenu»
The «Stack» submenu
Figura 16.108, «The «Stack» submenu»
Activating the Submenu
Sezione 7.11.1, «Activating the Submenu»
The Contents of the «Stack» Submenu
Sezione 7.11.2, «The Contents of the «Stack» Submenu»
Select Previous Layer
Sezione 7.12, «Select Previous Layer»
Activating the Command
Sezione 7.12.1, «Activating the Command»
Select Next Layer
Sezione 7.13, «Select Next Layer»
Activating the Command
Sezione 7.13.1, «Activating the Command»
Select Top Layer
Sezione 7.14, «Select Top Layer»
Activating the Command
Sezione 7.14.1, «Activating the Command»
Select Bottom Layer
Sezione 7.15, «Select Bottom Layer»
Activate the Command
Sezione 7.15.1, «Activate the Command»
Raise Layer
Sezione 7.16, «Raise Layer»
Activating the Command
Sezione 7.16.1, «Activating the Command»
Lower Layer
Sezione 7.17, «Lower Layer»
Activating the Command
Sezione 7.17.1, «Activating the Command»
Layer to Top
Sezione 7.18, «Layer to Top»
Activating the Command
Sezione 7.18.1, «Activating the Command»
Layer to Bottom
Sezione 7.19, «Layer to Bottom»
Activating the Command
Sezione 7.19.1, «Activating the Command»
The «Reverse Layer Order» command
Sezione 7.20, «The «Reverse Layer Order» command»
Activating the command
Sezione 7.20.1, «Activating the command»
The «Mask» Submenu
Sezione 7.21, «The «Mask» Submenu»
The «Mask» submenu of the «Layer» menu
Figura 16.109, « The «Mask» submenu of the «Layer» menu »
Activating the Submenu
Sezione 7.21.1, «Activating the Submenu»
The Contents of the «Mask» Submenu
Sezione 7.21.2, «The Contents of the «Mask» Submenu»
Add Layer Mask
Sezione 7.22, «Add Layer Mask»
Activating the Command
Sezione 7.22.1, «Activating the Command»
Description of the «Add Layer Mask» Dialog
Sezione 7.22.2, «Description of the «Add Layer Mask» Dialog»
The «Add Layer Mask» dialog
Figura 16.110, «The «Add Layer Mask» dialog»
Apply Layer Mask
Sezione 7.23, « Apply Layer Mask »
Activating the Command
Sezione 7.23.1, « Activating the Command »
Delete Layer Mask
Sezione 7.24, «Delete Layer Mask»
Activating the Command
Sezione 7.24.1, «Activating the Command»
Show Layer Mask
Sezione 7.25, «Show Layer Mask»
Activating the Command
Sezione 7.25.1, «Activating the Command»
Edit Layer Mask
Sezione 7.26, «Edit Layer Mask»
Activating the Command
Sezione 7.26.1, «Activating the Command»
Disable Layer Mask
Sezione 7.27, «Disable Layer Mask»
Activating the Command
Sezione 7.27.1, «Activating the Command»
Mask to Selection
Sezione 7.28, «Mask to Selection»
Activating the Command
Sezione 7.28.1, «Activating the Command»
Illustration of «Layer Mask to Selection»
Sezione 7.28.2, «Illustration of «Layer Mask to Selection»»
Illustration of «Layer Mask to Selection»
Figura 16.111, «Illustration of «Layer Mask to Selection»»
Add Layer Mask to Selection
Sezione 7.29, «Add Layer Mask to Selection»
Activating the Command
Sezione 7.29.1, «Activating the Command»
Illustration of Add Layer Mask to Selection
Sezione 7.29.2, «Illustration of Add Layer Mask to Selection»
Illustration of Add Layer Mask to Selection
Figura 16.112, «Illustration of Add Layer Mask to Selection»
Subtract Layer Mask from Selection
Sezione 7.30, «Subtract Layer Mask from Selection»
Activating the Command
Sezione 7.30.1, «Activating the Command»
Illustration of Subtract Layer Mask from Selection
Sezione 7.30.2, «Illustration of Subtract Layer Mask from Selection»
Illustration of Subtract Layer Mask from Selection
Figura 16.113, «Illustration of Subtract Layer Mask from Selection»
Intersect Layer Mask with Selection
Sezione 7.31, «Intersect Layer Mask with Selection»
Activating the Command
Sezione 7.31.1, «Activating the Command»
Illustration of Intersecting the Layer Mask with the Selection
Sezione 7.31.2, « Illustration of Intersecting the Layer Mask with the Selection »
Illustration of Intersecting the Layer Mask with the Selection
Figura 16.114, « Illustration of Intersecting the Layer Mask with the Selection »
The «Transparency» Submenu of the «Layer» menu
Sezione 7.32, « The «Transparency» Submenu of the «Layer» menu »
The «Transparency» submenu of the «Layer» menu
Figura 16.115, « The «Transparency» submenu of the «Layer» menu »
Activating the Submenu
Sezione 7.32.1, «Activating the Submenu»
The Contents of the «Transparency» Submenu
Sezione 7.32.2, «The Contents of the «Transparency» Submenu»
Add Alpha Channel
Sezione 7.33, «Add Alpha Channel»
Activate the Command
Sezione 7.33.1, «Activate the Command»
Remove Alpha Channel
Sezione 7.34, «Remove Alpha Channel»
Activate the Command
Sezione 7.34.1, «Activate the Command»
Color to Alpha
Sezione 7.35, «Color to Alpha»
Semi-flatten
Sezione 7.36, «Semi-flatten»
Activate the Command
Sezione 7.36.1, «Activate the Command»
Threshold Alpha
Sezione 7.37, «Threshold Alpha»
Activating the Command
Sezione 7.37.1, «Activating the Command»
Description of the Dialog Window
Sezione 7.37.2, «Description of the Dialog Window»
The only one option of the «Threshold Alpha» dialog
Figura 16.116, « The only one option of the «Threshold Alpha» dialog »
Threshold Alpha example
Figura 16.117, «Threshold Alpha example»
Alpha to Selection
Sezione 7.38, «Alpha to Selection»
Activate the Command
Sezione 7.38.1, «Activate the Command»
Example
Sezione 7.38.2, «Example»
Applying «Alpha to Selection»
Figura 16.118, «Applying «Alpha to Selection»»
Add Alpha channel to Selection
Sezione 7.39, «Add Alpha channel to Selection»
Activate the Command
Sezione 7.39.1, «Activate the Command»
Example
Sezione 7.39.2, «Example»
Applying «Add to Selection»
Figura 16.119, «Applying «Add to Selection»»
Subtract from Selection
Sezione 7.40, «Subtract from Selection»
Activate the Command
Sezione 7.40.1, «Activate the Command»
Example
Sezione 7.40.2, «Example»
Applying «Subtract from Selection»
Figura 16.120, « Applying «Subtract from Selection» »
Intersect Alpha channel with Selection
Sezione 7.41, «Intersect Alpha channel with Selection»
Activate the Command
Sezione 7.41.1, «Activate the Command»
Example
Sezione 7.41.2, «Example»
Applying «Intersect with Selection»
Figura 16.121, «Applying «Intersect with Selection»»
The «Transform» Submenu
Sezione 7.42, «The «Transform» Submenu»
The «Transform» Submenu of the «Layer» menu
Figura 16.122, « The «Transform» Submenu of the «Layer» menu »
Activating the Submenu
Sezione 7.42.1, «Activating the Submenu»
The Contents of the «Transform» Submenu
Sezione 7.42.2, «The Contents of the «Transform» Submenu»
Flip Horizontally
Sezione 7.43, «Flip Horizontally»
Activating the Command
Sezione 7.43.1, «Activating the Command»
Example
Sezione 7.43.2, «Example»
Applying «Flip Layer Horizontally»
Figura 16.123, «Applying «Flip Layer Horizontally»»
Flip Vertically
Sezione 7.44, «Flip Vertically»
Activating the Command
Sezione 7.44.1, «Activating the Command»
Example
Sezione 7.44.2, «Example»
Applying «Flip Layer Vertically»
Figura 16.124, «Applying «Flip Layer Vertically»»
Rotate 90° clockwise
Sezione 7.45, «Rotate 90° clockwise»
Activating the Command
Sezione 7.45.1, «Activating the Command»
Example
Sezione 7.45.2, «Example»
Applying «Rotate 90° clockwise»
Figura 16.125, «Applying «Rotate 90° clockwise»»
Rotate 90° counter-clockwise
Sezione 7.46, «Rotate 90° counter-clockwise»
Activating the Command
Sezione 7.46.1, «Activating the Command»
Example
Sezione 7.46.2, «Example»
Applying «Rotate 90° counter-clockwise»
Figura 16.126, «Applying «Rotate 90° counter-clockwise»»
Rotate 180°
Sezione 7.47, «Rotate 180°»
Activating the Command
Sezione 7.47.1, «Activating the Command»
Example
Sezione 7.47.2, «Example»
Applying «Rotate 180°»
Figura 16.127, «Applying «Rotate 180°»»
Arbitrary Rotation
Sezione 7.48, «Arbitrary Rotation»
Activating the Command
Sezione 7.48.1, «Activating the Command»
Example
Sezione 7.48.2, «Example»
Applying «Rotate Arbitrary»
Figura 16.128, «Applying «Rotate Arbitrary»»
Offset
Sezione 7.49, «Offset»
Activating the Command
Sezione 7.49.1, «Activating the Command»
Using the «Offset» Command
Sezione 7.49.2, «Using the «Offset» Command»
The «Offset» dialog
Figura 16.129, «The «Offset» dialog»
Example
Sezione 7.49.3, «Example»
Using «Offset» together with «Edge Behaviors»
Figura 16.130, «Using «Offset» together with «Edge Behaviors»»
Layer Boundary Size
Sezione 7.50, «Layer Boundary Size»
Activating the Command
Sezione 7.50.1, «Activating the Command»
Description of the «Layer Boundary Size» dialog
Sezione 7.50.2, « Description of the «Layer Boundary Size» dialog »
The «Layer Boundary Size» Dialog
Figura 16.131, «The «Layer Boundary Size» Dialog»
Resizing Layer
Sezione 7.50.3, «Resizing Layer»
Example
Figura 16.132, «Example»
Example
Figura 16.133, «Example»
Result
Figura 16.134, «Result»
Layer to Image Size
Sezione 7.51, «Layer to Image Size»
Activating the Command
Sezione 7.51.1, «Activating the Command»
Scale Layer
Sezione 7.52, «Scale Layer»
Activating the Command
Sezione 7.52.1, «Activating the Command»
Description of the «Scale Layer» Dialog
Sezione 7.52.2, «Description of the «Scale Layer» Dialog»
The «Scale Layer» dialog
Figura 16.135, «The «Scale Layer» dialog»
Crop Layer
Sezione 7.53, «Crop Layer»
Crop to selection
Sezione 7.53.1, «Crop to selection»
Applying «Crop to Selection»
Figura 16.136, «Applying «Crop to Selection»»
Crop to content
Sezione 7.53.2, «Crop to content»
«Crop to content» example
Figura 16.137, ««Crop to content» example»
Activating the Command
Sezione 7.53.3, «Activating the Command»
Il menu «Colori»
Sezione 8, «Il menu «Colori»»
Introduction to the «Colors» Menu
Sezione 8.1, «Introduction to the «Colors» Menu»
Contents of the «Colors» Menu
Figura 16.138, «Contents of the «Colors» Menu»
Colors Common Features
Sezione 8.1.1, «Colors Common Features»
Preset Menu
Figura 16.139, «Preset Menu»
Manage saved Settings Dialog
Figura 16.140, «Manage saved Settings Dialog»
Color Balance
Sezione 8.2, «Color Balance»
Activating the Tool
Sezione 8.2.1, «Activating the Tool»
Options
Sezione 8.2.2, «Options»
Color Balance options
Figura 16.141, «Color Balance options»
Color Temperature
Sezione 8.3, «Color Temperature»
Overview
Sezione 8.3.1, «Overview»
Example for the «Color Temperature» filter
Figura 16.142, «Example for the «Color Temperature» filter»
Activate the filter
Sezione 8.3.2, «Activate the filter»
Options
Sezione 8.3.3, «Options»
«Color Temperature» options
Figura 16.143, ««Color Temperature» options»
Hue Chroma
Sezione 8.4, «Hue Chroma»
Activating the Command
Sezione 8.4.1, «Activating the Command»
Options
Sezione 8.4.2, «Options»
Hue-Chroma Options
Figura 16.144, «Hue-Chroma Options»
Hue-Saturation
Sezione 8.5, «Hue-Saturation»
Activating the command
Sezione 8.5.1, «Activating the command»
Options
Sezione 8.5.2, «Options»
Hue-Saturation Options
Figura 16.145, «Hue-Saturation Options»
Example for the «Overlap» option
Figura 16.146, « Example for the «Overlap» option »
Saturation
Sezione 8.6, «Saturation»
Activating the Command
Sezione 8.6.1, «Activating the Command»
Options
Sezione 8.6.2, «Options»
Saturation Options
Figura 16.147, «Saturation Options»
Exposure
Sezione 8.7, «Exposure»
Activating the Command
Sezione 8.7.1, «Activating the Command»
Options
Sezione 8.7.2, «Options»
Exposure Options
Figura 16.148, «Exposure Options»
Shadows-Highlights
Sezione 8.8, «Shadows-Highlights»
Activating the Command
Sezione 8.8.1, «Activating the Command»
Options
Sezione 8.8.2, «Options»
Shadows and Highlights Options
Figura 16.149, «Shadows and Highlights Options»
Brightness-Contrast
Sezione 8.9, «Brightness-Contrast»
Activating the Tool
Sezione 8.9.1, «Activating the Tool»
Options
Sezione 8.9.2, «Options»
Brightness-Contrast options dialog
Figura 16.150, «Brightness-Contrast options dialog»
Levels
Sezione 8.10, «Levels»
Activating the Tool
Sezione 8.10.1, «Activating the Tool»
Options
Sezione 8.10.2, «Options»
Level tool options
Figura 16.151, «Level tool options»
Example for Levels eye-droppers
Figura 16.152, «Example for Levels eye-droppers»
Tool Options dialog
Sezione 8.10.3, «Tool Options dialog»
«Levels» tool options
Figura 16.153, ««Levels» tool options»
Actual practice
Sezione 8.10.4, «Actual practice»
A very under-exposed image
Figura 16.154, «A very under-exposed image»
Setting the white point
Figura 16.155, «Setting the white point»
Setting the balance between Shadows and Highlights
Figura 16.156, «Setting the balance between Shadows and Highlights»
Curves
Sezione 8.11, «Curves»
Activating the Tool
Sezione 8.11.1, «Activating the Tool»
«Curves» options
Sezione 8.11.2, ««Curves» options»
The «Curves» dialog
Figura 16.157, «The «Curves» dialog»
«Levels» tool options
Figura 16.158, ««Levels» tool options»
Using the «Curves» tool
Sezione 8.11.3, «Using the «Curves» tool»
Summary and basic shapes
Sezione 8.11.3.1, «Summary and basic shapes»
Making the curve more horizontal
Figura 16.159, «Making the curve more horizontal»
Making the curve more vertical
Figura 16.160, «Making the curve more vertical»
Practical cases
Sezione 8.11.3.2, «Practical cases»
Invert
Sezione 8.12, «Invert»
Activate the Command
Sezione 8.12.1, «Activate the Command»
Example
Sezione 8.12.2, «Example»
Applying «Invert colors»
Figura 16.161, «Applying «Invert colors»»
Linear Invert
Sezione 8.13, «Linear Invert»
Value Invert
Sezione 8.14, «Value Invert»
Overview
Sezione 8.14.1, «Overview»
Example for the «Value invert» filter
Figura 16.162, «Example for the «Value invert» filter»
Example of using this filter twice
Figura 16.163, «Example of using this filter twice»
Activate the filter
Sezione 8.14.2, «Activate the filter»
The «Auto» Submenu
Sezione 8.15, «The «Auto» Submenu»
The «Colors/Auto» submenu
Figura 16.164, «The «Colors/Auto» submenu»
Activate submenu
Sezione 8.15.1, «Activate submenu»
Automatic Color-Stretching
Sezione 8.15.2, «Automatic Color-Stretching»
The original layer and its histograms
Figura 16.165, «The original layer and its histograms»
The Equalize command
Figura 16.166, « The Equalize command »
The White Balance command
Figura 16.167, « The White Balance command »
The Color Enhance command
Figura 16.168, « The Color Enhance command »
The Normalize command
Figura 16.169, « The Normalize command »
The Stretch Contrast command
Figura 16.170, « The Stretch Contrast command »
The Stretch HSV command
Figura 16.171, « The Stretch HSV command »
Equalizza
Sezione 8.16, «Equalizza»
Activate the Command
Sezione 8.16.1, «Activate the Command»
«Equalize» example
Sezione 8.16.2, ««Equalize» example»
Original image
Figura 16.172, «Original image»
Image after the command
Figura 16.173, «Image after the command»
Bilanciamento del bianco
Sezione 8.17, «Bilanciamento del bianco»
Activate the Command
Sezione 8.17.1, «Activate the Command»
«White Balance» example
Sezione 8.17.2, ««White Balance» example»
Original image
Figura 16.174, «Original image»
Image after the command
Figura 16.175, «Image after the command»
Aumento del colore
Sezione 8.18, «Aumento del colore»
Aumento del colore (tradizionale)
Sezione 8.19, «Aumento del colore (tradizionale)»
Activate the command
Sezione 8.19.1, «Activate the command»
«Color Enhance (legacy)» example
Sezione 8.19.2, ««Color Enhance (legacy)» example»
Original image
Figura 16.176, «Original image»
Command applied
Figura 16.177, « Command applied »
Normalizza
Sezione 8.20, «Normalizza»
Activate the Command
Sezione 8.20.1, «Activate the Command»
«Normalize»Example
Sezione 8.20.2, ««Normalize»Example»
Original image
Figura 16.178, «Original image»
Image after the command
Figura 16.179, «Image after the command»
Ampliamento contrasto
Sezione 8.21, «Ampliamento contrasto»
Activate the Command
Sezione 8.21.1, «Activate the Command»
«Stretch Contrast» Example
Sezione 8.21.2, ««Stretch Contrast» Example»
Original image
Figura 16.180, «Original image»
Image after the command
Figura 16.181, «Image after the command»
Ampliamento HSV
Sezione 8.22, «Ampliamento HSV»
Activate the Command
Sezione 8.22.1, «Activate the Command»
«Stretch HSV» example
Sezione 8.22.2, ««Stretch HSV» example»
Original image
Figura 16.182, «Original image»
Image after the command
Figura 16.183, «Image after the command»
The «Components» Submenu
Sezione 8.23, «The «Components» Submenu»
The «Components» submenu
Figura 16.184, «The «Components» submenu»
Activating the command
Sezione 8.23.1, «Activating the command»
Mixer canali
Sezione 8.24, «Mixer canali»
Overview
Sezione 8.24.1, «Overview»
Example for the «Channel Mixer» filter
Figura 16.185, «Example for the «Channel Mixer» filter»
Activate the command
Sezione 8.24.2, «Activate the command»
Options
Sezione 8.24.3, «Options»
«Channel Mixer» command options
Figura 16.186, ««Channel Mixer» command options»
Buttons
Sezione 8.24.4, «Buttons»
How does Channel Mixer work?
Sezione 8.24.5, «How does Channel Mixer work? »
The original image and its channels
Figura 16.187, «The original image and its channels»
Output channel is red. Green Channel +50
Figura 16.188, «Output channel is red. Green Channel +50»
Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked.
Figura 16.189, « Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked. »
Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked.
Figura 16.190, « Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked. »
Componi
Sezione 8.25, «Componi»
Overview
Sezione 8.25.1, «Overview»
Example for the «Compose» command
Figura 16.191, «Example for the «Compose» command»
Activate the command
Sezione 8.25.2, «Activate the command»
Options
Sezione 8.25.3, «Options»
«Compose» command options
Figura 16.192, ««Compose» command options»
Channel Representation example: exchange two channels
Figura 16.193, « Channel Representation example: exchange two channels »
Estrai componente
Sezione 8.26, «Estrai componente»
Mixer mono
Sezione 8.27, «Mixer mono»
Scomponi
Sezione 8.28, «

Scomponi »
???TITLE???
Sezione 8.28, «

Scomponi »
Panoramica
Sezione 8.28.1, «Panoramica»
Decomposition to images (RGB)
Figura 16.194, «Decomposition to images (RGB)»
Decomposition to layers (RGB)
Figura 16.195, «Decomposition to layers (RGB)»
Attivazione del comando
Sezione 8.28.2, «Attivazione del comando»
Opzioni
Sezione 8.28.3, «Opzioni»
«Decompose» command options
Figura 16.196, ««Decompose» command options»
???TITLE???
Decompose to Layers
Crop marks
Esempio 16.1, «Crop marks»
Ricomponi
Sezione 8.29, «Ricomponi»
Overview
Sezione 8.29.1, «Overview»
Example for the «Recompose» command
Figura 16.197, «Example for the «Recompose» command»
Activate the command
Sezione 8.29.2, «Activate the command»
Da colore a grigio
Sezione 8.30, «Da colore a grigio»
Desatura
Sezione 8.31, «Desatura»
Activating the Command
Sezione 8.31.1, «Activating the Command»
Options
Sezione 8.31.2, «Options»
The «Desaturate» option dialog
Figura 16.198, «The «Desaturate» option dialog»
Using the five modes to convert two very different color images to black and white
Figura 16.199, «Using the five modes to convert two very different color images to black and white»
Comparing results from using different options for converting from color to black and white:
Sezione 8.31.3, «Comparing results from using different options for converting from color to black and white:»
More information about the five options for converting from color to black and white:
Sezione 8.31.4, «More information about the five options for converting from color to black and white:»
???TITLE???
1
???TITLE???
2
???TITLE???
3
Seppia
Sezione 8.32, «Seppia»
Overview
Sezione 8.32.1, «Overview»
Example for the «Sepia» filter
Figura 16.200, «Example for the «Sepia» filter»
Activate the filter
Sezione 8.32.2, «Activate the filter»
Options
Sezione 8.32.3, «Options»
«Sepia» options
Figura 16.201, ««Sepia» options»
The «Map» Submenu
Sezione 8.33, «The «Map» Submenu»
The «Map» submenu
Figura 16.202, «The «Map» submenu»
Reimposta la mappa colori
Sezione 8.34, «Reimposta la mappa colori»
The «Rearrange Colormap» window
Figura 16.203, «The «Rearrange Colormap» window»
Activate Dialog
Sezione 8.34.1, «Activate Dialog»
Using the «Rearrange Colormap» dialog
Sezione 8.34.2, «Using the «Rearrange Colormap» dialog»
The «Rearrange Colormap» pop-menu
Figura 16.204, «The «Rearrange Colormap» pop-menu»
Imposta mappa colori
Sezione 8.35, «Imposta mappa colori»
The «Set Colormap» window
Figura 16.205, «The «Set Colormap» window»
The «Palette Selection» dialog
Figura 16.206, «The «Palette Selection» dialog»
Activate the command
Sezione 8.35.1, «Activate the command»
Mappa aliena
Sezione 8.36, «Mappa aliena»
Scambio colore
Sezione 8.37, «Scambio colore»
Overview
Sezione 8.37.1, «Overview»
«Color Exchange» filter example
Figura 16.207, ««Color Exchange» filter example»
Activate the filter
Sezione 8.37.2, «Activate the filter»
Options
Sezione 8.37.3, «Options»
Option of the «Two color exchange» filter
Figura 16.208, «Option of the «Two color exchange» filter»
Ruota colori
Sezione 8.38, «Ruota colori»
Overview
Sezione 8.38.1, «Overview»
Example for the «Rotate Colors» filter
Figura 16.209, «Example for the «Rotate Colors» filter»
Activating the filter
Sezione 8.38.2, «Activating the filter»
Main Options
Sezione 8.38.3, «Main Options»
Main Options of the «Color Map Rotation» filter
Figura 16.210, « Main Options of the «Color Map Rotation» filter »
Gray Options
Sezione 8.38.4, «Gray Options»
Base image for Gray Options
Figura 16.211, «Base image for Gray Options»
Gray Mode
Figura 16.212, «Gray Mode»
Gray Threshold
Figura 16.213, «Gray Threshold»
Previews
Sezione 8.38.5, «Previews»
Units
Sezione 8.38.6, «Units»
Mappa gradiente
Sezione 8.39, «Mappa gradiente»
Overview
Sezione 8.39.1, «Overview»
Example of gradient map
Figura 16.214, «Example of gradient map»
Activate the filter
Sezione 8.39.2, «Activate the filter»
Mappa tavolozza
Sezione 8.40, «Mappa tavolozza»
Overview
Sezione 8.40.1, «Overview»
Activate the filter
Sezione 8.40.2, «Activate the filter»
Example
Sezione 8.40.3, «Example»
The active palette is applied to a gradient image
Figura 16.215, «The active palette is applied to a gradient image»
Colorazione a campione
Sezione 8.41, «Colorazione a campione»
Overview
Sezione 8.41.1, «Overview»
Example for the «Sample Colorize» filter
Figura 16.216, «Example for the «Sample Colorize» filter»
Activate the filter
Sezione 8.41.2, «Activate the filter»
Options
Sezione 8.41.3, «Options»
Options of the «Sample Colorize» filter
Figura 16.217, «Options of the «Sample Colorize» filter»
Fattal et al. 2002
Sezione 8.42, «Fattal et al. 2002»
Mantiuk 2006
Sezione 8.43, «Mantiuk 2006»
Reinhard 2005
Sezione 8.44, «Reinhard 2005»
Stress
Sezione 8.45, «Stress»
Retinex
Sezione 8.46, «Retinex»
Overview
Sezione 8.46.1, «Overview»
«Retinex» example
Figura 16.218, ««Retinex» example»
Activate the filter
Sezione 8.46.2, «Activate the filter»
Options
Sezione 8.46.3, «Options»
«Retinex» filter options
Figura 16.219, ««Retinex» filter options»
The «Info» Submenu
Sezione 8.47, «The «Info» Submenu»
The «Info» submenu
Figura 16.220, «The «Info» submenu»
Istogramma
Sezione 8.48, «Istogramma»
Media del bordo
Sezione 8.49, «Media del bordo»
Overview
Sezione 8.49.1, «Overview»
Example for the «Border Average» filter
Figura 16.221, «Example for the «Border Average» filter»
Activating the filter
Sezione 8.49.2, «Activating the filter»
Options
Sezione 8.49.3, «Options»
Options of the «Border Average Filter»
Figura 16.222, «Options of the «Border Average Filter»»
Examples illustrating the «Border Average» filter
Sezione 8.49.4, « Examples illustrating the «Border Average» filter »
Original image
Figura 16.223, «Original image»
«Number of Colors» is set to 8:
Figura 16.224, ««Number of Colors» is set to 8:»
«Number of Colors» is set to 64:
Figura 16.225, ««Number of Colors» is set to 64:»
Analisi cubocolori
Sezione 8.50, «Analisi cubocolori»
Overview
Sezione 8.50.1, «Overview»
Example for the «Colorcube» filter
Figura 16.226, «Example for the «Colorcube» filter»
Activating the filter
Sezione 8.50.2, «Activating the filter»
Esporta istogramma
Sezione 8.51, «Esporta istogramma»
Sfuma tavolozza
Sezione 8.52, «Sfuma tavolozza»
Overview
Sezione 8.52.1, «Overview»
Example for the «Smooth Palette» filter
Figura 16.227, «Example for the «Smooth Palette» filter»
Activating the filter
Sezione 8.52.2, «Activating the filter»
Options
Sezione 8.52.3, «Options»
«Smooth Palette» options
Figura 16.228, ««Smooth Palette» options»
Threshold
Sezione 8.53, «Threshold»
Activating the Tool
Sezione 8.53.1, «Activating the Tool»
Options
Sezione 8.53.2, «Options»
Threshold tool options
Figura 16.229, «Threshold tool options»
Preset Menu
Figura 16.230, «Preset Menu»
Manage saved Settings Dialog
Figura 16.231, «Manage saved Settings Dialog»
Using Threshold and Quick Mask to create a selection mask
Sezione 8.53.3, «Using Threshold and Quick Mask to create a selection mask»
The original image, the decompose image and its Layer Dialog
Figura 16.232, « The original image, the decompose image and its Layer Dialog »
The selected layer after threshold fit
Figura 16.233, «The selected layer after threshold fit»
The mask
Figura 16.234, «The mask»
The result
Figura 16.235, «The result»
Colorize
Sezione 8.54, «Colorize»
Activating tool
Sezione 8.54.1, «Activating tool»
Options
Sezione 8.54.2, «Options»
Colorize options
Figura 16.236, «Colorize options»
Preset Menu
Figura 16.237, «Preset Menu»
Manage saved Settings Dialog
Figura 16.238, «Manage saved Settings Dialog»
Posterize
Sezione 8.55, «Posterize»
Activating the Command
Sezione 8.55.1, «Activating the Command»
Options
Sezione 8.55.2, «Options»
Posterize tool options
Figura 16.239, «Posterize tool options»
Example
Sezione 8.55.3, «Example»
Color to Alpha…
Sezione 8.56, «Color to Alpha…»
Overview
Sezione 8.56.1, «Overview»
Example for «Color to Alpha»
Figura 16.240, «Example for «Color to Alpha»»
Activate the filter
Sezione 8.56.2, «Activate the filter»
Options
Sezione 8.56.3, «Options»
«Color to Alfa» command options
Figura 16.241, ««Color to Alfa» command options»
Dither
Sezione 8.57, «Dither»
RGB Clip
Sezione 8.58, «RGB Clip»
Hot…
Sezione 8.59, «Hot…»
Overview
Sezione 8.59.1, «Overview»
Activate the command
Sezione 8.59.2, «Activate the command»
Options
Sezione 8.59.3, «Options»
«Hot» options
Figura 16.242, ««Hot» options»
Il menu «Strumenti»
Sezione 9, «Il menu «Strumenti»»
Introduction to the «Tools» Menu
Sezione 9.1, «Introduction to the «Tools» Menu»
Contents of the «Tools» menu
Figura 16.243, «Contents of the «Tools» menu»
Il menu «Filtri»
Sezione 10, «Il menu «Filtri»»
Introduction to the «Filters» Menu
Sezione 10.1, «Introduction to the «Filters» Menu»
The «Filters» menu
Figura 16.244, «The «Filters» menu»
Repeat Last
Sezione 10.2, «Repeat Last»
Activating the Command
Sezione 10.2.1, «Activating the Command»
Re-show Last
Sezione 10.3, «Re-show Last»
Activating the Command
Sezione 10.3.1, «Activating the Command»
Reset All Filters
Sezione 10.4, «Reset All Filters»
Activating the Command
Sezione 10.4.1, «Activating the Command»
The «Python-Fu» Submenu
Sezione 10.5, «The «Python-Fu» Submenu»
The «Python-Fu» submenu
Figura 16.245, «The «Python-Fu» submenu»
Activating the submenu
Sezione 10.5.1, «Activating the submenu»
The Python-Fu Console
Sezione 10.5.2, «The Python-Fu Console»
The Python-Fu Console
Figura 16.246, «The Python-Fu Console»
The «Script-Fu» Submenu
Sezione 10.6, «The «Script-Fu» Submenu»
The «Script-Fu» submenu
Figura 16.247, «The «Script-Fu» submenu»
Activating the submenu
Sezione 10.6.1, «Activating the submenu»
Refresh Scripts
Sezione 10.6.2, «Refresh Scripts»
Script-Fu Console
Sezione 10.6.3, «Script-Fu Console»
The Script-Fu Console
Figura 16.248, «The Script-Fu Console»
Start Server
Sezione 10.6.4, «Start Server»
The Script-Fu Server Options
Figura 16.249, «The Script-Fu Server Options»
Header format for commands
Tabella 16.1, «Header format for commands»
Header format for responses
Tabella 16.2, «Header format for responses»
Il menu «Finestre»
Sezione 11, «Il menu «Finestre»»
Contents of the «Windows» Menu
Figura 16.250, «Contents of the «Windows» Menu»
???TITLE???
1
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
6
???TITLE???
7
Il menu «Aiuto»
Sezione 12, «Il menu «Aiuto»»
Introduction to the «Help» Menu
Sezione 12.1, «Introduction to the «Help» Menu»
Contents of the «Help» menu
Figura 16.251, «Contents of the «Help» menu»
Help
Sezione 12.2, «Help»
Activating the Command
Sezione 12.2.1, «Activating the Command»
Context Help
Sezione 12.3, «Context Help»
Activating the Command
Sezione 12.3.1, «Activating the Command»
Tip of the Day
Sezione 12.4, «Tip of the Day»
Activating the Command
Sezione 12.4.1, «Activating the Command»
Description of the dialog window
Sezione 12.4.2, «Description of the dialog window»
«Tip of the Day»Dialog window
Figura 16.252, ««Tip of the Day»Dialog window»
About
Sezione 12.5, «About»
Activating the «About» Command
Sezione 12.5.1, «Activating the «About» Command»
Description of the dialog window
Sezione 12.5.2, «Description of the dialog window»
The «About» dialog window
Figura 16.253, «The «About» dialog window»
Plug-In Browser
Sezione 12.6, «Plug-In Browser»
Activating the Command
Sezione 12.6.1, «Activating the Command»
Description of the «Plug-In Browser» dialog window
Sezione 12.6.2, « Description of the «Plug-In Browser» dialog window »
The list view of the «Plug-In Browser» dialog window
Figura 16.254, « The list view of the «Plug-In Browser» dialog window »
The tree view of the «Plug-In Browser» dialog window
Figura 16.255, « The tree view of the «Plug-In Browser» dialog window »
The Procedure Browser
Sezione 12.7, «The Procedure Browser»
Activating the Command
Sezione 12.7.1, «Activating the Command»
Description of the «Procedure Browser» dialog window
Sezione 12.7.2, « Description of the «Procedure Browser» dialog window »
The «Procedure Browser» dialog window
Figura 16.256, « The «Procedure Browser» dialog window »
GIMP online
Sezione 12.8, «GIMP online»
The «GIMP Online» submenu of the Help menu
Figura 16.257, «The «GIMP Online» submenu of the Help menu»
Filters
Capitolo 17, Filters
Introduzione
Sezione 1, «Introduzione»
Caratteristiche comuni
Sezione 2, «Caratteristiche comuni»
Filters Common Options
Figura 17.1, «Filters Common Options»
Filtri di sfocatura
Sezione 3, «Filtri di sfocatura»
Introduction
Sezione 3.1, «Introduction»
Original for demo
Figura 17.2, «Original for demo»
Gaussian blur (radius 10)
Figura 17.3, «Gaussian blur (radius 10)»
Selective blur
Figura 17.4, «Selective blur»
Pixelize
Figura 17.5, «Pixelize»
Circular Motion Blur filter
Figura 17.6, «Circular Motion Blur filter»
Linear Motion Blur filter
Figura 17.7, «Linear Motion Blur filter»
Zoom Motion Blur filter
Figura 17.8, «Zoom Motion Blur filter»
Gaussian Blur
Sezione 3.2, «Gaussian Blur»
Overview
Sezione 3.2.1, «Overview»
Example for the «Gaussian Blur» filter
Figura 17.9, «Example for the «Gaussian Blur» filter»
Activate the filter
Sezione 3.2.2, «Activate the filter»
Options
Sezione 3.2.3, «Options»
«Gaussian» filter parameters settings
Figura 17.10, ««Gaussian» filter parameters settings»
Example
Figura 17.11, «Example»
Median Blur
Sezione 3.3, «Median Blur»
Overview
Sezione 3.3.1, «Overview»
Calculating Median
Figura 17.12, «Calculating Median»
Activate the filter
Sezione 3.3.2, «Activate the filter»
Options
Sezione 3.3.3, «Options»
«Median» filter parameters
Figura 17.13, ««Median» filter parameters»
«Median» Neighborhood
Figura 17.14, ««Median» Neighborhood»
«Median» blur vs «Gaussian» blur
Figura 17.15, ««Median» blur vs «Gaussian» blur»
Using Median Blur
Sezione 3.3.4, «Using Median Blur»
Pixelize
Sezione 3.4, «Pixelize»
Overview
Sezione 3.4.1, «Overview»
Example for the «Pixelize» filter
Figura 17.16, «Example for the «Pixelize» filter»
Activate the filter
Sezione 3.4.2, «Activate the filter»
Options
Sezione 3.4.3, «Options»
«Pixelize» filter options
Figura 17.17, ««Pixelize» filter options»
Selective Gaussian Blur
Sezione 3.5, «Selective Gaussian Blur»
Overview
Sezione 3.5.1, «Overview»
The Selective Gaussian Blur filter
Figura 17.18, «The Selective Gaussian Blur filter»
Activate the filter
Sezione 3.5.2, «Activate the filter»
Options
Sezione 3.5.3, «Options»
«Selective Gaussian» filter parameters settings
Figura 17.19, « «Selective Gaussian» filter parameters settings »
Circular Motion Blur
Sezione 3.6, «Circular Motion Blur»
Overview
Sezione 3.6.1, «Overview»
The Circular Motion Blur filter
Figura 17.20, «The Circular Motion Blur filter»
Options
Sezione 3.6.2, «Options»
«Circular Motion Blur» filter options
Figura 17.21, ««Circular Motion Blur» filter options»
Linear Motion Blur
Sezione 3.7, «Linear Motion Blur»
Overview
Sezione 3.7.1, «Overview»
The Linear Motion Blur filter
Figura 17.22, «The Linear Motion Blur filter»
Options
Sezione 3.7.2, «Options»
«Linear Motion Blur» filter options
Figura 17.23, ««Linear Motion Blur» filter options»
Zoom Motion Blur
Sezione 3.8, «Zoom Motion Blur»
Overview
Sezione 3.8.1, «Overview»
The Zoom Motion Blur filter
Figura 17.24, «The Zoom Motion Blur filter»
Options
Sezione 3.8.2, «Options»
«Zoom Motion Blur» filter options
Figura 17.25, ««Zoom Motion Blur» filter options»
Tileable Blur
Sezione 3.9, «Tileable Blur»
Overview
Sezione 3.9.1, «Overview»
Example for the «Tileable» filter
Figura 17.26, «Example for the «Tileable» filter»
Activate the filter
Sezione 3.9.2, «Activate the filter»
Options
Sezione 3.9.3, «Options»
«Tileable Blur» filter options
Figura 17.27, ««Tileable Blur» filter options»
Filtri di miglioramento
Sezione 4, «Filtri di miglioramento»
The Enhance filters menu
Figura 17.28, «The Enhance filters menu»
Introduction
Sezione 4.1, «Introduction»
Antialias
Sezione 4.2, «Antialias»
Overview
Sezione 4.2.1, «Overview»
Activating the filter
Sezione 4.2.2, «Activating the filter»
Examples
Sezione 4.2.3, «Examples»
Deinterlace
Sezione 4.3, «Deinterlace»
Overview
Sezione 4.3.1, «Overview»
Activating the filter
Sezione 4.3.2, «Activating the filter»
Options
Sezione 4.3.3, «Options»
Deinterlace filter options
Figura 17.29, «Deinterlace filter options»
Example
Sezione 4.3.4, «Example»
Simple applying example for the Deinterlace filter
Figura 17.30, «Simple applying example for the Deinterlace filter»
High Pass
Sezione 4.4, «High Pass»
Overview
Sezione 4.4.1, «Overview»
Activating the filter
Sezione 4.4.2, «Activating the filter»
Options
Sezione 4.4.3, «Options»
«High Pass» filter options
Figura 17.31, ««High Pass» filter options»
Using High Pass Filter
Sezione 4.4.4, «Using High Pass Filter»
Noise Reduction
Sezione 4.5, «Noise Reduction»
Overview
Sezione 4.5.1, «Overview»
Activating the filter
Sezione 4.5.2, «Activating the filter»
Options
Sezione 4.5.3, «Options»
Noise Reduction filter options
Figura 17.32, «Noise Reduction filter options»
Example
Sezione 4.5.4, «Example»
Red Eye Removal
Sezione 4.6, «Red Eye Removal»
Overview
Sezione 4.6.1, «Overview»
Example for the «Red Eye Removal» filter
Figura 17.33, «Example for the «Red Eye Removal» filter»
Activating the filter
Sezione 4.6.2, «Activating the filter»
Options
Sezione 4.6.3, «Options»
«Red Eye Removal» options
Figura 17.34, ««Red Eye Removal» options»
Symmetric Nearest Neighbor
Sezione 4.7, «Symmetric Nearest Neighbor»
Overview
Sezione 4.7.1, «Overview»
Activating the filter
Sezione 4.7.2, «Activating the filter»
Options
Sezione 4.7.3, «Options»
«Symmetric Nearest neighbor» filter options
Figura 17.35, ««Symmetric Nearest neighbor» filter options»
Example
Sezione 4.7.4, «Example»
Sharpen (Unsharp Mask)
Sezione 4.8, «Sharpen (Unsharp Mask)»
Overview
Sezione 4.8.1, «Overview»
Applying example for the Sharpen filter
Figura 17.36, «Applying example for the Sharpen filter»
Activating the filter
Sezione 4.8.2, «Activating the filter»
Options
Sezione 4.8.3, «Options»
«Sharpen» filter options
Figura 17.37, ««Sharpen» filter options»
How does an unsharp mask work?
Sezione 4.8.4, «How does an unsharp mask work?»
Black eye effect
Figura 17.38, «Black eye effect»
Despeckle
Sezione 4.9, «Despeckle»
Overview
Sezione 4.9.1, «Overview»
Activating the filter
Sezione 4.9.2, «Activating the filter»
Options
Sezione 4.9.3, «Options»
«Despeckle» filter options
Figura 17.39, ««Despeckle» filter options»
Destripe
Sezione 4.10, «Destripe»
Overview
Sezione 4.10.1, «Overview»
Activating the filter
Sezione 4.10.2, «Activating the filter»
Options
Sezione 4.10.3, «Options»
«Destripe» filter options
Figura 17.40, ««Destripe» filter options»
NL Filter
Sezione 4.11, «NL Filter»
Overview
Sezione 4.11.1, «Overview»
Example for the NL-Filter
Figura 17.41, «Example for the NL-Filter»
Activating the filter
Sezione 4.11.2, «Activating the filter»
Options
Sezione 4.11.3, «Options»
«NL Filter» options
Figura 17.42, ««NL Filter» options»
Operating Modes
Sezione 4.11.4, «Operating Modes»
Wavelet Decompose
Sezione 4.12, «Wavelet Decompose»
Overview
Sezione 4.12.1, «Overview»
Example for «Wavelet decompose» filter
Figura 17.43, «Example for «Wavelet decompose» filter»
Activating the filter
Sezione 4.12.2, «Activating the filter»
Options
Sezione 4.12.3, «Options»
«Wavelet decompose» options
Figura 17.44, ««Wavelet decompose» options»
Filtri di distorsione
Sezione 5, «Filtri di distorsione»
The Distort filters menu
Figura 17.45, «The Distort filters menu»
Introduction
Sezione 5.1, «Introduction»
Apply Lens
Sezione 5.2, «Apply Lens»
Overview
Sezione 5.2.1, «Overview»
The same image, before and after applying lens effect.
Figura 17.46, «The same image, before and after applying lens effect.»
Activate the filter
Sezione 5.2.2, «Activate the filter»
Options
Sezione 5.2.3, «Options»
«Apply Lens» filter options
Figura 17.47, ««Apply Lens» filter options»
Emboss
Sezione 5.3, «Emboss»
Overview
Sezione 5.3.1, «Overview»
Applying example for the Emboss filter
Figura 17.48, «Applying example for the Emboss filter»
Starting filter
Sezione 5.3.2, «Starting filter»
Options
Sezione 5.3.3, «Options»
«Emboss» filter options
Figura 17.49, ««Emboss» filter options»
Engrave
Sezione 5.4, «Engrave»
Overview
Sezione 5.4.1, «Overview»
Example for the «Engrave» filter
Figura 17.50, «Example for the «Engrave» filter»
Activating the filter
Sezione 5.4.2, «Activating the filter»
Options
Sezione 5.4.3, «Options»
«Engrave» options
Figura 17.51, ««Engrave» options»
Example result of Limit line width option
Figura 17.52, «Example result of Limit line width option»
Lens Distortion
Sezione 5.5, «Lens Distortion»
Overview
Sezione 5.5.1, «Overview»
Example for the «Lens Distortion» filter
Figura 17.53, «Example for the «Lens Distortion» filter»
Activating the filter
Sezione 5.5.2, «Activating the filter»
Options
Sezione 5.5.3, «Options»
«Lens Distortion» options
Figura 17.54, ««Lens Distortion» options»
Example result of Main option
Figura 17.55, «Example result of Main option»
Example result of Edge option (Main set to 50.0)
Figura 17.56, «Example result of Edge option (Main set to 50.0)»
Example result of Zoom option
Figura 17.57, «Example result of Zoom option»
Example result of Brigthen option (Main set to 75.0)
Figura 17.58, «Example result of Brigthen option (Main set to 75.0)»
Example result of Shift X option (Main set to 70.0)
Figura 17.59, «Example result of Shift X option (Main set to 70.0)»
Mosaic
Sezione 5.6, «Mosaic»
Overview
Sezione 5.6.1, «Overview»
Applying example for the «Mosaic» filter
Figura 17.60, «Applying example for the «Mosaic» filter»
Activating the filter
Sezione 5.6.2, «Activating the filter»
Options
Sezione 5.6.3, «Options»
«Mosaic» filter options
Figura 17.61, ««Mosaic» filter options»
Polar Coordinates
Sezione 5.7, «Polar Coordinates»
Overview
Sezione 5.7.1, «Overview»
Example for Polar Coordinates filter
Figura 17.62, «Example for Polar Coordinates filter»
Activating the filter
Sezione 5.7.2, «Activating the filter»
Options
Sezione 5.7.3, «Options»
«Polar Coordinates» filter options
Figura 17.63, ««Polar Coordinates» filter options»
Examples
Sezione 5.7.4, «Examples»
With text
Figura 17.64, «With text»
With two horizontal bars
Figura 17.65, «With two horizontal bars»
Ripple
Sezione 5.8, «Ripple»
Overview
Sezione 5.8.1, «Overview»
«Ripple» filter example
Figura 17.66, ««Ripple» filter example»
Activating the filter
Sezione 5.8.2, «Activating the filter»
Options
Sezione 5.8.3, «Options»
«Ripple» filter options
Figura 17.67, ««Ripple» filter options»
Shift
Sezione 5.9, «Shift»
Overview
Sezione 5.9.1, «Overview»
Example for the Shift filter
Figura 17.68, «Example for the Shift filter»
Activating the filter
Sezione 5.9.2, «Activating the filter»
Options
Sezione 5.9.3, «Options»
«Shift» filter options
Figura 17.69, ««Shift» filter options»
Spherize
Sezione 5.10, «Spherize»
Overview
Sezione 5.10.1, «Overview»
Spherize filter example, with default values
Figura 17.70, «Spherize filter example, with default values»
Starting filter
Sezione 5.10.2, «Starting filter»
Options
Sezione 5.10.3, «Options»
«Spherize» filter options
Figura 17.71, ««Spherize» filter options»
Using Spherize filter
Sezione 5.10.4, «Using Spherize filter»
Value Propagate
Sezione 5.11, «Value Propagate»
Overview
Sezione 5.11.1, «Overview»
Example for the Value Propagate filter
Figura 17.72, «Example for the Value Propagate filter»
Activating the filter
Sezione 5.11.2, «Activating the filter»
Options
Sezione 5.11.3, «Options»
«Value propagate» filter options
Figura 17.73, ««Value propagate» filter options»
More white
Figura 17.74, «More white»
More black
Figura 17.75, «More black»
To bottom only
Figura 17.76, «To bottom only»
Middle value to peaks
Figura 17.77, «Middle value to peaks»
Color to peaks
Figura 17.78, «Color to peaks»
Only color
Figura 17.79, «Only color»
More opaque
Figura 17.80, «More opaque»
Using Value Propagate
Sezione 5.11.4, «Using Value Propagate»
Video
Sezione 5.12, «Video»
Overview
Sezione 5.12.1, «Overview»
Applying example for the «Video Degradation» filter
Figura 17.81, «Applying example for the «Video Degradation» filter»
Activating the filter
Sezione 5.12.2, «Activating the filter »
Options
Sezione 5.12.3, «Options»
«Video» filter options
Figura 17.82, ««Video» filter options»
Waves
Sezione 5.13, «Waves»
Overview
Sezione 5.13.1, «Overview»
Example for the Waves filter
Figura 17.83, «Example for the Waves filter»
Activating the filter
Sezione 5.13.2, «Activating the filter»
Options
Sezione 5.13.3, «Options»
«Waves» filter options
Figura 17.84, ««Waves» filter options»
Whirl and Pinch
Sezione 5.14, «Whirl and Pinch»
Overview
Sezione 5.14.1, «Overview»
Example for the Whirl and Pinch filter
Figura 17.85, «Example for the Whirl and Pinch filter»
Illustration
Figura 17.86, «Illustration»
Activating the filter
Sezione 5.14.2, «Activating the filter»
Parameter Settings
Sezione 5.14.3, «Parameter Settings»
«Whirl and Pinch» filter options
Figura 17.87, ««Whirl and Pinch» filter options»
Wind
Sezione 5.15, «Wind»
Overview
Sezione 5.15.1, «Overview»
«Wind» filter example
Figura 17.88, ««Wind» filter example»
Activating the filter
Sezione 5.15.2, «Activating the filter»
Options
Sezione 5.15.3, «Options»
«Wind» filter options
Figura 17.89, ««Wind» filter options»
Curve Bend
Sezione 5.16, «Curve Bend»
Overview
Sezione 5.16.1, «Overview»
Applying example for the Curve Bend filter
Figura 17.90, «Applying example for the Curve Bend filter»
Activating the filter
Sezione 5.16.2, «Activating the filter»
Options
Sezione 5.16.3, «Options»
«Curve bend» filter options
Figura 17.91, ««Curve bend» filter options»
Emboss (legacy)
Sezione 5.17, «Emboss (legacy)»
Overview
Sezione 5.17.1, «Overview»
Applying example for the Emboss (legacy) filter
Figura 17.92, «Applying example for the Emboss (legacy) filter»
Starting filter
Sezione 5.17.2, «Starting filter»
Options
Sezione 5.17.3, «Options»
«Emboss (legacy)» filter options
Figura 17.93, ««Emboss (legacy)» filter options»
Newsprint
Sezione 5.18, «Newsprint»
Overview
Sezione 5.18.1, «Overview»
Applying example for the Newsprint filter
Figura 17.94, «Applying example for the Newsprint filter»
Starting filter
Sezione 5.18.2, «Starting filter»
Options
Sezione 5.18.3, «Options»
«Newsprint» filter options
Figura 17.95, ««Newsprint» filter options»
Example
Sezione 5.18.4, «Example»
Example for Newsprint
Figura 17.96, «Example for Newsprint»
Page Curl
Sezione 5.19, «Page Curl»
Overview
Sezione 5.19.1, «Overview»
Example for the Page Curl filter
Figura 17.97, «Example for the Page Curl filter»
Activating the filter
Sezione 5.19.2, «Activating the filter»
Options
Sezione 5.19.3, «Options»
Options
Figura 17.98, «Options»
Filtri luce e ombra
Sezione 6, «Filtri luce e ombra»
The Light and Shadow filters menu
Figura 17.99, «The Light and Shadow filters menu»
Introduction
Sezione 6.1, «Introduction»
Supernova
Sezione 6.2, «Supernova»
Overview
Sezione 6.2.1, «Overview»
Applying example for the Supernova filter
Figura 17.100, «Applying example for the Supernova filter»
Activate the filter
Sezione 6.2.2, «Activate the filter»
Options
Sezione 6.2.3, «Options»
«Supernova» filter options
Figura 17.101, ««Supernova» filter options»
Lens Flare
Sezione 6.3, «Lens Flare»
Overview
Sezione 6.3.1, «Overview»
Example for the Lens Flare filter
Figura 17.102, «Example for the Lens Flare filter»
Activate the filter
Sezione 6.3.2, «Activate the filter»
Options
Sezione 6.3.3, «Options»
«Lens Flare» filter options
Figura 17.103, ««Lens Flare» filter options»
Gradient Flare
Sezione 6.4, «Gradient Flare»
Overview
Sezione 6.4.1, «Overview»
Example for the Gradient Flare filter
Figura 17.104, «Example for the Gradient Flare filter»
Activating the filter
Sezione 6.4.2, «Activating the filter»
Options
Sezione 6.4.3, «Options»
Settings
Sezione 6.4.3.1, «Settings»
«Gradient Flare» filter options (Settings)
Figura 17.105, ««Gradient Flare» filter options (Settings)»
Selector
Sezione 6.4.3.2, «Selector»
«Gradient Flare» filter options (Selector)
Figura 17.106, ««Gradient Flare» filter options (Selector)»
Gradient Flare Editor
Sezione 6.4.4, «Gradient Flare Editor»
General
Sezione 6.4.4.1, «General»
«Gradient Flare Editor» options (General)
Figura 17.107, ««Gradient Flare Editor» options (General)»
Glow
Sezione 6.4.4.2, «Glow»
«Gradient Flare Editor» options (Glow)
Figura 17.108, ««Gradient Flare Editor» options (Glow)»
Rays
Sezione 6.4.4.3, «Rays»
«Gradient Flare Editor» options (Rays)
Figura 17.109, ««Gradient Flare Editor» options (Rays)»
Second Flares
Sezione 6.4.4.4, «Second Flares»
«Gradient Flare Editor» options (Second Flares)
Figura 17.110, « «Gradient Flare Editor» options (Second Flares) »
Lighting Effects
Sezione 6.5, «Lighting Effects»
Overview
Sezione 6.5.1, «Overview»
The same image, before and after applying Lighting filter
Figura 17.111, «The same image, before and after applying Lighting filter»
Activate the filter
Sezione 6.5.2, «Activate the filter»
Options
Sezione 6.5.3, «Options»
«Lighting» filter options
Figura 17.112, ««Lighting» filter options»
General Options
Sezione 6.5.3.1, «General Options»
«Lighting» filter options (General Options)
Figura 17.113, « «Lighting» filter options (General Options) »
Light Settings
Sezione 6.5.3.2, «Light Settings»
«Lighting» filter options (Light Settings)
Figura 17.114, « «Lighting» filter options (Light Settings) »
Material Properties
Sezione 6.5.3.3, «Material Properties»
«Lighting» filter options (Material Properties)
Figura 17.115, « «Lighting» filter options (Material Properties) »
Bump Map
Sezione 6.5.3.4, «Bump Map»
«Lighting» filter options (Bump Map)
Figura 17.116, « «Lighting» filter options (Bump Map) »
Environment Map
Sezione 6.5.3.5, «Environment Map»
«Lighting» filter options (Environment Map)
Figura 17.117, « «Lighting» filter options (Environment Map) »
Sparkle
Sezione 6.6, «Sparkle»
Overview
Sezione 6.6.1, «Overview»
Applying example for the Sparkle filter
Figura 17.118, «Applying example for the Sparkle filter»
Activate the filter
Sezione 6.6.2, «Activate the filter»
Parameter Settings
Sezione 6.6.3, «Parameter Settings»
«Sparkle» filter options
Figura 17.119, ««Sparkle» filter options»
Drop Shadow
Sezione 6.7, «Drop Shadow»
Overview
Sezione 6.7.1, «Overview»
Example for the «Drop Shadow» filter
Figura 17.120, «Example for the «Drop Shadow» filter»
Activate the filter
Sezione 6.7.2, «Activate the filter»
Options
Sezione 6.7.3, «Options»
«Drop Shadow» filter options
Figura 17.121, ««Drop Shadow» filter options»
Using Drop Shadow Filter
Sezione 6.7.4, «Using Drop Shadow Filter»
Long Shadow
Sezione 6.8, «Long Shadow»
Overview
Sezione 6.8.1, «Overview»
Activate the filter
Sezione 6.8.2, «Activate the filter»
Options
Sezione 6.8.3, «Options»
«Long Shadow» filter options
Figura 17.122, ««Long Shadow» filter options»
«Style» option examples
Figura 17.123, ««Style» option examples»
«Composition» option examples
Figura 17.124, ««Composition» option examples»
Vignette
Sezione 6.9, «Vignette»
Overview
Sezione 6.9.1, «Overview»
Original images used for examples
Figura 17.125, «Original images used for examples»
Activate the filter
Sezione 6.9.2, «Activate the filter»
Options
Sezione 6.9.3, «Options»
«Vignette» filter options
Figura 17.126, ««Vignette» filter options»
Drop Shadow
Sezione 6.10, «Drop Shadow»
Overview
Sezione 6.10.1, «Overview»
Example for the «Drop Shadow» filter
Figura 17.127, «Example for the «Drop Shadow» filter»
Activate the filter
Sezione 6.10.2, «Activate the filter»
Options
Sezione 6.10.3, «Options»
«Drop Shadow» filter options
Figura 17.128, ««Drop Shadow» filter options»
«Drop Shadow» color example
Figura 17.129, ««Drop Shadow» color example»
Perspective
Sezione 6.11, «Perspective»
Overview
Sezione 6.11.1, «Overview»
Example for the «Perspective» filter
Figura 17.130, «Example for the «Perspective» filter»
Activate the filter
Sezione 6.11.2, «Activate the filter»
Options
Sezione 6.11.3, «Options»
«Perspective» options
Figura 17.131, ««Perspective» options»
«Angle» example
Figura 17.132, ««Angle» example»
«Distance of horizon» example
Figura 17.133, ««Distance of horizon» example»
«Length of Shadow» example
Figura 17.134, ««Length of Shadow» example»
Blur example
Figura 17.135, «Blur example»
«Allow resizing» example
Figura 17.136, ««Allow resizing» example»
Xach-Effect
Sezione 6.12, «Xach-Effect»
Overview
Sezione 6.12.1, «Overview»
Example for the «Xach-Effect» filter
Figura 17.137, «Example for the «Xach-Effect» filter»
Activate the filter
Sezione 6.12.2, «Activate the filter»
Options
Sezione 6.12.3, «Options»
«Xach-Effect» options
Figura 17.138, ««Xach-Effect» options»
Filtri di disturbo
Sezione 7, «Filtri di disturbo»
Introduction
Sezione 7.1, «Introduction»
CIE lch Noise
Sezione 7.2, «CIE lch Noise»
Overview
Sezione 7.2.1, «Overview»
Example of applying the «CIE lch Noise» filter
Figura 17.139, «Example of applying the «CIE lch Noise» filter»
Activate the filter
Sezione 7.2.2, «Activate the filter»
Options
Sezione 7.2.3, «Options»
«CIE lch Noise» filter options
Figura 17.140, ««CIE lch Noise» filter options»
HSV Noise
Sezione 7.3, «HSV Noise»
Overview
Sezione 7.3.1, «Overview»
Example of applying the «HSV Noise» filter
Figura 17.141, «Example of applying the «HSV Noise» filter»
Activate the filter
Sezione 7.3.2, «Activate the filter»
Options
Sezione 7.3.3, «Options»
«HSV Noise» filter options
Figura 17.142, ««HSV Noise» filter options»
Hurl
Sezione 7.4, «Hurl»
Overview
Sezione 7.4.1, «Overview»
Example for the «Hurl» filter
Figura 17.143, «Example for the «Hurl» filter»
Options
Sezione 7.4.2, «Options»
«Hurl» options
Figura 17.144, ««Hurl» options»
Pick
Sezione 7.5, «Pick»
Overview
Sezione 7.5.1, «Overview»
Example of applying the «Pick» filter
Figura 17.145, «Example of applying the «Pick» filter»
Activate the filter
Sezione 7.5.2, «Activate the filter»
Options
Sezione 7.5.3, «Options»
«Pick» filter options
Figura 17.146, ««Pick» filter options»
RGB Noise
Sezione 7.6, «RGB Noise»
Overview
Sezione 7.6.1, «Overview»
Example of applying the «RGB Noise» filter
Figura 17.147, «Example of applying the «RGB Noise» filter»
Activate the filter
Sezione 7.6.2, «Activate the filter»
Options
Sezione 7.6.3, «Options»
«RGB Noise» filter options
Figura 17.148, ««RGB Noise» filter options»
Slur
Sezione 7.7, «Slur»
Overview
Sezione 7.7.1, «Overview»
Example of applying the Slur filter
Figura 17.149, «Example of applying the Slur filter»
Activate the filter
Sezione 7.7.2, «Activate the filter»
Options
Sezione 7.7.3, «Options»
Slur filter options
Figura 17.150, «Slur filter options»
Spread
Sezione 7.8, «Spread»
Overview
Sezione 7.8.1, «Overview»
Example of applying the Spread filter
Figura 17.151, «Example of applying the Spread filter»
Activate the filter
Sezione 7.8.2, «Activate the filter»
Options
Sezione 7.8.3, «Options»
«Spread» filter options
Figura 17.152, ««Spread» filter options»
Filtri di rilevamento contorni
Sezione 8, «Filtri di rilevamento contorni»
Introduction
Sezione 8.1, «Introduction»
Difference of Gaussians
Sezione 8.2, «Difference of Gaussians»
Overview
Sezione 8.2.1, «Overview»
Applying example for the «Difference of Gaussians» filter
Figura 17.153, « Applying example for the «Difference of Gaussians» filter »
Activating the filter
Sezione 8.2.2, «Activating the filter»
Options
Sezione 8.2.3, «Options»
Gaussian Difference filter options
Figura 17.154, « Gaussian Difference filter options »
Edge
Sezione 8.3, «Edge»
Activating the filter
Sezione 8.3.1, «Activating the filter»
Options
Sezione 8.3.2, «Options»
Edge filter options
Figura 17.155, «Edge filter options»
Laplace
Sezione 8.4, «Laplace»
Overview
Sezione 8.4.1, «Overview»
Applying example for the Laplace filter
Figura 17.156, «Applying example for the Laplace filter»
Activating the filter
Sezione 8.4.2, «Activating the filter»
Options
Sezione 8.4.3, «Options»
Neon
Sezione 8.5, «Neon»
Overview
Sezione 8.5.1, «Overview»
Applying example for the Neon filter
Figura 17.157, «Applying example for the Neon filter»
Activating the filter
Sezione 8.5.2, «Activating the filter»
Options
Sezione 8.5.3, «Options»
Neon filter options
Figura 17.158, «Neon filter options»
Sobel
Sezione 8.6, «Sobel»
Overview
Sezione 8.6.1, «Overview»
Applying example of the Sobel filter
Figura 17.159, «Applying example of the Sobel filter»
Activating the filter
Sezione 8.6.2, «Activating the filter»
Options
Sezione 8.6.3, «Options»
Sobel filter options
Figura 17.160, «Sobel filter options»
Filtri generici
Sezione 9, «Filtri generici»
Introduction
Sezione 9.1, «Introduction»
Convolution Matrix
Sezione 9.2, «Convolution Matrix»
Overview
Sezione 9.2.1, «Overview»
Activating the filter
Sezione 9.2.2, «Activating the filter»
Options
Sezione 9.2.3, «Options»
«Convolution matrix» options
Figura 17.161, ««Convolution matrix» options»
Examples
Sezione 9.2.4, «Examples»
Sharpen
Figura 17.162, «Sharpen»
Blur
Figura 17.163, «Blur»
Edge enhance
Figura 17.164, «Edge enhance»
Edge detect
Figura 17.165, «Edge detect»
Emboss
Figura 17.166, «Emboss»
Distance Map
Sezione 9.3, «Distance Map»
Overview
Sezione 9.3.1, «Overview»
Activating the filter
Sezione 9.3.2, «Activating the filter»
Options
Sezione 9.3.3, «Options»
«Distance Map» options
Figura 17.167, ««Distance Map» options»
«Threshold low» example
Figura 17.168, ««Threshold low» example»
«Normalize» example
Figura 17.169, ««Normalize» example»
Using Distance Map filter
Sezione 9.3.4, «Using Distance Map filter»
GEGL graph
Sezione 9.4, «GEGL graph»
Overview
Sezione 9.4.1, «Overview»
Activating the filter
Sezione 9.4.2, «Activating the filter»
Options
Sezione 9.4.3, «Options»
«Distance Map» options
Figura 17.170, ««Distance Map» options»
Dilate
Sezione 9.5, «Dilate»
Overview
Sezione 9.5.1, «Overview»
Applying example for the Dilate filter
Figura 17.171, «Applying example for the Dilate filter»
Activating the filter
Sezione 9.5.2, «Activating the filter»
Examples
Sezione 9.5.3, «Examples»
Dilate text
Figura 17.172, «Dilate text»
Dilate neon effect
Figura 17.173, «Dilate neon effect»
Erode
Sezione 9.6, «Erode»
Overview
Sezione 9.6.1, «Overview»
Erode noise
Figura 17.174, «Erode noise»
«Erode noise» example
Figura 17.175, ««Erode noise» example»
Activating the filter
Sezione 9.6.2, «Activating the filter»
Filtri di combinazione
Sezione 10, «Filtri di combinazione»
Introduction
Sezione 10.1, «Introduction»
Depth Merge
Sezione 10.2, «Depth Merge»
Overview
Sezione 10.2.1, «Overview»
Filter example
Figura 17.176, «Filter example»
Accessing this Filter
Sezione 10.2.2, «Accessing this Filter»
Options
Sezione 10.2.3, «Options»
«Depth Merge» filter options
Figura 17.177, ««Depth Merge» filter options»
Using example
Sezione 10.2.4, «Using example»
Source images and their maps
Figura 17.178, «Source images and their maps»
Results
Figura 17.179, «Results»
Filmstrip
Sezione 10.3, «Filmstrip»
Overview
Sezione 10.3.1, «Overview»
Applying example for the Filmstrip filter
Figura 17.180, «Applying example for the Filmstrip filter»
Accessing this Filter
Sezione 10.3.2, «Accessing this Filter»
Options
Sezione 10.3.3, «Options»
Selection
Sezione 10.3.3.1, «Selection»
«Filmstrip» filter options (Selection)
Figura 17.181, ««Filmstrip» filter options (Selection)»
Advanced
Sezione 10.3.3.2, «Advanced»
«Filmstrip» filter options (Advanced)
Figura 17.182, ««Filmstrip» filter options (Advanced)»
Filtri artistici
Sezione 11, «Filtri artistici»
Introduction
Sezione 11.1, «Introduction»
Apply Canvas
Sezione 11.2, «Apply Canvas»
Overview
Sezione 11.2.1, «Overview»
Example for the «Apply Canvas» filter
Figura 17.183, «Example for the «Apply Canvas» filter»
Activate the filter
Sezione 11.2.2, «Activate the filter»
Options
Sezione 11.2.3, «Options»
«Apply Canvas» options
Figura 17.184, ««Apply Canvas» options»
Cartoon
Sezione 11.3, «Cartoon»
Overview
Sezione 11.3.1, «Overview»
Example for the «Cartoon» filter
Figura 17.185, «Example for the «Cartoon» filter»
Activate the filter
Sezione 11.3.2, «Activate the filter»
Options
Sezione 11.3.3, «Options»
«Cartoon» filter options
Figura 17.186, ««Cartoon» filter options»
Cubism
Sezione 11.4, «Cubism»
Overview
Sezione 11.4.1, «Overview»
Example for the «Cubism»
Figura 17.187, «Example for the «Cubism»»
Activate the filter
Sezione 11.4.2, «Activate the filter»
Options
Sezione 11.4.3, «Options»
«Cubism» filter options
Figura 17.188, ««Cubism» filter options»
Example illustrating the action of the «Use BackGround color» option
Figura 17.189, « Example illustrating the action of the «Use BackGround color» option »
The option is not checked
Figura 17.190, «The option is not checked»
The option is checked
Figura 17.191, «The option is checked»
Glass Tile
Sezione 11.5, «Glass Tile»
Overview
Sezione 11.5.1, «Overview»
The same image, before and after applying glass tile effect.
Figura 17.192, « The same image, before and after applying glass tile effect. »
Activate the filter
Sezione 11.5.2, «Activate the filter»
Options
Sezione 11.5.3, «Options»
«Glass Tile» filter options
Figura 17.193, ««Glass Tile» filter options»
Oilify
Sezione 11.6, «Oilify»
Overview
Sezione 11.6.1, «Overview»
Example for the «Oilify» filter
Figura 17.194, «Example for the «Oilify» filter»
Activate the filter
Sezione 11.6.2, «Activate the filter»
Options
Sezione 11.6.3, «Options»
«Oilify» filter options
Figura 17.195, ««Oilify» filter options»
Photocopy
Sezione 11.7, «Photocopy»
Overview
Sezione 11.7.1, «Overview»
Example for the «Photocopy» filter
Figura 17.196, «Example for the «Photocopy» filter»
Starting filter
Sezione 11.7.2, «Starting filter»
Options
Sezione 11.7.3, «Options»
«Photocopy» filter options
Figura 17.197, ««Photocopy» filter options»
Simple Linear Iterative Clustering (SLIC)
Sezione 11.8, «Simple Linear Iterative Clustering (SLIC)»
Overview
Sezione 11.8.1, «Overview»
Activating the filter
Sezione 11.8.2, «Activating the filter»
Options
Sezione 11.8.3, «Options»
«Simple Linear Iterative Clustering» options
Figura 17.198, ««Simple Linear Iterative Clustering» options»
«Regions size» example
Figura 17.199, ««Regions size» example»
«Compactness» example
Figura 17.200, ««Compactness» example»
«Regions size» example
Figura 17.201, ««Regions size» example»
Softglow
Sezione 11.9, «Softglow»
Overview
Sezione 11.9.1, «Overview»
Example for the «SoftGlow» filter
Figura 17.202, «Example for the «SoftGlow» filter»
Starting filter
Sezione 11.9.2, «Starting filter»
Options
Sezione 11.9.3, «Options»
«Softglow» filter options
Figura 17.203, ««Softglow» filter options»
Waterpixels
Sezione 11.10, «Waterpixels»
Overview
Sezione 11.10.1, «Overview»
Activating the filter
Sezione 11.10.2, «Activating the filter»
Options
Sezione 11.10.3, «Options»
«Waterpixels» options
Figura 17.204, ««Waterpixels» options»
Cartoon (legacy)
Sezione 11.11, «Cartoon (legacy)»
Overview
Sezione 11.11.1, «Overview»
Example for the «Cartoon (legacy)» filter
Figura 17.205, «Example for the «Cartoon (legacy)» filter»
Activate the filter
Sezione 11.11.2, «Activate the filter»
Options
Sezione 11.11.3, «Options»
«Cartoon» filter options
Figura 17.206, ««Cartoon» filter options»
Clothify
Sezione 11.12, «Clothify»
Overview
Sezione 11.12.1, «Overview»
Example of Clothify
Figura 17.207, «Example of Clothify»
Activate the filter
Sezione 11.12.2, «Activate the filter»
Options
Sezione 11.12.3, «Options»
«Clothify» filter options
Figura 17.208, ««Clothify» filter options»
GIMPressionist
Sezione 11.13, «GIMPressionist»
Overview
Sezione 11.13.1, «Overview»
Example for the «GIMPressionist» filter
Figura 17.209, «Example for the «GIMPressionist» filter»
Activating the filter
Sezione 11.13.2, «Activating the filter»
Options
Sezione 11.13.3, «Options»
GIMPressionist options
Figura 17.210, «GIMPressionist options»
Preview
Sezione 11.13.3.1, «Preview»
Presets tab
Sezione 11.13.3.2, «Presets tab»
«Presets» tab options
Figura 17.211, ««Presets» tab options»
Paper tab
Sezione 11.13.3.3, «Paper tab»
«Paper» tab options
Figura 17.212, ««Paper» tab options»
Brush tab
Sezione 11.13.3.4, «Brush tab»
«Brush» tab options
Figura 17.213, ««Brush» tab options»
Orientation tab
Sezione 11.13.3.5, «Orientation tab»
«Orientation» tab options
Figura 17.214, ««Orientation» tab options»
Size tab
Sezione 11.13.3.6, «Size tab»
«Size» tab options
Figura 17.215, ««Size» tab options»
Placement tab
Sezione 11.13.3.7, «Placement tab»
«Placement» tab options
Figura 17.216, ««Placement» tab options»
Color tab
Sezione 11.13.3.8, «Color tab»
«Color» tab options
Figura 17.217, ««Color» tab options»
General tab
Sezione 11.13.3.9, «General tab»
«General» tab options
Figura 17.218, ««General» tab options»
Orientation Map Editor
Sezione 11.13.4, «Orientation Map Editor»
Overview
Sezione 11.13.4.1, «Overview»
Options
Sezione 11.13.4.2, «Options»
Options of the «Orientation-map Editor» dialog
Figura 17.219, « Options of the «Orientation-map Editor» dialog »
???TITLE???
Voronoi
Size Map Editor
Sezione 11.13.5, «Size Map Editor»
Overview
Sezione 11.13.5.1, «Overview»
Options
Sezione 11.13.5.2, «Options»
Size-map editor options
Figura 17.220, «Size-map editor options»
Oilify (legacy)
Sezione 11.14, «Oilify (legacy)»
Overview
Sezione 11.14.1, «Overview»
Example for the «Oilify (legacy)» filter
Figura 17.221, «Example for the «Oilify (legacy)» filter»
Activate the filter
Sezione 11.14.2, «Activate the filter»
Options
Sezione 11.14.3, «Options»
«Oilify (legacy)» filter options
Figura 17.222, ««Oilify (legacy)» filter options»
Predator
Sezione 11.15, «Predator»
Overview
Sezione 11.15.1, «Overview»
Example for the «Predator» filter
Figura 17.223, «Example for the «Predator» filter»
Activate the filter
Sezione 11.15.2, «Activate the filter»
Options
Sezione 11.15.3, «Options»
«Predator» options
Figura 17.224, ««Predator» options»
«Edge amount» examples
Figura 17.225, ««Edge amount» examples»
«Pixelize» examples
Figura 17.226, ««Pixelize» examples»
Softglow (legacy)
Sezione 11.16, «Softglow (legacy)»
Overview
Sezione 11.16.1, «Overview»
Example for the «SoftGlow (legacy)» filter
Figura 17.227, «Example for the «SoftGlow (legacy)» filter»
Starting filter
Sezione 11.16.2, «Starting filter»
Options
Sezione 11.16.3, «Options»
«Softglow» filter options
Figura 17.228, ««Softglow» filter options»
Van Gogh (LIC)
Sezione 11.17, «Van Gogh (LIC)»
Overview
Sezione 11.17.1, «Overview»
From left to right: original image, map, resulting image
Figura 17.229, « From left to right: original image, map, resulting image »
Activate the filter
Sezione 11.17.2, «Activate the filter»
Options
Sezione 11.17.3, «Options»
«Van Gogh (LIC)» filter options
Figura 17.230, ««Van Gogh (LIC)» filter options»
Derivative option example
Figura 17.231, «Derivative option example»
Blurring with vertical gradient map
Figura 17.232, «Blurring with vertical gradient map»
Blurring with a square gradient map
Figura 17.233, «Blurring with a square gradient map»
Texture example
Figura 17.234, «Texture example»
Action example of Filter Length on blur
Figura 17.235, «Action example of Filter Length on blur»
Filter Length example on texture
Figura 17.236, «Filter Length example on texture»
Action example of Noise Magnitude on texture
Figura 17.237, «Action example of Noise Magnitude on texture»
Action example of Integration Steps on texture
Figura 17.238, «Action example of Integration Steps on texture»
Action example of min/max values on texture
Figura 17.239, «Action example of min/max values on texture»
Weave
Sezione 11.18, «Weave»
Overview
Sezione 11.18.1, «Overview»
Example of Weave
Figura 17.240, «Example of Weave»
Activate the filter
Sezione 11.18.2, «Activate the filter»
Options
Sezione 11.18.3, «Options»
«Weave» filter options
Figura 17.241, ««Weave» filter options»
Another usage
Sezione 11.18.4, «Another usage»
Adding a lattice using «Weave» texture
Figura 17.242, «Adding a lattice using «Weave» texture»
Decorazioni
Sezione 12, «Decorazioni»
Introduction
Sezione 12.1, «Introduction»
Add Bevel
Sezione 12.2, «Add Bevel»
Overview
Sezione 12.2.1, «Overview»
Example for the «Add Bevel» filter
Figura 17.243, «Example for the «Add Bevel» filter»
Another «Add Bevel» example, with bumpmap
Figura 17.244, «Another «Add Bevel» example, with bumpmap»
Activate the filter
Sezione 12.2.2, «Activate the filter»
Options
Sezione 12.2.3, «Options»
«Add Bevel» options
Figura 17.245, ««Add Bevel» options»
Add Border
Sezione 12.3, «Add Border»
Overview
Sezione 12.3.1, «Overview»
Example for the «Add Border» filter
Figura 17.246, «Example for the «Add Border» filter»
Activate the filter
Sezione 12.3.2, «Activate the filter»
Options
Sezione 12.3.3, «Options»
«Add Border» options
Figura 17.247, ««Add Border» options»
Delta examples
Figura 17.248, «Delta examples»
Coffee Stain
Sezione 12.4, «Coffee Stain»
Overview
Sezione 12.4.1, «Overview»
Example for the «Coffee Stain» filter
Figura 17.249, «Example for the «Coffee Stain» filter»
Activate the filter
Sezione 12.4.2, «Activate the filter»
Options
Sezione 12.4.3, «Options»
«Coffee Stain» options
Figura 17.250, ««Coffee Stain» options»
Fog
Sezione 12.5, «Fog»
Overview
Sezione 12.5.1, «Overview»
Example for the «Fog» filter
Figura 17.251, «Example for the «Fog» filter»
Activating the filter
Sezione 12.5.2, «Activating the filter»
Options
Sezione 12.5.3, «Options»
«Fog» options
Figura 17.252, ««Fog» options»
Fuzzy Border
Sezione 12.6, «Fuzzy Border»
Overview
Sezione 12.6.1, «Overview»
Example for the «Fuzzy Border» filter
Figura 17.253, «Example for the «Fuzzy Border» filter»
Activate the filter
Sezione 12.6.2, «Activate the filter»
Options
Sezione 12.6.3, «Options»
«Fuzzy Border» options
Figura 17.254, ««Fuzzy Border» options»
«Blur border» example
Figura 17.255, ««Blur border» example»
«Blur border» zoomed (1600%)
Figura 17.256, ««Blur border» zoomed (1600%)»
Granularity example (without blurring)
Figura 17.257, «Granularity example (without blurring)»
«Add shadow» example
Figura 17.258, ««Add shadow» example»
Old Photo
Sezione 12.7, «Old Photo»
Overview
Sezione 12.7.1, «Overview»
Example for the «Old Photo» filter
Figura 17.259, «Example for the «Old Photo» filter»
Activate the filter
Sezione 12.7.2, «Activate the filter»
Options
Sezione 12.7.3, «Options»
«Old Photo» options
Figura 17.260, ««Old Photo» options»
Example for the «Defocus» option
Figura 17.261, «Example for the «Defocus» option»
Example for the «Mottle» option
Figura 17.262, «Example for the «Mottle» option»
Round Corners
Sezione 12.8, «Round Corners»
Overview
Sezione 12.8.1, «Overview»
Example for the «Round Corners» filter
Figura 17.263, «Example for the «Round Corners» filter»
Activate the filter
Sezione 12.8.2, «Activate the filter»
Options
Sezione 12.8.3, «Options»
«Round Corners» options
Figura 17.264, ««Round Corners» options»
Edge radius examples
Figura 17.265, «Edge radius examples»
Shadow offset examples
Figura 17.266, «Shadow offset examples»
Slide
Sezione 12.9, «Slide»
Overview
Sezione 12.9.1, «Overview»
Example for the «Slide» filter
Figura 17.267, «Example for the «Slide» filter»
Activate the filter
Sezione 12.9.2, «Activate the filter»
Options
Sezione 12.9.3, «Options»
«Slide» options
Figura 17.268, ««Slide» options»
Stencil Carve
Sezione 12.10, «Stencil Carve»
Overview
Sezione 12.10.1, «Overview»
Example for the «Stencil Carve» filter
Figura 17.269, «Example for the «Stencil Carve» filter»
Activating the filter
Sezione 12.10.2, «Activating the filter»
Options
Sezione 12.10.3, «Options»
«Stencil Carve» options
Figura 17.270, ««Stencil Carve» options»
Engraving Masks
Figura 17.271, «Engraving Masks»
Example for «Carve white areas»
Figura 17.272, «Example for «Carve white areas»»
Stencil Chrome
Sezione 12.11, «Stencil Chrome»
Overview
Sezione 12.11.1, «Overview»
Example for the «Stencil Chrome» filter
Figura 17.273, «Example for the «Stencil Chrome» filter»
Activating the filter
Sezione 12.11.2, «Activating the filter»
Options
Sezione 12.11.3, «Options»
«Stencil Chrome» options
Figura 17.274, ««Stencil Chrome» options»
How to create the chrome effect
Sezione 12.11.4, «How to create the chrome effect»
Filtri mappa
Sezione 13, «Filtri mappa»
Introduction
Sezione 13.1, «Introduction»
Bump Map
Sezione 13.2, «Bump Map»
Overview
Sezione 13.2.1, «Overview»
«bump-map» example
Figura 17.275, ««bump-map» example»
Activate the filter
Sezione 13.2.2, «Activate the filter»
Options
Sezione 13.2.3, «Options»
«Bump Map» filter options
Figura 17.276, ««Bump Map» filter options»
Using Bumpmap filter
Sezione 13.2.4, «Using Bumpmap filter»
Displace
Sezione 13.3, «Displace»
Overview
Sezione 13.3.1, «Overview»
Displacement examples
Figura 17.277, «Displacement examples»
Activating the filter
Sezione 13.3.2, «Activating the filter»
Options
Sezione 13.3.3, «Options»
Displace filter options
Figura 17.278, «Displace filter options»
Cartesian Displacement Mode
Sezione 13.3.3.1, «Cartesian Displacement Mode»
Displace filter options (Cartesian)
Figura 17.279, «Displace filter options (Cartesian)»
Polar Displacement Mode
Sezione 13.3.3.2, «Polar Displacement Mode»
Displace filter options (Polar)
Figura 17.280, «Displace filter options (Polar)»
Center displacement
Sezione 13.3.3.3, «Center displacement»
Using gradient to bend a text
Sezione 13.3.4, «Using gradient to bend a text»
Using Displace filter to fit a text to an uneven surface
Sezione 13.3.5, «Using Displace filter to fit a text to an uneven surface»
Images example
Figura 17.281, «Images example»
Displacement Calculation
Sezione 13.3.6, «Displacement Calculation»
A closer look at the displacement example
Figura 17.282, «A closer look at the displacement example»
Fractal Trace
Sezione 13.4, «Fractal Trace»
Overview
Sezione 13.4.1, «Overview»
Fractal Trace
Figura 17.283, «Fractal Trace»
Activate the filter
Sezione 13.4.2, «Activate the filter»
Options
Sezione 13.4.3, «Options»
«Fractal trace» filter options
Figura 17.284, ««Fractal trace» filter options»
Illusion
Sezione 13.5, «Illusion»
Overview
Sezione 13.5.1, «Overview»
Illusion
Figura 17.285, «Illusion»
Activate the filter
Sezione 13.5.2, «Activate the filter»
Options
Sezione 13.5.3, «Options»
«Illusion» filter options
Figura 17.286, ««Illusion» filter options»
From left to right: original image, Type 1, Type 2, with Divisions=4
Figura 17.287, « From left to right: original image, Type 1, Type 2, with Divisions=4 »
Little Planet
Sezione 13.6, «Little Planet»
Overview
Sezione 13.6.1, «Overview»
Activate the filter
Sezione 13.6.2, «Activate the filter»
Options
Sezione 13.6.3, «Options»
«Little Planet» filter options
Figura 17.288, ««Little Planet» filter options»
Using Little Planet filter with an equirectangular image
Sezione 13.6.4, «Using Little Planet filter with an equirectangular image»
Using Little Planet filter with a normal image
Sezione 13.6.5, «Using Little Planet filter with a normal image»
Original Images
Figura 17.289, «Original Images»
Results
Figura 17.290, «Results»
Panorama Projection
Sezione 13.7, «Panorama Projection»
Overview
Sezione 13.7.1, «Overview»
Activate the filter
Sezione 13.7.2, «Activate the filter»
Options
Sezione 13.7.3, «Options»
«Panorama Projection» filter options
Figura 17.291, ««Panorama Projection» filter options»
Key Modifiers
Sezione 13.7.4, «Key Modifiers»
Using Panorama Projection filter
Sezione 13.7.5, «Using Panorama Projection filter»
«Panorama Projection» filter applied
Figura 17.292, ««Panorama Projection» filter applied»
Recursive Transform
Sezione 13.8, «Recursive Transform»
Overview
Sezione 13.8.1, «Overview»
Changing perspective
Figura 17.293, «Changing perspective»
Scaling in all directions
Figura 17.294, «Scaling in all directions»
Activate the filter
Sezione 13.8.2, «Activate the filter»
Options
Sezione 13.8.3, «Options»
«Recursive Transform» filter options
Figura 17.295, ««Recursive Transform» filter options»
«Recursive Transform» filter options
Figura 17.296, ««Recursive Transform» filter options»
Using Recursive Transform Filter
Sezione 13.8.4, «Using Recursive Transform Filter»
Paper Tile
Sezione 13.9, «Paper Tile»
Overview
Sezione 13.9.1, «Overview»
«Papertile» filter example.
Figura 17.297, ««Papertile» filter example.»
Activate the filter
Sezione 13.9.2, «Activate the filter»
Options
Sezione 13.9.3, «Options»
«Paper Tile» filter options
Figura 17.298, ««Paper Tile» filter options»
Tile Seamless
Sezione 13.10, «Tile Seamless»
Overview
Sezione 13.10.1, «Overview»
An example of Tile Seamless.
Figura 17.299, «An example of Tile Seamless.»
Activation
Sezione 13.10.2, «Activation»
Options
Sezione 13.10.3, «Options»
«Tile Seamless» filter options
Figura 17.300, ««Tile Seamless» filter options»
Fractal Trace (legacy)
Sezione 13.11, «Fractal Trace (legacy)»
Overview
Sezione 13.11.1, «Overview»
Fractal Trace (legacy)
Figura 17.301, «Fractal Trace (legacy)»
Activate the filter
Sezione 13.11.2, «Activate the filter»
Options
Sezione 13.11.3, «Options»
«Fractal trace (legacy)» filter options
Figura 17.302, ««Fractal trace (legacy)» filter options»
Map Object
Sezione 13.12, «Map Object»
Overview
Sezione 13.12.1, «Overview»
The «Map Object» filter applied to a photograph
Figura 17.303, « The «Map Object» filter applied to a photograph »
Activate the filter
Sezione 13.12.2, «Activate the filter»
Options
Sezione 13.12.3, «Options»
Preview
Sezione 13.12.3.1, «Preview»
General Options
Sezione 13.12.3.2, «General Options»
«Map Object» options (General)
Figura 17.304, ««Map Object» options (General)»
Light
Sezione 13.12.3.3, «Light»
«Map Object» options (Light)
Figura 17.305, ««Map Object» options (Light)»
Material
Sezione 13.12.3.4, «Material»
«Map Object» options (Material)
Figura 17.306, ««Map Object» options (Material)»
Orientation
Sezione 13.12.3.5, «Orientation»
«Map Object» options (Orientation)
Figura 17.307, ««Map Object» options (Orientation)»
Box
Sezione 13.12.3.6, «Box»
«Map Object» options (Box)
Figura 17.308, ««Map Object» options (Box)»
Cylinder
Sezione 13.12.3.7, «Cylinder»
«Map Object» options (Cylinder)
Figura 17.309, ««Map Object» options (Cylinder)»
Tile
Sezione 13.13, «Tile»
Overview
Sezione 13.13.1, «Overview»
The same image, before and after applying Tile filter
Figura 17.310, «The same image, before and after applying Tile filter»
Activate the filter
Sezione 13.13.2, «Activate the filter»
Options
Sezione 13.13.3, «Options»
«Tile» filter options
Figura 17.311, ««Tile» filter options»
Filtri Render
Sezione 14, «Filtri Render»
Introduction
Sezione 14.1, «Introduction»
Flame
Sezione 14.2, «Flame»
Overview
Sezione 14.2.1, «Overview»
Example of a rendered Flame
Figura 17.312, «Example of a rendered Flame»
Activating the filter
Sezione 14.2.2, «Activating the filter»
Options
Sezione 14.2.3, «Options»
«Flame» filter options
Figura 17.313, ««Flame» filter options»
The Edit Flame dialog
Figura 17.314, «The Edit Flame dialog»
Fractal Explorer
Sezione 14.3, «Fractal Explorer»
Overview
Sezione 14.3.1, «Overview»
Example for the Fractal Explorer filter
Figura 17.315, «Example for the Fractal Explorer filter»
Starting filter
Sezione 14.3.2, «Starting filter»
Options
Sezione 14.3.3, «Options»
«Fractal Explorer» filter options
Figura 17.316, ««Fractal Explorer» filter options»
Preview
Sezione 14.3.3.1, «Preview»
Parameters
Sezione 14.3.3.2, «Parameters»
«Fractal Explorer» filter options (Parameters)
Figura 17.317, « «Fractal Explorer» filter options (Parameters) »
Colors
Sezione 14.3.3.3, «Colors»
«Fractal Explorer» filter options (Colors)
Figura 17.318, « «Fractal Explorer» filter options (Colors) »
Loglog smoothing example
Figura 17.319, «Loglog smoothing example»
Fractals
Sezione 14.3.3.4, «Fractals»
«Fractal Explorer» filter options (Fractals)
Figura 17.320, « «Fractal Explorer» filter options (Fractals) »
IFS Fractal
Sezione 14.4, «IFS Fractal»
???TITLE???
IFS Fractal
Overview
Sezione 14.4.1, «Overview»
Applying example for the IFS Fractal filter
Figura 17.321, «Applying example for the IFS Fractal filter»
Activating the filter
Sezione 14.4.2, «Activating the filter»
Options
Sezione 14.4.3, «Options»
«IFS Fractal» filter options
Figura 17.322, ««IFS Fractal» filter options»
A Brief Tutorial
Sezione 14.4.4, «A Brief Tutorial»
Tutorial Step 2
Figura 17.323, «Tutorial Step 2»
Tutorial Step 3
Figura 17.324, «Tutorial Step 3»
Tutorial Step 4
Figura 17.325, «Tutorial Step 4»
Tutorial Step 5
Figura 17.326, «Tutorial Step 5»
Cell Noise
Sezione 14.5, «Cell Noise»
Overview
Sezione 14.5.1, «Overview»
Activating the filter
Sezione 14.5.2, «Activating the filter»
Options
Sezione 14.5.3, «Options»
«Cell Noise» filter options
Figura 17.327, ««Cell Noise» filter options»
Perlin Noise
Sezione 14.6, «Perlin Noise»
Overview
Sezione 14.6.1, «Overview»
Activating the filter
Sezione 14.6.2, «Activating the filter»
Options
Sezione 14.6.3, «Options»
«Perlin Noise» filter options
Figura 17.328, ««Perlin Noise» filter options»
«Alpha » option examples
Figura 17.329, ««Alpha » option examples»
«Z offset» option examples
Figura 17.330, ««Z offset» option examples»
Plasma
Sezione 14.7, «Plasma»
Overview
Sezione 14.7.1, «Overview»
Example of a rendered plasma
Figura 17.331, «Example of a rendered plasma»
Activating the filter
Sezione 14.7.2, «Activating the filter»
Options
Sezione 14.7.3, «Options»
«Plasma» filter options
Figura 17.332, ««Plasma» filter options»
Simplex Noise
Sezione 14.8, «Simplex Noise»
Overview
Sezione 14.8.1, «Overview»
Activating the filter
Sezione 14.8.2, «Activating the filter»
Options
Sezione 14.8.3, «Options»
«Simplex Noise» filter options
Figura 17.333, ««Simplex Noise» filter options»
Solid Noise
Sezione 14.9, «Solid Noise»
Overview
Sezione 14.9.1, «Overview»
Example of turbulent solid noise
Figura 17.334, «Example of turbulent solid noise»
Activating the filter
Sezione 14.9.2, «Activating the filter»
Options
Sezione 14.9.3, «Options»
«Solid Noise» filter options
Figura 17.335, ««Solid Noise» filter options»
Difference Clouds
Sezione 14.10, «Difference Clouds»
Overview
Sezione 14.10.1, «Overview»
Example of Difference Clouds
Figura 17.336, «Example of Difference Clouds»
Activate the filter
Sezione 14.10.2, «Activate the filter»
Options
Sezione 14.10.3, «Options»
Checkerboard
Sezione 14.11, «Checkerboard»
Overview
Sezione 14.11.1, «Overview»
Example for the Checkerboard filter
Figura 17.337, «Example for the Checkerboard filter»
Starting filter
Sezione 14.11.2, «Starting filter»
Options
Sezione 14.11.3, «Options»
«Checkerboard (legacy)» filter options
Figura 17.338, ««Checkerboard (legacy)» filter options»
Diffraction Patterns
Sezione 14.12, «Diffraction Patterns»
Overview
Sezione 14.12.1, «Overview»
Two examples of diffraction patterns
Figura 17.339, «Two examples of diffraction patterns»
Activating the filter
Sezione 14.12.2, «Activating the filter»
Options
Sezione 14.12.3, «Options»
«Diffraction Patterns» filter options
Figura 17.340, ««Diffraction Patterns» filter options»
Grid
Sezione 14.13, «Grid»
Overview
Sezione 14.13.1, «Overview»
Applying example for the Grid filter
Figura 17.341, «Applying example for the Grid filter»
Activating the filter
Sezione 14.13.2, «Activating the filter»
Options
Sezione 14.13.3, «Options»
«Grid» filter options
Figura 17.342, ««Grid» filter options»
Maze
Sezione 14.14, «Maze»
Overview
Sezione 14.14.1, «Overview»
An example of a rendered maze.
Figura 17.343, «An example of a rendered maze. »
Activating the filter
Sezione 14.14.2, «Activating the filter»
Options
Sezione 14.14.3, «Options»
«Maze» filter options
Figura 17.344, ««Maze» filter options»
Sinus
Sezione 14.15, «Sinus»
Overview
Sezione 14.15.1, «Overview»
Applying example for the Sinus filter
Figura 17.345, «Applying example for the Sinus filter»
Options
Sezione 14.15.2, «Options»
«Sinus» filter options (Settings)
Figura 17.346, ««Sinus» filter options (Settings)»
Checkerboard (legacy)
Sezione 14.16, «Checkerboard (legacy)»
Overview
Sezione 14.16.1, «Overview»
Example for the Checkerboard (legacy) filter
Figura 17.347, «Example for the Checkerboard (legacy) filter»
Starting filter
Sezione 14.16.2, «Starting filter»
Options
Sezione 14.16.3, «Options»
«Checkerboard (legacy)» filter options
Figura 17.348, ««Checkerboard (legacy)» filter options»
CML Explorer
Sezione 14.17, «CML Explorer»
Overview
Sezione 14.17.1, «Overview»
Example for the «CML Explorer» filter
Figura 17.349, «Example for the «CML Explorer» filter»
Activating the filter
Sezione 14.17.2, «Activating the filter»
Options
Sezione 14.17.3, «Options»
Hue tab
Figura 17.350, «Hue tab»
Function graph of present settings
Figura 17.351, «Function graph of present settings»
Saturation tab
Figura 17.352, «Saturation tab»
Value tab
Figura 17.353, «Value tab»
Advanced tab
Figura 17.354, «Advanced tab»
Others tab
Figura 17.355, «Others tab»
Miscellaneous options tab
Figura 17.356, «Miscellaneous options tab»
Grid (legacy)
Sezione 14.18, «Grid (legacy)»
Overview
Sezione 14.18.1, «Overview»
Applying example for the Grid (legacy) filter
Figura 17.357, «Applying example for the Grid (legacy) filter»
Activating the filter
Sezione 14.18.2, «Activating the filter»
Options
Sezione 14.18.3, «Options»
«Grid (legacy)» filter options
Figura 17.358, ««Grid (legacy)» filter options»
Intersection parameters
Figura 17.359, «Intersection parameters»
Jigsaw
Sezione 14.19, «Jigsaw»
Overview
Sezione 14.19.1, «Overview»
Jigsaw filter example
Figura 17.360, «Jigsaw filter example»
Activating the filter
Sezione 14.19.2, «Activating the filter»
Options
Sezione 14.19.3, «Options»
«Jigsaw» filter options
Figura 17.361, ««Jigsaw» filter options»
Qbist
Sezione 14.20, «Qbist»
Overview
Sezione 14.20.1, «Overview»
Applying examples for the Qbist filter
Figura 17.362, «Applying examples for the Qbist filter»
Activating the filter
Sezione 14.20.2, «Activating the filter»
Options
Sezione 14.20.3, «Options»
«Qbist» filter options
Figura 17.363, ««Qbist» filter options»
Circuit
Sezione 14.21, «Circuit»
Overview
Sezione 14.21.1, «Overview»
Example of Circuit
Figura 17.364, «Example of Circuit»
Activate the filter
Sezione 14.21.2, «Activate the filter»
Options
Sezione 14.21.3, «Options»
«Circuit» filter options
Figura 17.365, ««Circuit» filter options»
Making the Circuit effect
Sezione 14.21.4, «Making the Circuit effect»
Gfig
Sezione 14.22, «Gfig»
Overview
Sezione 14.22.1, «Overview»
The same image, before and after using Gfig
Figura 17.366, «The same image, before and after using Gfig»
Starting filter
Sezione 14.22.2, «Starting filter»
Options
Sezione 14.22.3, «Options»
«Gfig» filter options
Figura 17.367, ««Gfig» filter options»
The Gfig tool bar
Sezione 14.22.3.1, «The Gfig tool bar»
The Gfig main window
Sezione 14.22.3.2, «The Gfig main window»
Lava
Sezione 14.23, «Lava»
Overview
Sezione 14.23.1, «Overview»
Example for the «Lava» filter
Figura 17.368, «Example for the «Lava» filter»
Activating the filter
Sezione 14.23.2, «Activating the filter»
Options
Sezione 14.23.3, «Options»
«Lava» options
Figura 17.369, ««Lava» options»
Line Nova
Sezione 14.24, «Line Nova»
Overview
Sezione 14.24.1, «Overview»
Example for the «Line Nova» filter
Figura 17.370, «Example for the «Line Nova» filter»
Activating the filter
Sezione 14.24.2, «Activating the filter»
Options
Sezione 14.24.3, «Options»
«Line Nova» options
Figura 17.371, ««Line Nova» options»
«Line Nova» sharpness option
Figura 17.372, ««Line Nova» sharpness option»
«Line Nova» offset radius option
Figura 17.373, ««Line Nova» offset radius option»
«Line Nova» randomness option
Figura 17.374, ««Line Nova» randomness option»
Sphere Designer
Sezione 14.25, «Sphere Designer»
Overview
Sezione 14.25.1, «Overview»
The same image, before and after the application of «Sphere Designer» filter.
Figura 17.375, « The same image, before and after the application of «Sphere Designer» filter. »
Activating Sphere Designer
Sezione 14.25.2, «Activating Sphere Designer»
Options
Sezione 14.25.3, «Options»
«Sphere Designer» filter parameters
Figura 17.376, ««Sphere Designer» filter parameters»
Spyrogimp
Sezione 14.26, «Spyrogimp»
Overview
Sezione 14.26.1, «Overview»
Example for the «Spyrogimp» filter
Figura 17.377, «Example for the «Spyrogimp» filter»
Activating the filter
Sezione 14.26.2, «Activating the filter»
Selection and Tool
Sezione 14.26.3, «Selection and Tool»
The Current Selection
Sezione 14.26.3.1, «The Current Selection»
Tool Settings
Sezione 14.26.3.2, «Tool Settings»
Gradient Settings
Sezione 14.26.3.3, «Gradient Settings»
Options
Sezione 14.26.4, «Options»
«Spyrogimp» options
Figura 17.378, ««Spyrogimp» options»
Options Above the Tabs
Sezione 14.26.4.1, «Options Above the Tabs»
Curve Pattern Tab
Sezione 14.26.4.2, «Curve Pattern Tab»
«Spyrogimp» filter options (Curve Pattern)
Figura 17.379, « «Spyrogimp» filter options (Curve Pattern) »
Fixed Gear Tab
Sezione 14.26.4.3, «Fixed Gear Tab»
«Spyrogimp» filter options (Fixed Gear)
Figura 17.380, « «Spyrogimp» filter options (Fixed Gear) »
Size Tab
Sezione 14.26.4.4, «Size Tab»
«Spyrogimp» filter options (Size)
Figura 17.381, « «Spyrogimp» filter options (Size) »
Buttons Below the Tabs
Sezione 14.26.4.5, «Buttons Below the Tabs»
Filtri Web
Sezione 15, «Filtri Web»
Introduction
Sezione 15.1, «Introduction»
The Web filters menu
Figura 17.382, «The Web filters menu»
ImageMap
Sezione 15.2, «ImageMap»
Overview
Sezione 15.2.1, «Overview»
Activate the filter
Sezione 15.2.2, «Activate the filter»
Options
Sezione 15.2.3, «Options»
Imagemap filter options
Figura 17.383, «Imagemap filter options»
The Menu Bar
Sezione 15.2.3.1, «The Menu Bar»
Editing an imagemap area
Figura 17.384, «Editing an imagemap area»
Editing the imagemap data
Figura 17.385, «Editing the imagemap data»
Grid options
Figura 17.386, «Grid options»
Guide options
Figura 17.387, «Guide options»
The Tool Bar
Sezione 15.2.3.2, «The Tool Bar»
The Working Area
Sezione 15.2.3.3, «The Working Area»
The Working Area
Figura 17.388, «The Working Area»
The selection area
Sezione 15.2.3.4, «The selection area»
Semi-Flatten
Sezione 15.3, «Semi-Flatten»
Overview
Sezione 15.3.1, «Overview»
Activate the filter
Sezione 15.3.2, «Activate the filter»
Example
Sezione 15.3.3, «Example»
Semi-Flatten example
Figura 17.389, «Semi-Flatten example»
Semi-Flatten filter applied
Figura 17.390, «Semi-Flatten filter applied»
Slice
Sezione 15.4, «Slice»
Overview
Sezione 15.4.1, «Overview»
Example for the «Slice» filter
Figura 17.391, «Example for the «Slice» filter»
Simple «Slice» filter example output
Esempio 17.1, «Simple «Slice» filter example output»
Activate the filter
Sezione 15.4.2, «Activate the filter»
Options
Sezione 15.4.3, «Options»
«Slice» options
Figura 17.392, ««Slice» options»
With separate image folder
Esempio 17.2, «With separate image folder»
Space between table elements
Esempio 17.3, «Space between table elements»
JavaScript code snippet
Esempio 17.4, «JavaScript code snippet»
Skipped animation for table caps (simplified HTML code)
Esempio 17.5, « Skipped animation for table caps (simplified HTML code) »
Filtri di animazione
Sezione 16, «Filtri di animazione»
Introduction
Sezione 16.1, «Introduction»
The Animation filters menu
Figura 17.393, «The Animation filters menu»
Blend
Sezione 16.2, «Blend»
Overview
Sezione 16.2.1, «Overview»
Example for the «Blend» filter: original image
Figura 17.394, « Example for the «Blend» filter: original image »
Example for the «Blend» filter: filter applied
Figura 17.395, « Example for the «Blend» filter: filter applied »
Activating the filter
Sezione 16.2.2, «Activating the filter»
Options
Sezione 16.2.3, «Options»
«Blend» options
Figura 17.396, ««Blend» options»
Burn-In
Sezione 16.3, «Burn-In»
Overview
Sezione 16.3.1, «Overview»
Example for the «Burn-In» filter: original image
Figura 17.397, « Example for the «Burn-In» filter: original image »
Example for the «Burn-In» filter: filter applied
Figura 17.398, « Example for the «Burn-In» filter: filter applied »
Activating the filter
Sezione 16.3.2, «Activating the filter»
Options
Sezione 16.3.3, «Options»
«Burn-In» options
Figura 17.399, ««Burn-In» options»
Rippling
Sezione 16.4, «Rippling»
Overview
Sezione 16.4.1, «Overview»
Example for the «Rippling» filter
Figura 17.400, «Example for the «Rippling» filter»
Activating the filter
Sezione 16.4.2, «Activating the filter»
Options
Sezione 16.4.3, «Options»
«Rippling» options
Figura 17.401, ««Rippling» options»
Spinning Globe
Sezione 16.5, «Spinning Globe»
Overview
Sezione 16.5.1, «Overview»
Example for the «Spinning Globe» filter: original image
Figura 17.402, « Example for the «Spinning Globe» filter: original image »
Example for the «Spinning Globe» filter: filter applied
Figura 17.403, « Example for the «Spinning Globe» filter: filter applied »
Activating the filter
Sezione 16.5.2, «Activating the filter»
Options
Sezione 16.5.3, «Options»
«Spinning Globe» options
Figura 17.404, ««Spinning Globe» options»
Waves
Sezione 16.6, «Waves»
Overview
Sezione 16.6.1, «Overview»
Example for the «Waves» filter
Figura 17.405, «Example for the «Waves» filter»
Activating the filter
Sezione 16.6.2, «Activating the filter»
Options
Sezione 16.6.3, «Options»
«Waves» options
Figura 17.406, ««Waves» options»
Optimize
Sezione 16.7, «Optimize»
???TITLE???
Optimize (for GIF)
???TITLE???
Optimize (Difference)
Overview
Sezione 16.7.1, «Overview»
Activate filters
Sezione 16.7.2, «Activate filters»
Example for the Optimize animation filters
Sezione 16.7.3, «Example for the Optimize animation filters»
Unoptimize
Sezione 16.7.4, «Unoptimize»
Playback
Sezione 16.8, «Playback»
???TITLE???
Playback
Overview
Sezione 16.8.1, «Overview»
Activate the filter
Sezione 16.8.2, «Activate the filter»
Options
Sezione 16.8.3, «Options»
«Playback» filter options
Figura 17.407, ««Playback» filter options»
Indice di riferimento tasti
Indice di riferimento tasti
Help
Help
Help
sezione chiamata «Help»
Tools
Tools
Tools
sezione chiamata «Tools»
File
File
File
sezione chiamata «File»
Dialogs
Dialogs
Dockable Dialogs
sezione chiamata «Dockable Dialogs»
View
View
View
sezione chiamata «View»
Edit
Edit
Edit
sezione chiamata «Edit»
Layer
Layer
Layers
sezione chiamata «Layers»
Select
Select
Selections
sezione chiamata «Selections»
Filters
Filters
Filters
sezione chiamata «Filters»
Zoom tool
Zoom tool
Zoom tool
sezione chiamata «Zoom tool»
Glossario
Glossario
Alpha
Alpha
Alpha Channel
Alpha Channel
Antialiasing
Antialiasing
Bézier curve
Bézier curve
Bitmap
Bitmap
BMP
BMP
???TITLE???
BMP
???TITLE???
BMP
Bump mapping
Bump mapping
Channel Mask
Channel Mask
Channel encoding
Channel encoding
Channel
Channel
Clipboard
Clipboard
Color
Color
CMY, CMYK
CMY, CMYK
Subtractive color model
Figura 1141, «Subtractive color model»
Color depth
Color depth
Color model
Color model
Display-referred
Display-referred
Display-referred white
Display-referred white
Display-referred black
Display-referred black
Dithering
Dithering
EXIF
EXIF
Feathering
Feathering
File Format
File Format
Floating Selection
Floating Selection
Floyd-Steinberg Dithering
Floyd-Steinberg Dithering
Gamma
Gamma
Gamut
Gamut
GIF
GIF
GNU
GNU
Grayscale
Grayscale
???TITLE???
Grayscale
Guides
Guides
High Dynamic Range
High Dynamic Range
Histogram
Histogram
HSV
HSV
HTML notation
HTML notation
Image Hose
Image Hose
Incremental, paint mode
Incremental, paint mode
Indexed Colors
Indexed Colors
Interpolation
Interpolation
JPEG
JPEG
L*a*b*
L*a*b*
Layer
Layer
Example image with layers
Figura 1142, «Example image with layers»
Marching Ants
Marching Ants
Masks
Masks
Moiré Effect
Moiré Effect
Parasite
Parasite
Pass-through
Pass-through
Three images
Figura 1143, «Three images»
Path
Path
PDB
PDB
PDF
PDF
Pixel
Pixel
Plugin
Plugin
???TITLE???
Plugin
PNG
PNG
PostScript
PostScript
PSD
PSD
Quantization
Quantization
Rendering Intent
Rendering Intent
RGB
RGB
Additive color model
Figura 1144, « Additive color model »
Colorcircle
Figura 1145, «Colorcircle»
Sample Merged
Sample Merged
Saturation
Saturation
Scene-referred
Scene-referred
Supersampling
Supersampling
SVG
SVG
TGA
TGA
TIFF
TIFF
Tile
Tile
URI
URI
URL
URL
Value
Value
XCF
XCF
YCbCr
YCbCr
YUV
YUV
Bibliografia
Bibliografia
Books
Books
Beginning GIMP: From Novice to Professional
APRESS00
Computer Graphics, Principles and Practice
FOLEY01
Grokking the Gimp
GROKKING
Online resources
Online resources
Adobe RGB (1998) ICC Profile
AdobeRGB
AdvanceMAME project
AdvanceMAME
Astronomy Picture of the Day
APOD
Astronomy Picture of the Day (today)
APOD01
Astronomy Picture of the Day - The Hubble Ultra Deep Field (2004 March 9)
APOD02
Astronomy Picture of the Day - M51: Cosmic Whirlpool (2002 July 10)
APOD03
Astronomy Picture of the Day - Saturn: Lord of the Rings (2002 February 15)
APOD04
Astronomy Picture of the Day - NGC 6369: The Little Ghost Nebula (2002 November 8)
APOD05
Astronomy Picture of the Day - Disorder in Stephan's Quintet (2000 November 13)
APOD06
Astronomy Picture of the Day - The Sharpest View of the Sun (2002 November 14)
APOD07
Argyll Color Management System Home Page
ARGYLLCMS
babl (pixel format translation library)
BABL
Face in blocks
BACH04
Golden Text
BUDIG01
Bugzilla
BUGZILLA
Bugzilla-GIMP
BUGZILLA-GIMP
Cairo
CAIRO
Darwin Ports Package Manager for OS X
DARWINORTS
ECI (European Color Initiative) Profiles
ECI
Unofficial translation of the GNU Free Documentation License
FDL-TRANSLATION
Fink Package Manager for OS X
FINK
Freetype 2 home page
FREETYPE
GEGL (Generic Graphics Library)
GEGL
Image Reconstruction Invariant to Relighting
GEORGIEV01
Ghostscript project page on Sourceforge.net
GHOSTSCRIPT
GIMP - The Gnu Image Manipulation Program
GIMP
GIMP Development
GIMP-DEV
GIMP Plugin Development
GIMP-DEV-PLUGIN
GIMP Documentation project page
GIMP-DOCS
Fonts in GIMP 2.0
GIMP-FONTS
List of new symbols in GIMP 2.6
GIMP-NEWSYM26
Grokking the GIMP
GROKKING01
Grokking the GIMP (9.2 Clickable Image Maps)
GROKKING02
Making shapes in GIMP
GUNTHER04
INTERNATIONAL COLOR CONSORTIUM
ICC
ICC sRGB PROFILES
ICCsRGB
General Public License (GPL)
GPL
Homepage of Geeqie, an image browser
GEEQIE
gThumb - An Image Viewer and Browser for the GNOME Desktop
GTHUMB
Inkscape is an Open Source vector graphics editor
INKSCAPE
Alternative icon theme for GIMP 2.4
JIMMAC01
LPROF ICC Profiler
LPROF
Microsoft Knowledge Base Article 294714
MSKB-294714
Microsoft sRVB Workspace
MsRGB
Open Clipart - Gradients
OPENCLIPART-GRADIENT
The OpenICC project
OPENICC
GIMP-Plugin Exif Browser
PLUGIN-EXIF
GIMP-Plugin Flames
PLUGIN-FLAMES
A plugin to quickly remove «redeye» caused by camera flash
PLUGIN-REDEYE
Resynthesizer is a Gimp plug-in for texture synthesis
PLUGIN-RESYNTH
A plugin providing the Retinex algorithm for GIMP
PLUGIN-RETINEX
A plugin providing rudimentary CMYK support for GIMP
PLUGIN-SEPARATE
Python Programming Language
PYTHON
Scale2x
SCALE2X
Scribus :: Open Source Desktop Publishing
SCRIBUS
Simple Interactive Object Extraction
SIOX
Tutorial: How to draw straight lines
TUT01
Tutorial: GIMPLite Quickies
TUT02
Unicode
UNICODE
Wikipedia
WIKIPEDIA
Wikipedia - Alpha channel
WKPD-ALPHA
Wikipedia - Bézier curve
WKPD-BEZIER
Wikipedia - Bumpmap
WKPD-BUMP
Wikipedia - Burning
WKPD-BURN
Wikipedia - Cellular Automata
WKPD-CA
Wikipedia - CMYK
WKPD-CMYK
Wikipedia - Colorspace
WKPD-COLORSPACE
Wikipedia - Deflate
WKPD-DEFLATE
Wikipedia - Deinterlace
WKPD-DEINTERLACE
Wikipedia - Dithering
WKPD-DITHERING
Wikipedia - Dodging
WKPD-DODGE
Wikipedia - EXIF
WKPD-EXIF
Wikipedia - Fileformat
WKPD-FILEFORMAT
Wikipedia - Gamut
WKPD-GAMUT
Wikipedia - GIF
WKPD-GIF
Wikipedia - GNU
WKPD-GNU
Wikipedia - Histogram
WKPD-HISTOGRAM
Wikipedia - HSV
WKPD-HSV
Wikipedia - ICC Profile
WKPD-ICC
Wikipedia - Interpolation
WKPD-INTERPOL
Wikipedia - JPEG
WKPD-JPEG
Wikipedia - L*a*b
WKPD-LAB
Wikipedia - LZW
WKPD-LZW
Wikipedia - Moire
WKPD-MOIRE
Wikipedia - PackBits
WKPD-PACKBITS
Wikipedia - PNG
WKPD-PNG
Wikipedia - Raster Graphics
WKPD-RASTER
Wikipedia - Rendering Intent
WKPD-RI
Wikipedia - Retina
WKPD-RETINA
Wikipedia - Sepia
WKPD-SEPIA
Wikipedia - Chroma subsampling
WKPD-SUBSAMPLING
Wikipedia - SVG
WKPD-SVG
Wikipedia - URI
WKPD-URI
Wikipedia - URL
WKPD-URL
Wikipedia - Web-colors
WKPD-Web-colors
Wikipedia - YCbCr
WKPD-YCBCR
Wikipedia - YUV
WKPD-YUV
Direct Save Protocol (XDS)
XDS
La storia di GIMP
Appendice A, La storia di GIMP
The Very Beginning
Sezione 1, «The Very Beginning»
The Early Days of GIMP
Sezione 2, «The Early Days of GIMP»
The One to Change the World
Sezione 3, «The One to Change the World»
Versione 2.0
Sezione 4, «Versione 2.0»
Cosa c'è di nuovo in GIMP 2.2?
Sezione 5, «Cosa c'è di nuovo in GIMP 2.2?»
Cosa c'è di nuovo in GIMP 2.4?
Sezione 6, «Cosa c'è di nuovo in GIMP 2.4?»
New Look of the toolbox in GIMP 2.4
Figura A.1, «New Look of the toolbox in GIMP 2.4»
Scalable brushes in GIMP 2.4
Figura A.2, «Scalable brushes in GIMP 2.4»
Selection tools in GIMP 2.4
Figura A.3, «Selection tools in GIMP 2.4»
Color management in GIMP 2.4
Figura A.4, «Color management in GIMP 2.4»
Cosa c'è di nuovo in GIMP 2.6?
Sezione 7, «Cosa c'è di nuovo in GIMP 2.6?»
New Look of the image window in GIMP 2.6
Figura A.5, «New Look of the image window in GIMP 2.6»
Scrolling beyond border
Figura A.6, «Scrolling beyond border»
Polygonal Selection
Figura A.7, «Polygonal Selection»
Brush Dynamics
Figura A.8, «Brush Dynamics»
Text tool bounding box
Figura A.9, «Text tool bounding box»
Rectangle handles
Figura A.10, «Rectangle handles»
Comparing 2.6 display vs 2.4
Figura A.11, «Comparing 2.6 display vs 2.4»
GEGL operation
Figura A.12, «GEGL operation»
Cosa c'è di nuovo in GIMP 2.8?
Sezione 8, «Cosa c'è di nuovo in GIMP 2.8?»
The new look of the single window mode
Figura A.13, «The new look of the single window mode»
The new image workflow
Figura A.14, «The new image workflow»
The new image bar
Figura A.15, «The new image bar»
Multi column docks
Figura A.16, «Multi column docks»
Resource tags
Figura A.17, «Resource tags»
Math size entries
Figura A.18, «Math size entries»
The new Lock Pixels option
Figura A.19, «The new Lock Pixels option»
Cage Transform
Figura A.20, «Cage Transform»
Improved text tool
Figura A.21, «Improved text tool»
New layer groups
Figura A.22, «New layer groups»
Rotating brushes
Figura A.23, «Rotating brushes»
GEGL operation
Figura A.24, «GEGL operation»
Progress indicator
Figura A.25, «Progress indicator»
Segnalazione difetti e richieste di miglioramenti
Appendice B, Segnalazione difetti e richieste di miglioramenti
Making sure it's a Bug
Sezione 1, «Making sure it's a Bug»
Find a Specific Bug
sezione chiamata «Find a Specific Bug»
Bugzilla: Find a Specific Bug
Figura B.1, «Bugzilla: Find a Specific Bug»
The Advanced Bug Search Form
sezione chiamata «The Advanced Bug Search Form»
Bugzilla: Advanced Search
Figura B.2, «Bugzilla: Advanced Search»
Reporting the Bug
Sezione 2, «Reporting the Bug»
What Happens to a Bug Report after you Submit it
Sezione 3, «What Happens to a Bug Report after you Submit it»
Come contribuire
Appendice C, Come contribuire
Prerequisites
Sezione 1, «Prerequisites»
Join our mailing list
Sezione 1.1, «Join our mailing list»
Create a Local Working Copy of Code
Sezione 1.2, «Create a Local Working Copy of Code»
Installing your sandbox
Sezione 1.3, «Installing your sandbox»
The gimp-help folder
Sezione 1.4, «The gimp-help folder»
Workflow
Sezione 2, «Workflow»
Writing
Sezione 2.1, «Writing»
Validating
Sezione 2.2, «Validating»
Images
Sezione 2.3, «Images»
Create HTML Files
Sezione 2.4, «Create HTML Files»
Sending your files
Sezione 2.5, «Sending your files»
Annexes
Sezione 3, «Annexes»
Working under Windows
Sezione 4, «Working under Windows»
Adapting Cygwin to use with GIMP documentation tools
Sezione 4.1, «Adapting Cygwin to use with GIMP documentation tools»
Mappatura tonale e recupero ombre usando le funzioni ‘Colori/Esposizione’ di GIMP
Appendice D, Mappatura tonale e recupero ombre usando le funzioni ‘Colori/Esposizione’ di GIMP
High bit depth GIMP’s floating point “Colors/Exposure”: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights
Sezione 1, « High bit depth GIMP’s floating point “Colors/Exposure”: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights »
A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point “Colors/Exposure”
Sezione 2, « A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point “Colors/Exposure” »
Use Notes
Sezione 3, «Use Notes»
???TITLE???
6
Conclusion
Sezione 4, «Conclusion»
Licenza di documentazione libera del progetto GNU
Appendice E, Licenza di documentazione libera del progetto GNU
???TITLE???
Appendice E, Licenza di documentazione libera del progetto GNU
???TITLE???
???TITLE???
PREAMBLE
Sezione 1, «PREAMBLE»
APPLICABILITY AND DEFINITIONS
Sezione 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Sezione 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Sezione 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Sezione 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Sezione 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Sezione 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Sezione 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Sezione 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Sezione 2, «APPLICABILITY AND DEFINITIONS»
VERBATIM COPYING
Sezione 3, «VERBATIM COPYING»
COPYING IN QUANTITY
Sezione 4, «COPYING IN QUANTITY»
MODIFICATIONS
Sezione 5, «MODIFICATIONS»
COMBINING DOCUMENTS
Sezione 6, «COMBINING DOCUMENTS»
COLLECTIONS OF DOCUMENTS
Sezione 7, «COLLECTIONS OF DOCUMENTS»
AGGREGATION WITH INDEPENDENT WORKS
Sezione 8, «AGGREGATION WITH INDEPENDENT WORKS»
TRANSLATION
Sezione 9, «TRANSLATION»
TERMINATION
Sezione 10, «TERMINATION»
FUTURE REVISIONS OF THIS LICENSE
Sezione 11, «FUTURE REVISIONS OF THIS LICENSE»
ADDENDUM: How to use this License for your documents
Sezione 12, «ADDENDUM: How to use this License for your documents»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Oops! Manca un file di aiuto!
Appendice F, Oops! Manca un file di aiuto!
???TITLE???
???
Indice analitico
Indice analitico